---

Tag: ["📈", "🪙", "🤥", "💸"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://nymag.com/intelligencer/2022/11/5-more-disturbing-revelations-about-sam-bankman-fried.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-10RevelationsAboutSamBankman-FriedNSave

&emsp;

# 10 More Disturbing Revelations About Sam Bankman-Fried

 ![](https://pyxis.nymag.com/v1/imgs/1a6/a2e/5e28514be63946094371d944ea54f3e04c-crypto-testimony.rsquare.w700.jpg)

Photo: Tom Williams/CQ-Roll Call, Inc via Getty Images

The first stage of any collapse is confusion, maybe even Schadenfreude. It was no different during the wild week when Sam Bankman-Fried, the supposed crypto wunderkind and founder of FTX, tried and failed to sell his imploding empire only to find himself totally broke, his companies bankrupt, and [his polycule](https://www.businessinsider.com/ftx-inner-circle-all-dated-each-other-in-bahamas-report-2022-11) perhaps no longer in the mood. ([Read about all that here](https://nymag.com/intelligencer/2022/11/it-was-all-a-game-for-sam-bankman-fried.html).) The stage after that, though, is fear — and that is precisely where we are right now. The sum of Bankman-Fried may have added up to less than his parts, but that doesn’t change the fact that he was deeply interconnected with the worlds of politics and finance beyond the relatively small world of digital currencies. Since his bankruptcy filing, the crypto empire Bankman-Fried presided over has been subject to even more embarrassing and damning revelations, and he is the target of multiple [investigations](https://www.reuters.com/technology/manhattan-us-attorneys-office-investigates-ftx-downfall-source-2022-11-14/). It is still too early to say that he’s headed for prison — if the prior big financial crisis taught us anything, it’s not to be shocked when nobody gets arrested for obvious crimes — but that is certainly [a strong possibility](https://fortune.com/crypto/2022/11/13/could-sam-bankman-fried-go-to-prison-for-the-ftx-disaster/). Here’s what we’ve learned about SBF since this all started.

FTX owes money to more than 1 million different entities, according to a bankruptcy filing. So far, we don’t have a picture of who all those people and companies are — an obfuscation that has led to a lot of paranoia in the crypto markets, as everyone tries to figure out who is exposed to who. (FTX is seeking to keep those identities confidential, after saying it would make all of them public). What we do know is that the 50 largest accounts alone account for more than $3 billion, according to a filing. Of that, the six largest accounts make up more than $1 billion, with the very largest of them being $226 million. [Hedge funds](https://www.bloomberg.com/news/articles/2022-11-17/people-are-already-buying-depositor-claims-on-ftx) and [banks](https://www.nytimes.com/2022/11/18/business/ftx-assets-wall-street.html) have already circled around these stuck depositors, offering to buy the rights to their money for pennies on the dollar, in the hope that they’ll be able to one day recoup the crypto for much more. The whole process is going to be complicated and likely painful, and even the people who were able to pull their money off the exchange may have some of their funds [clawed back](https://www.reuters.com/technology/whats-next-ftxs-bankruptcy-2022-11-16/) during the bankruptcy process.

I’m not a judge, so it’s not up to me to decide what’s against the law. But I’ve got eyes. [Reuters](https://www.reuters.com/markets/currencies/exclusive-least-1-billion-client-funds-missing-failed-crypto-firm-ftx-sources-2022-11-12/) first revealed that a back door was written into the code at the FTX crypto exchange that allowed Bankman-Fried to move customer deposits from that platform to his (supposed completely separate) hedge fund, Alameda Research. In essence, this was a way to keep quiet the alarm bells that would have started to ring if anyone else had been aware that he was moving this money. All told, Reuters reported that $1 billion was missing. Dipping into such funds is a cardinal sin (a crime, probably) in the financial industry: Customer deposits are subject to all kinds of careful protections and certainly aren’t available as a slush fund for the CEO to play with.

So why the secret back door? Bankman-Fried has so far explained that a mistake in internal labeling had led to customer deposits being used to fund his hedge fund. This is important when you’re trying to come up with a legal theory that lets you off the hook: *Look, it was bad, but it was an accident*. If a back door built into the company’s code is only known to or accessible by the top executive (or something like that), it starts to get at something prosecutors really salivate over: intent. White-collar crime is difficult to prove, in large part because someone’s state of mind is crucial to demonstrating that something was an intentional fraud. How do you explain a back door as inadvertent? Reuters again is helpful here. When the reporters texting Bankman-Fried asked about the missing funds, he responded, “???”

To the chagrin of his [lawyers](https://nymag.com/intelligencer/2022/11/ftxs-sam-bankman-fried-hires-lawyer-for-milken-madoff-sons.html), Bankman-Fried has been direct-messaging reporters what he thinks of the mess he made. [DMing with Vox reporter Kelsey Piper](https://www.vox.com/future-perfect/23462333/sam-bankman-fried-ftx-cryptocurrency-effective-altruism-crypto-bahamas-philanthropy) on Tuesday night, he said that his crusade to introduce real regulation to crypto in the U.S. was “just PR” and shared his real opinion on the matter: “Fuck regulators.” The big name in [effective altruism](https://nymag.com/intelligencer/2022/11/effective-altruism-sam-bankman-fried-sbf-ftx-crypto.html) also appears to have revealed his real code of ethics in business:

One might think that “I feel bad for those that get fucked by it” would be the money quote from the man who just lost billions of dollars of customer funds. But then Bankman-Fried basically admitted to stealing money through that back door in the code:

> Vox: So … FTX technically wasn’t gambling with their money, FTX had just loaned their money to Alameda, who had gambled with their money, and lost it? and you didn’t realize it was a big deal because you didn’t realize how much money it was?
> 
> SBF: and also thought Alameda had enough collateral to reasonable cover it
> 
> Vox: I get how you could have gotten away with it but I guess that seems sketchy even if you get away with it
> 
> SBF: It was never the intention. Sometimes life creeps up on you.

Even after all this, Bankman-Fried hasn’t realized he’s done. He told Piper that his single biggest mistake was declaring bankruptcy and that he still thinks he can salvage FTX: “I have 2 weeks to raise $8 b. That’s basically all that matters for the rest of my life.” He may be forgetting that he resigned from the company.

Attorney John J. Ray III, who oversaw the dismantling of Enron after its massive fraud, has taken over as FTX CEO to try and set everything out in the bankruptcy process. In a [filing](https://pacer-documents.s3.amazonaws.com/33/188450/042120648186.pdf) in Delaware on November 17, Ray wrote that “never in my career have I seen such a complete failure of corporate controls and such a complete absence of trustworthy financial information as occurred here.”

“From compromised systems integrity and faulty regulatory oversight abroad, to the concentration of control in the hands of a very small group of inexperienced, unsophisticated and potentially compromised individuals, this situation is unprecedented,” Ray added.

On November 6, CoinDesk published the first look into Bankman-Fried’s hedge fund, Alameda Research, setting off the whole cascade that led to this catastrophe. Over the weekend, the *Financial Times* went further and [published](https://www.ft.com/content/0c2a55b6-d34c-4685-8a8d-3c9628f1f185) a deeper look into what his financial empire was holding. For those without a subscription to the pink paper, here’s a screengrab that made it onto Twitter.

Let me just lay out here that this is not what a balance sheet tends to look like if it’s being updated all the time by, say, an accounting department. There are, for instance, messages embedded into the cells. One is: “There were many things I wish I could do differently than I did,” which Bankman-Fried then goes on to say is how he labeled things.

It’s not as if he had signed his name to this, but it’s fair to guess he wrote it or authorized someone else to do so. But still, it’s a sloppy document, and considering the number of caveats up at the top (“rough values,” “typos,” etc.) it’s essentially an unaudited, hastily assembled document with a bunch of round numbers put together by a probable fraudster.

Based on what we now know about Bankman-Fried’s former empire, Alameda was largely just a way to prop up his other businesses — not just FTX but other crypto exchanges and technologies he was associated with. There are about $9 billion in liabilities. The non-crypto money account is negative $8 billion.

The filing provides an early look into the unsophisticated chaos at FTX. The company responsible for billions in customer funds did not have an accounting department. Bankman-Fried used an auto-delete function for important messages to staff. When employees submitted payment requests, supervisors responded by emoji. The new management is having a hard time even [figuring out who worked at the company](https://www.bloomberg.com/news/articles/2022-11-17/here-are-the-craziest-parts-from-the-new-ftx-bankruptcy-filing?sref=frV97TwV).

The document also reveals that Bankman-Fried, co-founder Gary Wang, and two more executives received $4.1 billion in loans from Alameda. Bankman-Fried [personally received $1 billion](https://www.bloomberg.com/news/articles/2022-11-17/ftx-s-bankman-fried-received-1-billion-loan-from-alameda).

In the filing, Ray also wanted to make it clear to regulators that Bankman-Fried’s message of [“fuck regulators”](https://www.coindesk.com/business/2022/11/16/bankman-fried-praises-regulators-hours-after-saying-f-regulators/) does not represent the opinion of the company.

A hacker appears to have stolen $600 million in customer funds from FTX on Friday night. Here’s the company’s general counsel on it:

Later, an executive at another crypto exchange, Kraken, [tweeted](https://twitter.com/c7five/status/1591434844760076290) that they knew who was behind it. The identity of the person hasn’t been revealed, but this added a whole other layer of weirdness. Maybe all that money will get recovered; maybe it will get laundered and make a few people very rich (and leave many others poor). How it could happen in the first place is still an open question.

Now we’re at the stage where everyone is asking who’s next. FTX didn’t grow to be a $32 billion company in a vacuum, and the prospect of financial contagion has the crypto world in a panic. Already, companies like crypto lender BlockFi, which Bankman-Fried bailed out, are basically shuttered. Crypto.com — you may remember it as the company that featured Matt Damon in a Super Bowl ad *—* admitted that it had accidentally [sent](https://www.theverge.com/2022/11/13/23456044/crypto-dot-com-accidentally-sent-400-million-wrong-recipent-ethereum) about $400 million to the wrong place and then had to [ask](https://www.coindesk.com/business/2022/11/14/cryptocom-ceo-dismisses-speculation-of-financial-trouble-says-ftx-exposure-is-minimal/) people not to freak out. The owner of Huobi, a Hong Kong exchange, is [lending](https://www.wsj.com/livecoverage/stock-market-news-today-11-14-2022/card/ftx-bankruptcy-imperils-hong-kong-firm-s-crypto-assets-e4qr30KLYcF4AfArp9MK) money to try to stabilize things. Even Galois Capital, the hedge fund that correctly called the [collapse](https://nymag.com/intelligencer/2022/05/do-kwon-how-terra-luna-founder-built-a-crypto-cult.html) of the TerraUSD stablecoin — which led directly to the destruction of [Three Arrows Capital](https://nymag.com/intelligencer/article/three-arrows-capital-kyle-davies-su-zhu-crash.html) — got blindsided.

There hasn’t been a major fall yet, but other worrying things are happening. Since FTX collapsed, there has been a palpable feeling of distrust in the system. Essentially, if FTX could go and take all your money with no recourse, who else might do the same? Over the weekend, the volume of trading dropped by one-quarter (it has since rebounded); crypto investors are pulling their holdings [off](https://twitter.com/BitcoinIsSaving/status/1591853048699457536) the exchanges. This is not what happens when markets are going well. When there are fewer and fewer people trading, eventually things will dwindle to the point where prices collapse because there’s no one else to sell to.

Despite all this, Bankman-Fried is tweeting through it — kind of. For the past 17 hours, he has been slowly spelling out “[What](https://twitter.com/BitcoinIsSaving/status/1591853048699457536) [](https://twitter.com/SBF_FTX/status/1592275869825134593)[happened](https://twitter.com/BitcoinIsSaving/status/1591853048699457536).” It feels like getting sucked into a black hole. He told the New York *Times* that he is, in fact, the one tweeting. What does it all mean? Who knows? But it’s still a good question.

*Update:* after this story was first published, some Twitter sleuths may have hit on the reason for the strange, halted tweeting. SBF is not only adding tweets to his timeline — he’s deleting them.

Note here that the deleted tweets that have been caught are about accounting and the makeup of the fund. (He’s also previously deleted a tweet saying that everything was “fine”). Not suspicious at all!

In a [deleted tweet](https://docs.google.com/spreadsheets/d/1Mto6h1TT52TVBNEwm31NV6hs9T0y-EdW-NuwrzfsC24/edit#gid=1729621767) from November 8, Bankman-Fried said that “FTX has enough to cover all client holdings.” But two days earlier, according to a new timeline from [Reuters](https://www.reuters.com/technology/ftxs-bankman-fried-begged-rescue-even-he-revealed-huge-holes-firms-books-2022-11-16/), he got on the phone to see if he could gin up some more funding. He called giants such as Sequoia Capital and Apollo Global Management — and other embattled crypto companies like [Tether](https://nymag.com/intelligencer/2022/05/the-crash-of-cryptos-perpetual-motion-machine.html) — asking for a funds. It didn’t work: The firms were scared off by the huge hole in the company’s books, with one calling the presentation “very amateurish.” It was only then, around 3 a.m., that Bankman-Fried called his rival Changpeng Zhao, the CEO of the exchange Binance, to bail him out.

It seemed as if the bleeding had stopped. But then Binance walked away, too, “as a result of corporate due diligence” and the swirling reports of mismanaged funds. “I’ll keep fighting,” he messaged the remaining staff. He then tried Saudi Arabia’s Public Investment Fund and the Japanese investment bank Nomura Holdings. Again, no luck. By Friday, FTX was forced to declare bankruptcy.

10 More Disturbing Revelations About Sam Bankman-Fried

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`