---

Tag: ["🎭", "🎶", "🇲🇽", "🎺"]
Date: 2022-12-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-19
Link: https://www.nytimes.com/2022/11/03/magazine/mariachi-texas.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AChampionshipSeasoninMariachiCountryNSave

&emsp;

# A Championship Season in Mariachi Country

![Melody Quiroz with fellow students from Rio Grande City High School’s Mariachi Cascabel, backstage at the Mariachi Vargas Extravaganza in San Antonio in December.](https://static01.nyt.com/images/2022/11/06/magazine/06mag-mariachi/06mag-mariachi-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Benjamin Lowy for The New York Times

Every year along the Texas border, high school teams battle it out in one of the nation’s most intense championship rivalries. But they’re not playing football.

Melody Quiroz with fellow students from Rio Grande City High School’s Mariachi Cascabel, backstage at the Mariachi Vargas Extravaganza in San Antonio in December.Credit...Benjamin Lowy for The New York Times

-   Published Nov. 3, 2022Updated Nov. 6, 2022

### Listen to This Article

Audio Recording by Audm

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=mariachi_country_balli)*.*

On a hot Monday in late August 2021, Marcos Zárate was starting his second week as the lead director of the mariachi program at Rio Grande City High School in Texas. In his practice room, 17 students in jeans and school T-shirts stood in a half-circle, playing songs from memory. Dozens of trophies lined one wall, and across another, someone had hung a cheery hand-painted banner spelling out the team’s name, “Mariachi Cascabel.” The pandemic had kept the young musicians home the past 18 months, and now, fresh out of lockdown, they were eager to play as a group again — to feel the adrenaline rush and transformation that came with being on a stage.

Dressed all in black, his thick hair gelled back, Zárate, who was 40, paced the room, listening intently. “Stop!” he said as the students tore through a huapango called “A la Luz de los Cocuyos.” There were problems.

“Those trills, they need to come out a lot stronger than that. Careful at the beginning — *ta ta ta ta ta* — I want to hear all the notes together at the same volume. I don’t want to hear *ta ta TA ta TA ta TA.* Very defined. OK? From the top!”

They began again, playing the same songs over and over. Zárate bounded among them, singing along to their instrument parts. When he ran out of ways to explain something in English, he did it in Spanish, which all of his students understood. “If you want to be competitive, especially in this part of the Valley, you have to be *super* detailed,” he told me. “That’s what gives mariachi music the style, all those little details we were going through. That’s the beauty of mariachi.”

The rest of the rehearsal was a chorus of instructions:

“OK, listen, let’s perform it now. *Perform* it.”

“Punch it! Build it up!”

“Make sure that everybody stops at the same part of the bow!”

“More aggressive! That first note is too, too soft.”

“Make sure you guys start together, together, together!”

“From the top, *ahora sí!”*

Until just a few weeks before, Zárate was directing the mariachi program at a nearby middle school. Then the high school director stepped down, and with the end of summer approaching, the school district urged Zárate to take the job. Now he was responsible for the high school and overseeing two middle schools whose mariachis had bled students during the pandemic. There was no replacement for him yet at one school, and the other was led by a fairly new director. The administrative work alone seemed overwhelming. “I wasn’t mentally ready for this,” he said. But he accepted the post out of a sense of duty. Now he was supposed to rebuild the whole program, even as he trained the high school’s varsity group to compete at the first and most decisive contest of the year, the Mariachi Vargas Extravaganza, in December.

Image

![Viviana Garcia, a violinist for Roma High School’s Mariachi Nuevo Santander, with bandmates before their performance at the competition.](https://static01.nyt.com/images/2022/11/06/magazine/06mag-mariachi-02/06mag-mariachi-02-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Benjamin Lowy for The New York Times

Held yearly in San Antonio, the festival took its name from Mariachi Vargas de Tecalitlán, Mexico’s oldest continuous mariachi, whose members acted as the judges. It’s the largest competition that is open to student groups and individual vocalists from across the country. The festival had been going on for 26 years, founded by Cynthia Muñoz, a public-relations executive who played mariachi as a teenager. While there would be other contests the second half of the school year, a first-place trophy at the Extravaganza was the most coveted title of the season, since the winners could call themselves national champions.

Mariachi Cascabel was one of the best high school teams in America, but they faced significant competition. For years, students in the Lower Rio Grande Valley, the region that lies along the Rio Grande in South Texas, have been at the forefront of a renewed interest in mariachi nationwide. Three of the best groups are there in Starr County, one of the poorest counties in Texas. Zárate’s biggest rivals were just up and down the river along U.S. Highway 83, at Roma and La Grulla high schools. Roma was the school to beat. In the past seven Extravaganzas, its varsity team had outright won four titles and tied for two more — once with Grulla and once with Rio Grande City.

The directors knew each other well, having trained in the same influential mariachi-education program at the University of Texas-Pan American, in nearby Edinburg. And they were about the same age. Roma’s director, Eloy Garza, a year younger than Zárate, had briefly taught middle-school mariachi in Rio Grande City, then left to play for the widely venerated Mariachi Sol de México as they toured with the Mexican superstar Luis Miguel, crisscrossing the United States, Mexico and South America and analyzing how an elite mariachi trained. “After that year, I got all the knowledge I needed,” he said. He returned to Rio Grande City, and his middle school mariachi began collecting trophies. Then he was lured back to Roma, his hometown, to revive the once-legendary Mariachi Nuevo Santander. That was the year the team began its title streak at the Extravaganza.

At the other end of Starr County, Alfonso Rodriguez, then 38, the director of Mariachi Grulla de Plata, was equally hungry for a win. With just 1,500 residents, La Grulla has its own high school but shares a school district with Rio Grande City. Rodriguez’s mild demeanor belies his meticulousness and intensity as a director. Since he started the school’s program 12 years before, his varsity group had almost always landed in the top three at the competition. When he tied Roma for first, he started to believe they could outright win it. He had come out of lockdown more focused than ever. “Every year,” he said, “I compete against myself.

Image

Credit...Benjamin Lowy for The New York Times

The directors had just over three months left to select and arrange two songs, teach the students their parts and drill and polish their shows so intensely the young musicians could do it in their sleep. With the worst of the Covid-19 pandemic waning, all three of the Starr County mariachis were ready to taste glory.

**The towns that make** up Starr County are older than Mexico or the United States, let alone the border that separates them. In 1749, a Spanish military officer named José de Escandón established the colony Nuevo Santander, which spanned the Rio Grande across what is now northeastern Mexico and South Texas. The communities that would become Rio Grande City, La Grulla and Roma began as ranches on Spanish land grants where families raised sheep, goats and cattle. What would become Texas cowboy culture was born in the region and flourished for a century. Then came a dizzying string of conflicts, as Mexico asserted its independence, Texas seceded and joined the United States and the Americans started the Mexican-American War, which ended in 1848. The river became a border, and the land to the north became Starr County. In only four decades, its residents had gone from being Spaniards to Mexicans to Texans to Americans.

Image

Credit...Benjamin Lowy for The New York Times

It was around this time that mariachi began to emerge into the historical record, but it would be more than a century before the music would fully take root in Starr County’s schools. Musicians in western Mexico had long been melding the sounds of Spanish string instruments with the musical and performance styles of Indigenous and African peoples; the word *mariachi* may come from the Indigenous name for a kind of tree that was popular with local guitar makers. The word was well known enough by 1852 that a priest used it in a letter to describe a nearby band that was making too much noise. Jonathan Clark, a historian of mariachi, has traced the music’s progress since. By the 1930s, it migrated to the cities — taking on a sharper look and a brassier sound, with the addition of trumpets. The music made its way north to Los Angeles, and it was there in 1961 that one of the first U.S.-based professional groups, Mariachi Los Camperos, was established, as well as the first student mariachi, at U.C.L.A. Soon other student groups began to form across California and Texas. In 1970, the San Antonio school district began its high school mariachi program, and it became a model for other schools across the Southwest.

By the time the music came to the schools in the Rio Grande Valley a decade later, the region was ready for it. Residents of the South Texas border had their own storied tradition in folk music — first through corridos, 19th-century narrative folk ballads that were sung by rural, working-class people on both sides of the border, and subsequently through conjunto, the music of Tejanos that emerged in the 1920s through a collision of established local sounds (the guitar and Mexican bajo sexto) with the button accordion and polka styles brought to Texas by German, Czech and Polish immigrants. The culture was right, too. In the Valley, as locals refer to the region, residents felt comfortably Mexican and American, a perfect laboratory for a musical genre that itself knew no borders.

The first high school mariachi in the region was founded in 1982, in a town called La Joya, in part to help integrate Mexican immigrant students and in part to help lower the dropout rate. Then in 1989, the University of Texas-Pan American inaugurated its mariachi-education program. Mariachi was an oral tradition, but the instructors and students there began writing their own sheet music. They applied music pedagogy and techniques from band and orchestra education. “When we started graduating students with degrees in music, the climate changes a little bit,” said Dahlia Guerra, a classical pianist who helped found the program and is now a high-level university administrator. “So now we have professional musicians who are teaching it at this level. Not to say it’s better than or less than the folkloric oral tradition in Mexico, and what you see in restaurants and things. It was just more developed, a more learned way of teaching mariachi.” The school trained generations of mariachi directors. Today the university is called the University of Texas Rio Grande Valley, and it has the most highly regarded college mariachi in the country, Mariachi Aztlán.

Image

Credit...Benjamin Lowy for The New York Times

Image

Credit...Benjamin Lowy for The New York Times

Yamil Yunes, who founded Roma’s mariachi in 1993, said the level of musical training and his students’ intimacy with the music and language were two of the reasons his program eventually became an example for other high schools. He would travel the country as a consultant, yet would sometimes struggle to help directors improve their programs, because their students spoke less Spanish and were more removed from Mexican culture. He said there is something deeply enduring about mariachi and the way it shapes the young people who play it. Unlike band students, who often put their instruments away once they graduate, many mariachi students keep playing even if they don’t become professional musicians. “Once you’re a mariachi, you’re always a mariachi,” he said.

**By mid-October,** Starr County was in the full swing of homecoming games, parades and bonfires. Stadiums filled with families dressed in school colors and little girls wearing ponytails finished with giant bows. The temperature was still reaching the low 90s, but autumn took some of the edge off the summer’s suffocating heat and brought with it a fertile sense of possibility.

As the school day wound down in Rio Grande City one Thursday evening, Zárate sat in his office staring intently at his computer. Practice was about to start, and he was just finishing writing the opening song for the Extravaganza. On a dry-erase board in the practice room just outside his office, one of his students had written in red marker, “Days until Vargas: 41,” then surrounded the words with a cloud in blue ink. Below it she added, “Don’t believe in luck, believe in hard work!” with the last two words underlined twice.

Each school would get seven minutes to perform, and the directors’ job was to create a dazzling program that would show off all their students’ strengths. The groups first play a short opening tune called a tema that introduces their team, then a longer song highlighting their technical prowess and featuring solos by each instrument section. Most directors hire musical composers or arrangers; some arrange their own songs and a few even write them from scratch. Rodriguez had hired someone to write for the Grulla team, adding his own touches. His team was furthest along, having already been practicing both of their songs for three weeks. Garza had gone on a two-day retreat earlier that week to prepare Roma’s music, writing an original tema and arranging a popular song for the main portion of the program. He was holding extra rehearsals so his students could master the basics, then move into drilling and polishing.

Image

Credit...Benjamin Lowy for The New York Times

Unlike the others, Zárate planned to write both songs — the show would all be original music. It was his first year, and he wanted to make it special. All he had right now was the opening tune, though, which was 2 minutes 30 seconds long. Students were beginning to stream into the hall, so he hit print on his computer. “Guys, let’s start!”

The students, music in hand, made a shaky effort at the opening. “Trumpets,” Zárate instructed three students in the back, “make the introduction sound majestic — *pa ra ra ra ra* — like a king is coming!” They tried again. “We’re going to keep drilling and drilling and drilling!” he warned them.

Then it was time to introduce the vocals, the lyrics for which he had shared through a group chat. The students pulled out their phones. Zárate was going to sing the harmonies to them, and the students would try to match them. They began together: *“Cascabel! Ha llegado su mariachi, sí señor!”* Without sheet music, it was hard to know what notes to hit, and some of the voices started to waver, singing the wrong note or going flat. Hearing the dissonance, their voices faded. Not only do mariachi members have to be good musicians; they have to learn to sing well too, especially the violinists, who most often are the leads. Zárate and his students had to figure out how to layer all the voices properly.

“Do it again,” he said. “Let’s do it slowly.” He sang the first note to demonstrate: *“Laaaaa* — don’t sound shaky!” The students tried singing the first few words again and again, Zárate stomping his foot each time they were supposed to change notes. Still it wasn’t perfect. He decided to try something different, motioning for them to gather around him. “Do it slowly, don’t do vibrato,” he said. “Let me just hear that note. Get close, get close!” “No le tengan miedo,” one of the students quipped — don’t be afraid of him — eliciting some laughs. “As long as you don’t bite,” another said. The students now stood shoulder to shoulder, some with masks still on. “Stick to that note,” Zárate said, demonstrating. *“Mariachiiiii* — then you change!”

Finally, he began to hear what he wanted. The complex harmony was coming together. “OK, *that’s* the chord!” he said. “Do it again!”

After more tries, Zárate was ready for his students to finish off the phrase, which would triumphantly announce the group’s arrival: *“Mariachiiiii ... Cascabel!”* This time, when the students sang, their voices produced a rich, sonorous harmony that brought goose bumps. “There we go!” he exclaimed. The students scattered back to their microphone stands. One of them, exuberant, declared to her director: “You’re so talented!”

The week was over, and all three teams had laid the foundation for their shows. Now the hardest work lay ahead. Next week, they would begin rehearsing longer hours and even on weekends. It wasn’t enough to play well. Mariachi Vargas would judge them on many other details, like how well they rolled their R’s, the aplomb with which they carried themselves and how much technique they could show off on their instruments. “With Vargas, it’s all about the show,” Rodriguez had told me. “You can’t go out there and play a bolero. You have five to seven minutes to win the judges. You have to *sell* the show.”

Image

Credit...Benjamin Lowy for The New York Times

**The crown jewel of** Roma, Mariachi Nuevo Santander was always in high demand, even through the pandemic. Kelly Clarkson interviewed Garza on national television after the group recorded a performance video from their homes that went viral, and they were invited to play virtually for President Biden’s Latino inaugural, delivering a bilingual rendition of “This Land Is Your Land.” Locally, the students played regularly at ribbon-cutting ceremonies and other civic events.

One warm Thursday morning that October, they were set to play for an event sponsored by U.S. Customs and Border Protection, in honor of National Hispanic Heritage month. It was being held in Roma’s historic town square, which is ringed by elegant, pastel 19th-century buildings in varying states of restoration. Three white plastic tents were strung with papel picado. Under them, about two dozen Hispanic agents in blue and green uniforms sat around plastic folding tables topped with brightly colored tablecloths and clay jugs with flowers. Jaime Escobar Jr., the mayor, sat with the fire chief and a few other local officials. Nearby, a long table was draped in a Mexican serape and topped with platters of pan dulce, while next to it, two women pushed around sizzling pieces of chicken and beef on gas griddles. The mariachi members stood quietly to the side in their black-and-silver trajes de charro, the girls in matching red lipstick and sparkling chandelier earrings. At the front podium, one of the violinists, a boy named Francisco Garcia Jr., was singing the national anthem.

The event was intended to celebrate Hispanics’ rich contributions to the nation, a theme that seemed appropriate given that roughly half of the Border Patrol’s agents are Hispanic or Latino. It also reflected, if unintentionally, the degree to which the border and its policing have cast a lengthening shadow over life in Starr County. Over the past 30 years, the region has become more intensely patrolled, and walls have been going up to try to stanch the flow of drugs and undocumented immigrants. Some of this is responding to a stark reality, and some of it is political theater. In March 2021, Gov. Greg Abbott, who is running for re-election this year, launched [Operation Lone Star,](https://www.nytimes.com/interactive/2021/12/15/us/texas-border-immigration-operation-lone-star.html) flooding the region with thousands of Texas National Guard soldiers and state troopers. They were there to stop immigrants and drugs, but when the troopers first arrived, a county official told me, they issued almost 18,000 traffic citations in just over five months. On my visits, I was surrounded by agents who were staying at the same hotel in Rio Grande City on their temporary assignments, and as I drove between towns, it wasn’t uncommon for me to pass six or seven of their S.U.V.s within 10 minutes. I learned to drive at excessively low speeds, and had the feeling of constantly being watched.

The main speaker at the event was a Border Patrol officer named Sergio Tinoco, a man in his late 40s with a wide chest and a crew cut. He took the podium with American and government flags waving behind him and spoke quietly and earnestly. Along with other professionals, C.B.P. agents helped serve as role models for the Valley’s children, he said, many of whose parents hadn’t gone to college. He apologized in advance if he grew emotional, because this was his own story.

“Twenty-six years ago, I took the oath for the very first time,” he said. He explained that when he first joined the U.S. Army, it was just another job to him, following years of roaming the country with his family, picking vegetables by their side since he was 7 years old. “It was something I needed to do in order to finally break the family cycle of being a poor migrant worker,” he said. “This oath meant that I wouldn’t have to break my back anymore. I wouldn’t have to pick cucumbers or tomatoes at 35 cents a hamper.” But after the sharply dressed drill sergeants tore him down mentally in boot camp, then built him back up, he started to feel something welling up inside of him that he recognized as American pride. Then his life as a soldier took a harsh turn. He was deployed to Bosnia, where he found himself under fire, clearing mass graves and being slammed against a tank by an exploding land mine. He started binge drinking. One drunken night, he beat up his best friend so badly the friend ended up in the hospital. A commanding officer urged Tinoco to address his mental health and reconnect with the “greatness” that was still inside of him. Gradually, he started to climb out of his hole.

In 2005, two years after leaving the Army, the Border Patrol called, with a job that would bring him back home to the Valley. His family was opposed. “How could I join an agency that was responsible for apprehending and deporting people of my own kind, especially when I still had family living in Mexico?” But the work proved to be profoundly rewarding. The agents lifted each other up, he said. “All this in times when it seems the majority of the country is against us.” He pleaded with the agents and officers in the audience never to stop believing in people like him.

The program wrapped up with a few more speakers who talked about the strength the United States draws from its immigrant roots. Then the chaplain returned to the podium to close the event with one last prayer: “It is you, Lord, that spoke creation into being. As you breathed life into men, you, Lord, also made Hispanics, and it was good.” He asked God to “give us the strength and courage to create a place of welcome for all.”

With that, it was time for tacos and mariachi music. The Roma students arranged themselves next to the tents, planted their feet shoulder-width apart and turned their gaze to their leader as the agents applauded politely. The first-chair violinist, a senior named Adrianna Martinez, leaned forward and did a quick signal with her bow, and the students burst into their rendition of “El Son de la Negra,” a song that many people regard as the second Mexican national anthem. When the event was done, the mariachi and their director posed with the agents for a photo.

The students had the same dreams that Tinoco did. They were proudly American, and yet they yearned to be embraced by their community. A few days later, I spoke with them at school about their experiences. Three of the students lived in Ciudad Miguel Alemán, crossing the border each morning to attend school in Roma. Martinez, the violinist, brought up the C.B.P. ceremony, and the seeming contradiction inherent in celebrating border agents and Hispanic heritage at the same time. “I feel like those two things don’t really match,” she said. “It’s very interesting, because again, they are Hispanic, so they are technically on our side. But, it’s also interesting to see when they aren’t.” For her, being in mariachi was how she negotiated the way the education system was Americanizing her and the ties she wanted to maintain with her family’s past. She admired the veneration Garza taught them to hold toward the mariachi traje, showing them how to care for the uniform and respect it. “I think it’s important to always be connected to that, and know that there’s importance to that,” she said. “And that way, I feel like I’m not too Mexican, too American. I just — I’m Mexican American.”

Image

Credit...Benjamin Lowy for The New York Times

**As Thanksgiving approached,** the mariachis entered the most grueling part of their preparations. With the Extravaganza now just three weeks away, it was time to rehearse their shows on a stage. That meant practicing walking in and out, synchronizing their movements upstage as different vocalists took turns singing, and projecting to the back of a large auditorium. “You feel it, they’re going to feel it!” Garza told his team as they rehearsed in Roma’s state-of-the-art performing-arts center. Rodriguez was rehearsing the Grulla team out of an older auditorium, where the microphones kept giving out. “Guys, it sounded decent, but you look boring,” he said. “Fix it, please!” The rehearsal time and demands of schoolwork were wearing the students down, but no one doubted that it was worth it.

One Tuesday after rehearsals, I went to visit Martinez, Roma’s violinist, at her family’s small brick home. The 18-year-old greeted me in jeans, white Adidas and a black T-shirt, her dark hair braided to the side. The senior-class valedictorian, she had played in the varsity group since she was a freshman. Martinez said she was the only student she knew of in a mariachi who played two instruments, switching to trumpet on some songs, which she had learned on her own. With varying degrees of proficiency, she had also taught herself to play the ukulele, vihuela, guitar, piano and drums. Her bedroom was a musical shrine, with at least nine instruments sitting on her desk or hung on her walls, next to contest medals and framed awards and pictures. She loved recording musical arrangements on her MacBook and was a video-production student at school. She dreamed of one day becoming a movie director, and said she was filming a documentary for her class about life in Roma, where she felt fortunate to have been raised, as it was so tight-knit. “But obviously,” she said, “and everyone will say this, it’s 99 percent Hispanic here, so I’m not exposed to other things. I’m just exposed to what we have here. So that could be very restricting.”

Martinez was naturally interested in politics. In sixth grade, she tried to pin down her classmates about their views on abortion rights. But it was in the run-up to the 2020 presidential election that she found herself following more closely. In 2016, Starr County, historically a Democratic bastion, overwhelmingly supported Hillary Clinton over Donald Trump, 79.1 percent to 19 percent. But in 2020, it registered the largest shift to Trump in the country, with Biden winning by only 5 percent of the vote. Martinez said Roma felt sharply divided in a way it hadn’t before; residents became more “in your face” about their politics. She considered herself to fall “further left than liberals,” but she knew plenty of conservatives and understood them. The national media ran stories about how Latinos were turning Republican and attributed the shift, in part, to its residents identifying as white in the U.S. census. But Martinez had a different view.

“Here, literally, my house is five minutes from the border to Mexico,” she said. “You’re going to hear that ‘We’re mexicanos, we’re Tejanos.’”

Instead, she said, Starr County residents were old-school Democrats who were family-oriented and socially conservative, and who had believed Republican claims that voting for Biden would mean losing their jobs in the oil fields. “At school, a lot of people are related to pipeliners,” she said. “I also understood it’s the pandemic, everyone’s depending on their income.”

The next evening, I met up with a different student, Joey Escamilla, the lead guitarist in Mariachi Grulla de Plata. As dusk turned to dark, we sat at a concrete picnic table in the town’s park. He had come from wrestling practice, freshly showered with his short hair gelled neatly to the side. He wore wire-frame glasses and a wrestling shirt bearing the school’s Gator mascot. Escamilla, then 17, was a senior who had also been on the varsity mariachi all four years.

La Grulla had not been an easy place to grow up, he said. Though the crime problem on the border is often exaggerated in the media — Rio Grande City’s mayor, Joel Villarreal, had told me, referring to the local grocery store, “You’re not fighting cartels to go to H-E-B!” — it was still an important part of Escamilla’s reality. In La Grulla, smugglers sometimes hire young boys to help them sneak drugs or migrants past the interior immigration checkpoint about 80 miles north. “You get paid to stash them or you get paid to move them,” he told me. Because the town is near the river, it’s crawling with police cars and Border Patrol S.U.V.s, and helicopters constantly hover overhead. The criminals are one thing, but the authorities pose their own set of challenges. The students have to deal with being pulled over by state troopers on their way to practice and being searched for drugs before traveling to competitions; a few of them have undocumented parents who couldn’t travel to the Extravaganza because of the checkpoint. As we talked, Escamilla warily scanned the park. Noting a yellow car that had circled a few times, he said, “I have a feeling they might think that you’re a narc.”

Some of his family had followed migrant work north three generations before, ending up in Richland, Wash., where he was born. Eventually, divorce led his mother back to the border to be near the rest of her family, and Joey lived with her and his three younger sisters next to his grandmother, great-grandmother and great-great-grandmother — five generations in two homes on one lot. But two of his grandmothers died of Covid during the worst of the pandemic, leaving the family reeling with sadness. Starr County had registered one of the highest Covid death rates in the country. Escamilla’s mother, a home health aide, was out of work, and her partner worked outside the state. “What sucks about growing up here is that sometimes you got to learn how to grow up quick,” he said. “So now, here I am, a 17-year-old kid, worrying about: ‘Is my mom OK, are the girls OK? Are the bills paid?’” The pressure and conflicting schedules of wrestling and mariachi just added to the mix, and sometimes it was all too much. At a recent rehearsal, he’d had to walk off the stage, anxiety getting to him.

But when he talked about mariachi, his face lit up. “I love this music so much,” he told me. “This is, like, my entire life.” For years, he’d been watching YouTube videos of the industry’s top musicians. “I want to be the best there ever was,” he said, smiling. He hoped to join the Marine Corps for a few years after high school, then study music and become a mariachi director somewhere outside of Texas, away from the constraining boundaries he’d experienced in La Grulla. I asked him if he thought his team was ready for the Extravaganza, and he said not quite yet, but that they were sounding “pretty damn good, I’m not going to lie.” With a little more effort, he felt they could very well be champions. “If we could just have a couple of practices where we’re all laser-beam focused, having fun, but also have our eyes on the prize,” he said, “oh, man. We could become a monster.”

Image

Credit...Benjamin Lowy for The New York Times

Image

Credit...Benjamin Lowy for The New York Times

**After three more weeks** of rehearsals, December finally arrived. It was time for the Extravaganza. At Roma High School, the students were more than ready. The school district was sending teams from its two middle schools, as well as its junior-varsity and varsity high school teams, both of which Garza had trained. Come Thursday, 56 students would be departing to San Antonio on charter buses, and a separate fan bus for students would also be going, as well as a caravan of parents. Over at La Grulla, the team was holding its last dress rehearsals in the high school’s cafeteria, where the microphones worked better than in the older auditorium. It was time for some tough love, so the students could rise up from the realm of the good to the realm of champions. “You guys don’t want to win, do you?” Rodriguez’s assistant, Orlando De Leon, asked them one evening. “Because if you did, you would have a different demeanor at these practices!” Given the level of competition, one weak moment in a song, one musical passage they failed to clean up, one flaw in their postures could cost them first place.

In Rio Grande City, the students finally got their full set of music the week before. Deciding to write the whole show so quickly had proved an overly ambitious plan for Zárate. He was playing catch-up with the rest of his work demands, and at night, he prayed to God to fill him with inspiration so he could finish the second song. Whenever the students met, they’d ask anxiously for their music. They should have been rehearsing the complete show for six weeks now, like the other teams, but their music had come in bits and pieces. Zárate had heard about Grulla’s struggles with the microphones in the school district’s auditorium, so he’d signed up to use the cafeteria stage, but time was hard to come by because the theater class and cheerleading squad also needed it. The students had to practice their entrances and exits, so at one last rehearsal that Tuesday evening, they rehearsed inside their cramped hall, walking single-file into the room with their sombreros on, microphone cords curled about their feet.

The next day, I found Zárate in his office and was surprised to see him looking relaxed. His students had caught up quickly with the music, he told me, and they were feeling ready. “They’re pulling their weight,” he said. “They’re doing what they’re supposed to. And more than anything, they’re just hungry. They’re musically hungry.” It seemed the pandemic had made everyone hungry — to reconnect socially, to listen to music, to feel something. “For me, music is all about feeling,” Zárate said. His strength as a director was his musical talent. He was singing and playing guitar by age 4; by age 7 he was accompanying his guitar-playing father on violin at a local restaurant. When he wrote music, he tried to make his songs unpredictable, with unexpected chords and rhythm changes that took listeners on an emotional ride. Still, his group wasn’t sounding as tight as either Roma or La Grulla. Zárate knew it, and felt he could have gotten them there with a little more time. But the students might have an edge in how they performed and touched people. Zárate’s second song, the one meant to show off their technical prowess, was a joyous, infectious huapango huasteco that was hard to listen to without wanting to dance.

I asked him who posed the biggest threat in San Antonio, and he said it was one of the teams from Las Vegas, Las Vegas Academy of the Arts. They’d been inching up the rankings and placed second to Roma in the last Extravaganza. This could very well be the year they nabbed first, ending the reign of the Valley groups. The K-12 mariachi programs in the Las Vegas area have grown tremendously, enrolling some 6,000 students. Aside from Las Vegas and the Starr County teams, there were six other high school groups from the Valley that were usually competitive, Zárate said, although two would not attend this year. That still left at least eight mariachis that were serious contenders for a trophy.

Image

Credit...Benjamin Lowy for The New York Times

That evening, it was time for the young musicians to pack. Six girls from the varsity groups — four from Grulla, and one each from Roma and Rio Grande City — had made finals in the vocal competition, so they also had billowing gowns and accessories to take with them. Inside a stately beige stucco home in Rio Grande City, 14-year-old Michelle Meraz, a freshman, was practicing singing in hers, a floor-length, off-the-shoulder green mermaid dress that hugged her hips and flared out at the knees with a petticoat. A gold eagle from the Mexican coat of arms was embroidered at the top of the skirt, and its sides were lined with gold metal pieces like traditional mariachi trajes. She paired it with a bone-colored sombrero that had a green-and-gold rim, and tonight her dark, curly hair fell down her back. Her grandmother gasped when Meraz first walked out of her bedroom in her costume. She had transformed from a high school student to a beautiful ranchera singer, ready to mesmerize an audience.

Meraz’s mother — who grew up in Ciudad Miguel Alemán before she and her husband moved north of the river to escape the drug-related violence — had ordered the dress from a tailor in Monterrey, Mexico, who regularly made costumes for Mexican celebrities. Meraz helped with the design, connecting with the tailor on video chats as her mother measured her, and when the dress was finished, the family drove two hours to pick it up. It cost $2,000, but she promised to make good use of it by also wearing it at her quinceañera in the spring.

Meraz had worried about her group falling behind. “It was kind of hard because everyone already had their music,” she said. But she felt confident because she felt they had other strengths, and she couldn’t contain her excitement. Playing with the varsity team at the Extravaganza while also competing as a vocalist had been her longtime dream. She knew the competition would be fierce, but thought her team might have a chance at the top spot because of their energy and enthusiasm. “That’s what I really like about our group,” she said. “They’re getting into it — smiles, everything, showmanship. I love that!”

**For students from** the Valley, San Antonio, roughly 200 miles to the north, is the nearest big American city. Families look forward to the Extravaganza all year, and even tiny babies arrive in matching T-shirts supporting a mariachi relative, while the adults bring placards and pompoms and noisemakers to show school spirit during the contest. When the Starr County students arrived on Thursday afternoon, the first order of business was to check into their hotels and change into jeans and school shirts for their first performance: a public serenade on the River Walk, where the San Antonio River flows around a small concrete platform surrounded by brightly lit shops and restaurants. One by one, each of the festival competitors crossed a concrete bridge onto the stage, next to a towering Christmas tree awash in gold lights, and played some of its more popular show tunes for the crowd, as tourist barges floated by.

It felt like a joyful time, the beginning of the holiday season. But after performing, the Grulla and Rio Grande City students returned to their hotel. The Roma school district had housed its students at the official event hotel, the Grand Hyatt; to keep costs down, Cascabel and Grulla de Plata were staying at a La Quinta Inn two blocks away. Their directors wanted to squeeze in one more rehearsal, and after practicing individually, each team would play for the other so the students could get used to an audience. Until now, no one had watched their shows; the directors worked extra hard to keep the programs a secret, and Zárate warned his students not to take any video or post on social media. After Rio Grande City won a coin toss and chose to go second, the members of the two groups became fast friends. While each group played, the other listened, jaws dropped. Each was impressive in its own way, and it was hard to predict which one a judge might rank above the other. Both teams wanted to win, but it seemed the students also had developed a bond — whoever did best, they would cheer on one another’s success.

On Friday afternoon at the city’s convention center, after a morning of workshops, the semifinals began. Twelve middle schools competed first, and the two Roma schools emerged victorious as they usually did, claiming first and second place. Then it was time for the high school contest. Over the next three hours, 19 groups would perform, and members of Mariachi Vargas would select the six finalists that would play again the next day. The three judges sat below the stage in matching blue festival polo shirts, each with a set of score sheets and a Starbucks cup. The auditorium was a sea of families and mariachi students.

First up among the Starr County teams was Rio Grande City. As their school was announced, the members of Mariachi Cascabel walked onto the stage calmly, instrument in one hand, sombrero in the other. They set their hats down for a moment and adjusted their microphone stands as a tense silence filled the room. Sofia Ozuna, the lead violinist, looked around, making sure all the members were ready. The clock would start ticking with their first note, and violating the seven-minute limit by even a few seconds could disqualify them. Ozuna turned back to the audience and flashed a tremendous smile. She lifted her hat toward the sky as the others matched her gesture, then together, they lowered them onto their heads. This was where the ultimate transformation happened. The students had to pull from within them the very best they could, performing the biggest version of themselves. Ozuna did a quick one-two with her bow and the music began, the regal tema that Zárate had written.

[Rio Grande City’s strengths were their energy, showmanship and musicality.](https://www.youtube.com/watch?v=dOXkHT8PjQU&ab_channel=mariachimusicdotcom) Zárate’s songs were unique and full of flavor, and the students complemented them by coming alive to a degree I hadn’t seen in rehearsals. They made big expressions with their faces and outstretched their arms, singing directly to the judges. After the second song began, the catchy huapango, the violinists launched into their group solo, a dizzying and highly technical arrangement of call-and-response. Then the trumpets, which had sometimes been cracking in rehearsal, followed, sounding bright and mostly clean. The judges listened attentively, occasionally leaning down to write notes. When the group finished, they leaned back and applauded.

Image

Credit...Benjamin Lowy for The New York Times

Another high school played, and then it was Grulla’s turn. Across the auditorium, dozens of parents held up blue-and-white placards that read “G.H.S. 2021 Mariachi Grulla de Plata.” As the students walked onto the stage, their new suits shimmered under the lights, just as Rodriguez had intended. A similar ritual ensued. Hats came on, and teenagers morphed into professionals. The music began; voices boomed. The students pushed forth unrelentingly through their two songs, the intensity of their sound never waning. Collectively, they had the best vocals of any team at the contest. And they were highly technical and played tightly. [Their performance evoked a particular sense of Mexican pride.](https://www.youtube.com/watch?v=P274SdOv8sM&ab_channel=mariachimusicdotcom) It seemed they could very well win this. When they were finished, the violinists held their bows in the air, then the whole group took an elegant bow. Again, the judges smiled and clapped approvingly.

Twenty minutes later, it was the turn of Mariachi Nuevo Santander. They followed Las Vegas Academy of the Arts, which delivered a vigorous show that made clear why the Starr County teams considered them a threat. As the announcer called Roma’s name, the room erupted in loud cheers, red pompoms shaking in the air. Roma was known for packing the house with enthusiastic supporters. The relatives of Martinez, the violinist, waved individual block letters spelling out “NANA,” her nickname. As they’d rehearsed so many times, the students walked onto the stage in bone-colored outfits with red trim and red boots. Martinez signaled with her bow, and the first song began. [Roma played with a big, balanced sound and near-perfect technique,](https://www.youtube.com/watch?v=cefwybr2G4A&ab_channel=mariachimusicdotcom) as it had done year after year under Garza. One judge, a guitarist named Jonathan Palomar, began nodding his head along to the beat.

Then the second song started. Garza had selected “Qué Bonita Es Esta Vida,” popularized by the Colombian singer Jorge Celedón and arranged for mariachi. The song pays tribute to life, which Garza found appropriate after the isolation and deaths Starr County had endured because of the pandemic. Garcia, the violinist who’d sung the national anthem at the Border Patrol ceremony, began singing: *“I love the smell of the morning ... ”* Three students joined him in the chorus, harmonizing: *“Oh, how beautiful is this life! Although sometimes it hurts so much, and despite the sorrows, there is always someone who loves us, there is always someone who takes care of us. ... ”*

The instrument solos followed. Christian Cano pulled his harp to the front of the stage and made his fingers dance on the strings. After playing with the violins, Martinez traded her instrument and joined the trumpeters in their group solo. As the students sang, Óscar Ortega, a judge who had been bobbing his head and tapping along to the music, now took a folded napkin and dabbed at his eyes. He’d done the same when Las Vegas Academy was performing, and now it became evident that he was wiping away tears. The judges took more notes, and when the show was over, they applauded as the audience chanted, “Roma, Roma, Roma!”

The college teams followed the high schools, so it was nighttime before the judges walked onto the stage to announce the high school finalists. The first name they called came as a bit of a surprise — Roma’s junior-varsity group had made the cut. This was an impressive feat for Garza, who had coached both teams in the same amount of time the other directors had trained one. The next four announcements were not wholly unexpected. Mariachi Cascabel, Mariachi Grulla de Plata and Mariachi Nuevo Santander’s varsity team had made it, too, along with Mariachi Nuevo Cascabel from Sharyland High School, also from the Valley. Then, as Zárate had predicted, the sixth and last group was called: Mariachi Internacional from Las Vegas Academy of the Arts.

That four of six finalists were from Starr County was another impressive feat. The judges explained that today’s scores would be tossed out, and each group would compete from scratch tomorrow before three new judges. After three months of preparation, it all would come down to one last performance.

**The last day of the** festival began on a promising note for Starr County: two of Grulla’s singers placed third in the vocal competition. All that was left for the directors that afternoon was to give the teams, now dressed and awaiting their warm-ups, a final message. Each director approached these moments differently. Rodriguez gathered his students in a hallway to tell them that, after reviewing a video of the previous day’s performance, he wanted to make some tweaks. “As a director, I’m asking for you to respect my decisions,” he said. The students nodded, and he led them backstage to their dressing room, where they would run through parts of the show he felt needed tightening.

In the dressing room next door, the Rio Grande City team’s warm-up had a welcome interruption when Carlos Martínez, the director of Mariachi Vargas, popped in to wish them well. He delivered an impromptu pep talk in Spanish. “For me, this is the most beautiful thing,” he said of mariachi music, “and how wonderful that being that you were born here in the United States, you’re continuing with our traditions from Mexico.” He encouraged the students to enjoy themselves onstage. When he left, Zárate decided to let his team relax in the minutes remaining before the show. He grabbed a guitarrón and joined the students as he sang “Mi Tesoro” — “my treasure” — and one of his assistants improvised a wistful violin solo.

A few doors down, the members of Mariachi Nuevo Santander stood around Garza with their eyes closed as he recited a prayer in Spanish. When he finished, they made the sign of the cross, and Cano, the freshman harpist, wiped tears from his eyes. A strong orator, Garza gave them a speech: “Yesterday, you thought it was your best performance? Keep it, or do it even better. But you’re going to show them the big heart that you have. And don’t leave anything behind. Everything, every single ounce of blood, of soul, of energy and heart and pride and passion will be onstage for everyone to hear it. You need to touch every single heart in that audience, including the judges’.”

At 3:40 p.m., Mariachi Cascabel, the second group to perform, was in the shadows of the stage, ready to walk into the limelight. Zárate looked happy and relaxed. “Let it rip, guys!” he said, and the show was on.

One by one, each of the groups repeated their rousing, energetic performances from the day before. There were small imperfections, but to the untrained ear, they were hard to discern. The judges, which this time included Martínez, along with the trumpeter Agustín Sandoval and the harpist Víctor Álvarez, listened intently, leaning in to share in one another’s ears and jotting down notes. At one point, Martínez drummed his hands on the table and played an imaginary guitar on his chest.

Then it was over, and the judges disappeared into a private room to determine the winners. They had been asked to score the teams in five categories: trumpets, violins, rhythm section, vocalists and presentation. They huddled together and laid their sheets next to one another to compare notes. The judges shared their scores and positive impressions of each of the groups in the order they had performed.

Rio Grande City: “Excellent change of rhythms, well managed. ... ”

Grulla: “The soloists, all of them, all of them very in tune, each one. ... ”

Roma: “Trumpets, it was just two of them, but they sounded very good. ... ”

Las Vegas: “I liked that they would sing pizzicatos, that’s something no one else does. ... ”

But there were also withering critiques. They were disappointed that one musician had sung so much she hardly played her instrument. In another group, they didn’t like that one boy wore an earring, another had long hair and a third had a nonmatching belt buckle. In the end, the scores for the top three teams were exceedingly close, with differences of less than a point and one tie. So they discussed additional factors, like the difficulty of the songs and how each group had made them feel. In the end, the judges agreed that they each ranked the teams in the same order, even if the differences were so minor.

“I do have one clear winner,” Sandoval said. “I do, too,” Álvarez agreed. When they were done scoring, Martínez reflected on how complicated it was, since only small details differentiated the top three mariachis. “How tough, how tough!” he said.

As word spread that an announcement was imminent, the restless students and parents returned to their seats, and the judges re-emerged on the stage. Martínez explained they would announce third, second and first place, and he passed the microphone to Álvarez to begin. “And third place goes to Mariachi — ” Álvarez paused for dramatic effect. “Nuevo Santander, Roma High School!”

The audience applauded, but an evident sense of surprise hung in the room. Several groups had hoped to push Roma into second place, but no one expected them to get third. This left the door wide open for not one but two other schools to shine this year. The Roma students looked disappointed, but they took the news gracefully, walking toward the stage with their heads held high. They accepted their trophy and posed for a group photo with the judges, then returned to their seats.

It was Sandoval’s turn to announce the next place. “And second place — is for Mariachi Grulla de Plata, Grulla High School!” The room broke into cheers. The Rio Grande City students jumped from their seats with joy, shouting, and the Grulla team made its way to the front, looking proud and satisfied. On the stage, two girls sneaked in a selfie with their phones.

Now the Rio Grande City students stared tensely at the stage from their seats. Some clenched hands. Their school hadn’t been called, but neither had Las Vegas, which delivered powerful shows both days — as good as any of the Starr County groups, it seemed. So it was going to be everything or nothing for them. Martínez took the microphone and explained how difficult it had been to single out a winner. He congratulated all of the teams and their teachers for being such fine representatives of mariachi music.

“But this time,” he said, “we decided between the three of us that first place is for — Mariachi Cascabel!”

Image

Credit...Benjamin Lowy for The New York Times

Zárate’s students shrieked, jumping from their seats, clutching one another in sheer ecstasy and disbelief. They stormed the stage, screaming. They chanted, “Rio, Rio, Rio!” as they pumped their fists in the air. Down on the auditorium floor, Zárate smiled as his assistants hugged him and slapped his back. Ozuna, the violinist, accepted the trophy from a smiling Martínez, and the group posed for a photo. Then the Grulla students ran onto the stage to join their friends, and red- and blue-clad mariachis embraced each other joyously.

Afterward, in the theater lobby, Zárate looked happy but subdued. “I don’t even know what to feel — it’s just been a roller coaster,” he said. He reflected on all the challenges the semester had posed. His eyes were turning wet, and he smiled: “I should do another arrangement with all these feelings that I’m going through right now.”

**Plenty of other contests** would follow that spring. At an important competition at the University of Texas Rio Grande Valley, Roma took first place over Rio Grande City and other teams, vindicating Garza and his students. And as summer came and turned to fall again, all three directors began to prepare to battle for another national title. On Nov. 17, this year’s Extravaganza competition will begin, though, in a somewhat melancholy transition, Mariachi Vargas de Tecalitlán, now under new management, will not return. The festival declined to meet a higher fee request, according to the event’s organizers, and another well-regarded group — as it happens, called Mariachi Nuevo Tecalitlán — will judge instead.

As far as what the future held for the Starr County students, that lay ahead. Some would leave the border, looking for greener pastures, and some would stay, responding to the pull of family and community. They would become mariachi instructors, engineers, perhaps even movie directors. Adrianna Martinez ended up enrolling in the radio, television and film program at the University of Texas at Austin, where she also plays for the university’s mariachi along with four other Roma graduates. Escamilla took a different path from his original plan, enrolling in a nursing program at a local college, all paid for through financial aid. “Yeah, it looks like this is my thing,” he told me with pride. But he was also consulting for Grulla’s mariachi, and he shared excitedly that five of their female vocalists made the finals and would compete at the Extravaganza.

What all the students shared is that mariachi had changed them. The experience of standing on a stage, of competing together as teammates, of pulling the audience into their music, had shown them all that they contained a much bigger version of themselves. Whatever path each one took, Yamil Yunes was right: They would always be mariachis.

Image

Credit...Benjamin Lowy for The New York Times

---

**Cecilia Ballí** is a writer and cultural anthropologist based in Texas. She has conducted research on Tejano identity and culture, the sexual killing of women in Ciudad Juárez, the U.S.-Mexico border wall and Latino voter participation. **Benjamin Lowy** is a photographer who covered conflict and social issues for more than a decade before turning to adventure and underwater work.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`