---

Tag: ["🚔", "🇬🇷", "🇹🇷"]
Date: 2022-12-04
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-04
Link: https://magazine.atavist.com/a-matter-of-honor-murders-greece-afghanistan-istanbul/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AMatterofHonorNSave

&emsp;

# A Matter of Honor

![](https://magazine.atavist.com/wp-content/uploads/2022/11/Honor_Lead-Illo1-scaled.jpg?is-pending-load=1)

*A Matter of Honor*

## Why were three Afghan women brutally murdered at the edge of Europe? A journey from Mazar-i-Sharif to Istanbul to Athens in search of answers.

###### The *Atavist* Magazine, No. 133

[Sarah Souli](https://sarahsouli.com/) is a journalist based in Athens, Greece. Her writing has appeared in publications including *The Economist*, *Vice*, *The Guardian*, *Allure*, and *Travel and Leisure*. She was previously a staff writer at *Colors* magazine. Her work has been supported by the International Women’s Media Fund, Fabrica, and the Alfred Toepfer Foundation.

This story was completed with generous support from the [Incubator for Media Education and Development](https://www.imedd.org/), a nonprofit journalistic organization founded in 2018 with an exclusive donation from the Stavros Niarchos Foundation.

**Editor:** Seyward Darby  
**Art Director:** Ed Johnson  
**Copy Editor:** Sean Cooper  
**Fact Checker:** Kyla Jones  
**Illustrator:** Oriana Fenwick  
**Researchers:** Khwaga Ghani, Aminullah Habiba Mayer

*Published in November 2022.*

*“Just by being there, the border is an invitation.*  
*Come on, it whispers, step across this line. If you dare.”*  
*—*Kapka Kassabova

Life in a diaspora can have the dull ache of a phantom limb. In the Istanbul neighborhood of Zeytinburnu, in August 2021, the pain was acute. More than 2,000 miles away, the Taliban was starting to take back control of Afghanistan; within days the country would fall to an old regime made new. The events had plunged Zeytinburnu, an enclave of tens of thousands of Afghans displaced from their home country by war, poverty, and other ills, into a state of collective fear and mourning.

The context seemed to render my investigation, now dragging into its third year, futile. What did three dead women matter when a whole nation was having its heart ripped out?

The heat of late summer shimmered off the pavement as I spent long, liquid days moving from one person to another, displaying my phone screen and asking the same question: *Do you know these women?* I approached customers in call centers that promised good rates back home, patrons in restaurants where the smell of mutton biryani filled the air, elderly men sipping tea on wooden benches, and mothers watching children at a construction site that had been turned into a makeshift playground. I lost count of how many people I asked. Everyone gave the same answer: *No.*

On what was supposed to be my last afternoon in Zeytinburnu, I stood outside a café window watching a young Afghan man inside churn cardamom *shiryakh* (ice cream) in a large copper pot. The customers behind him drank fruit juices and devoured frozen treats amid kitsch decor: blue plastic flowers, a glossy relief of the Swiss Alps. The scene felt at odds with the urgent historical moment; in Kabul, as the American military withdrew, the Taliban was shooting people dead in the streets. Still, perhaps my professional defeat, my failure to find answers, would go down easier with sugar.

**\*Names have been changed for individuals’ safety.**

The door to the café jingled as I walked inside with Tabsheer,\* an Afghan journalist and translator who was helping me report. We sat at a plastic table, where a waiter placed a dish of ice cream swirled to a perfect point and dusted with pistachio. After we ate, Tabsheer suggested, “Let’s just ask one more person. We’re here. We might as well.”

We settled on a middle-aged man who, in a pressed shirt and slacks, would have looked the consummate professional if not for the comically large banana smoothie he was drinking. We walked over and introduced ourselves using the same tired script. I took out my phone and pulled up a photo of a woman, her glossy red lips pursed in a coquettish expression that over the course of my reporting had come to signify disappointment—at men, at law enforcement, at me, the journalist trying to unearth her story.

The man looked at the image and put down his smoothie. He furrowed his brow and leaned in slightly. His lips parted and he hesitated a moment, which prepared me for familiar disappointment. Then he spoke.

“Yes,” he said. He cocked his head to the side. “Yes, I know this woman.”

“Are you sure?”I asked, incredulous at the turn the day had taken.

I pulled up another photo—a teenager with dark eyes, her straight hair tucked behind one ear. “What about this girl, do you recognize her?” I asked, holding my breath.

The man narrowed his eyes. “Yes,” he repeated.

I brought up another photo, this time of a young man looking over his shoulder, his mouth firmly set. “I often saw them together around here, but this was many years ago,” the man said. He looked at me quizzically. “What do you want with these people?”

I chose my next words carefully. Few things spook people like the mention of murder. “I’m looking for them,” I replied. “Something bad happened to them in Greece.”

The man held my gaze for a moment and took a sip of his smoothie. Whatever he was weighing, when he set his glass down he seemed to have made up his mind. “I know all these people, and I know their story,” he said. “I will tell you everything.”

**Three Years Earlier**

On the morning of October 10, 2018, a Greek farmer named Nikos Papachatzidis left his house to tend his fields. His land abutting the Evros River had long been a source of pride. This slice of the world, on the very eastern edge of Europe, is fertile, a place where sugarcane, cotton, wheat, and sunflowers grow in abundance.

With his snow-white hair blowing in the breeze, Papachatzidis, then in his early seventies, hopped onto his tractor and began tilling the soil. As he drove, he noticed something on the ground: a human hand, bound with a length of rope. He stopped the tractor and climbed down to find a dead woman, her face more or less intact, with a wide wound on her neck. Papachatzidis called the police.

Papachatzidis is not a man easily ruffled. When the police arrived, they cordoned off the area around the body, and Papachatzidis went back to work on another part of his land. He stayed out until sundown, at which point he returned home, exchanged his muddy boots for house slippers, and told his wife about the dead woman. At first she was angry—why had he waited all day to tell her? Then she grew so scared that a killer might be on the loose that she spent a sleepless night praying.

The next day, the couple received a phone call from the police. The bodies of two other women had been found on Papachatzidis’s land. It was likely that all three were migrants or asylum seekers. They had been murdered.

Bodies turn up along the Evros River with morbid regularity. The thin, shallow waterway divides Greece and Turkey for some 120 miles—the countries’ only shared land border—before dumping into the Aegean Sea. The area around Papachatzidis’s farm is a popular gateway for people desperate to enter Europe in search of freedom, safety, and dignity. But while traversing the river is less treacherous than a boat passage across the Mediterranean, it is by no means safe. Between 2018 and 2022, more than 200 migrants and refugees died trying to cross the Evros. Hypothermia and drowning are the most common causes of death. The strong current is challenging even for capable swimmers, and natural debris such as tree branches can snag on clothing and drag people—often children—to the river’s muddy bed. Across the Evros, other dangers await. Smugglers load people into vans bound for Thessaloniki, Greece’s second-largest city, with drivers who are often scared and inexperienced, resulting in horrific car crashes along the highway.

Murder, though, is a different matter. It is all but unheard of in Evros, the Greek region that takes its name from the river. For locals, the crime on Papachatzidis’s land was the most brutal act in recent memory.

Word spread fast, fueling rumors. This was the work of Islamic State operatives, some people said. No, the Turks did it. No, only a Greek soldier could be responsible. Greece, after all, had militarized the border in recent years, in an effort to keep migrants out of the European Union. With support from Brussels, the Evros River was now lined with fences and patrolled by men with guns. Some police officers who intercepted Afghans, Syrians, Somalis, and other migrants after they crossed the river allegedly violated international human rights law by sending them right back to Turkey, a practice known as pushback. (Despite overwhelming evidence to the contrary, Greece denies that it engages in pushback.) Over the coming years, several people would be shot dead trying to enter Evros. In March 2020, as border police and the military fired upon migrants, reportedly killing two, European Commission president Ursula von der Leyen thanked Greece for being “a European shield.”

A glaring indignity, among many others, is that Europe is not always aware of who dies on its doorstep. Identifying bodies found in Evros is the job of one man: Pavlos Pavlidis, a doctor and forensic scientist. When a migrant dies, the body is taken to Pavlidis’s morgue at University General Hospital in the seaside city of Alexandroupoli.

Pavlidis is tall and gaunt, with the stooped demeanor of a man used to doling out bad news. His job often feels Sisyphean: endless and hopeless. Unlike the sea, the Evros River has no salt to preserve bodies, and faces quickly disintegrate beyond recognition. Most identifying documents are lost or heavily damaged during crossings. Pavlidis takes DNA from the bodies and notes potentially identifying clues—tattoos and circumcisions, for instance—as well as material possessions. He sometimes works with the International Red Cross and various embassies to try and contact the families of the deceased. In most cases, the bodies he inspects are never identified.

When Pavlidis arrived at Papachatzidis’s farm, a grisly scene awaited him. Two of the women were found on their knees, facedown in the soil. Roughly 330 feet away, the third woman, who looked older than the others, lay sprawled on the ground, as though she had tried to run away and been knocked off her feet. All three had their hands bound, and their throats were cut. Their shoes were laced and their pants were buttoned.

Pavlidis is not an emotional man. In the more than two decades he has spent toiling in a hospital basement, he has learned not to think about what the dead were like when they were alive, or what they experienced in their final moments. A morgue is no place to contemplate the immense cruelty of the world if one wants to stay sane. “You get feelings,” Pavlidis said with a firm shake of his head. “I don’t want that.”

Pavlidis oversaw the transfer of the women’s bodies to Alexandroupoli, where they were placed on metal gurneys. The sharp chemical smell of the hospital masked the musk of decay. Decomposition had already set in; it appeared that several days passed before Papachatzidis discovered the bodies. Pavlidis noted that the women were dressed like “Europeans,” in tight denim and without headscarves. They had no identifying documents. Pavlidis found no internal bruising or other signs of trauma. No drugs or alcohol were in the women’s systems, and there was no evidence of sexual assault. The younger women were still, at least medically speaking, virgins; the older woman was not.

Pavlidis took DNA samples from skin, clothes, and hair. He scraped underneath the women’s fingernails, which were manicured and painted pearly pink. Genetic testing soon illuminated one piece of the story: The women were related. The younger two were sisters, and they had been killed a short distance from their mother.

The cause of death in each case was hemorrhagic shock brought on by severe blood loss. The women’s jugular veins had been cut, likely by someone right-handed. In Pavlidis’s experience, wounds of this nature were often sloppy and jagged; slicing someone’s throat is difficult, especially if they’re screaming or moving around. But the wounds on the women were precise. “It was like a butcher cut,” Pavlidis told me, sitting in his office. A cigarette smoldered in a glass ashtray on his desk, and an old PC hummed behind it. “I’ve said from the beginning, this guy is a professional.”

Two knives were found at the crime scene: one nine and a half inches long, with a serrated edge, and another, slightly shorter, with a black plastic handle. Both had been wiped clean. Police found a few other items near the bodies, including a water bottle, a bag of almonds, a tube of lipstick, and a soda can.

The most important piece of evidence was also one of the luckiest finds: a Samsung mobile phone tucked in the mother’s breast pocket. The local police didn’t have the technology to extract metadata from it, nor the experience to handle what was likely to become an international criminal investigation. The women had been killed in Greece after leaving Turkey, and it was all but certain they’d begun life in a third country. To find out who the women were and who had killed them, someone with resources and connections would have to run the investigation.

## In the photos on the phone, the women were suddenly alive. In some images they had their arms thrown around each other. Filters—floating pink hearts, rabbit ears—embellished others.

Zacharoula Tsirigoti is short and compact, with small fingers that seem constantly to be rolling cigarettes with the assistance of a little machine she keeps in her purse and reddish hair that, when we met, was cropped close to her scalp. But while outward appearances indicate a woman built for efficiency, during our first interview Tsirigoti called herself “a romantic.” I watched her tear up twice while talking about her work.

From the age of 13, Tsirigoti wanted to be a police officer. “Not like the riot police that just beat people up,” she clarified, wagging a finger in the air. She wanted to give back to her community; she was attracted to the ethos of service and protection. After graduating from university, Tsirigoti started off as a constable, then spent 22 years working on relations between the Hellenic police and foreign law enforcement. She eventually became head of the Aliens and Border Protection Branch, and in 2016 was promoted to lieutenant general in the Hellenic police in Athens, making her the highest-ranking female officer in Greece.

None of this was without challenges. Greece is the lowest-ranked EU country in terms of gender equality; the Hellenic police is not a bastion of feminism. “The society in Greece is not ready to accept women doing jobs that men used to do,” Tsirigoti said. She sprinkled tobacco onto a rolling paper and looked up at me with a sly smile. “They gave me this branch because they thought I couldn’t manage the situation, but they were wrong,” she said. “A woman is more diplomatic than a man.”

Diplomacy was one characteristic needed to helm the investigation into the triple murder in Evros. Another was patience. Tsirigoti knew it might take months, if not years, to make progress in the case. The required paperwork and bureaucratic maneuvering, already Kafkaesque in Greece, would become even more dizzyingly complex when other nations entered the mix. With her commitment to her work and her Rolodex of international contacts, plus her deep understanding of migration patterns between Greece and Turkey from her time in border protection, Tsirigoti was ideally suited to the job.

One factor working against the investigation was general disinterest in the victims. In November 2018, a month after the murders, Eleni Topaloudi, a 21-year-old Greek woman, was attacked, gang-raped, and killed on the island of Rhodes. The case mobilized the nation, and police quickly arrested the perpetrators. The following year, when Suzanne Eaton, a sixty-year-old American woman, was murdered on Crete, the crime made headlines around the world, and her killer was brought to justice in two weeks. By contrast, the three migrant women killed in Evros barely made the news.

Tsirigoti didn’t just keep law enforcement’s attention on the case—she *was* the attention. “For me as a woman, it was very sad to see a mother with her two daughters killed like this,” she said. “To cross the border to another country there is a cause. They are human beings, not a number. I wanted to prove to the world, to the EU, that the Greek police investigate and care about everything. It was a matter of honor.”

The first step in the investigation was to contact Interpol, the international organization that facilitates cooperation among law enforcement in 195 countries. Greek police sent a “black notice” to the agency, an official request for information pertaining to unidentified bodies. They shared fingerprints taken from the three bodies—if the women had been registered as asylum seekers in, say, Turkey, there was a chance Interpol would be able to identify them. “We expected to get an answer from them,” Tsirigoti said. But that route turned out to be a dead end.

Tsirigoti hoped that the phone found on the mother would hold clues, so in December 2018 she turned to the Hellenic police’s anti-terrorism unit—not because she suspected that the women had been killed in an act of terrorism, but because the unit is the most technologically advanced in Greek law enforcement. Forensic analysts extracted data from the phone, including 511 contacts, 282 text messages, the dates, times, and numbers associated with 194 calls, and hundreds of photos and videos. Additional messages were found on social media platforms, along with data indicating when and where Wi-Fi was activated.

Sifting through the information, Tsirigoti was able to begin piecing together the women’s identities. They were from Afghanistan, and their first names were Fahima, Rabiya, and Farzana. Fahima, the mother, was in her mid-to-late thirties. Rabiya was 17, and Farzana couldn’t have been older than 14. In the photos on the phone, they were suddenly alive. In some images they had their arms thrown around each other. Filters—floating pink hearts, rabbit ears—embellished others.

Now that Tsirigoti knew the women’s nationality, her next move was to reach out to the Afghan ambassador in Greece, Mirwais Samadi. In March 2019, she shared the black notice and other details about the case with him. A much needed stroke of luck: Samadi was close with the chief of police in Kabul. He called in a favor to accelerate the process of formally identifying the women.

Two months later, in May, Tsirigoti received a document from the Interpol office in Kabul. It stated that Fahima was married with five children: Rabiya, Farzana, and three younger ones, two boys and a girl. The whole family had left their home in Mazar-i-Sharif, in the north of Afghanistan, in early 2018. They had passed through Iran before settling in Istanbul for a few months, where they sought passage to Europe. When the Mazar-i-Sharif branch of Interpol received photos of the deceased women, one of Fahima’s sisters and an uncle identified them; law enforcement was able to corroborate their identities with a brother-in-law of Fahima’s living in Europe.

Tsirigoti then turned her attention to Turkey, visiting the country five times as part of the investigation. She worked with the Turkish authorities, trying to track down men who may have come in contact with Fahima and her daughters. Since the women were migrants, they almost certainly had paid smugglers to get them across the Evros River. Those men could be murder suspects or the last people to see the women alive.

But that summer, Tsirigoti’s investigation came to a sudden halt. Political allegiances run deep in Greece, and Tsirigoti had been appointed to her post under the leftist Syriza government, which in the July 2019 elections lost power to the center-right New Democracy party. The new government made sweeping changes to police leadership, and on July 23 Tsirigoti, only 54 at the time, was forced to retire. “I didn’t finish the investigation,” she said, “and I feel very sad about it. But the police is a man’s world.” She shrugged.

Before vacating her office, Tsirigoti spoke with the officer who would take over the case. She made him swear to God he’d solve it. He promised he would, then handed it off to a small team of young male officers. It soon stagnated as police cooperation along the Greek-Turkish border all but ceased under the new government.

Conflict between Greece and Turkey stretches back centuries. After nearly 400 years of occupation by the Ottomans, Greece declared independence in 1821. Four wars followed. In 1923, a forced population exchange of 1.2 million Orthodox Greeks living in Turkey for 400,000 Muslim Turks living in Greece drastically altered the demographic makeup of each country. Refugees came to constitute one-fifth of Greece’s population—among them was Tsirigoti’s grandmother.

Another influx of refugees, this time in the 21st century, became a new source of acrimony between Greece and Turkey; both countries are keen to stir the pot of nationalist ideology and point fingers at each other when it suits them. Greece insists that Turkey isn’t doing enough to stop displaced people from crossing into European territory, while Turkey, host to the world’s largest refugee population, accuses Greece of pushback measures. Caught in the middle are migrants and refugees, human beings treated as pawns.

With her professional experience and fervent commitment to justice, Tsirigoti had managed to bulldoze through political hostilities to investigate the murders of Fahima, Rabiya, and Farzana. Without her there was a risk that the crime might never be solved. When we first met, in January 2020, Tsirigoti was still keeping an eye on the case, albeit from afar. She also had a theory about what had happened to the women. She leaned in close to tell me. Behind her, cars zipped down a busy Athens street. “It is my belief that this was an honor killing,” Tsirigoti said.

It seemed reductionist to assume that foreign women had been killed for foreign reasons, as opposed to a smuggling gone wrong, a mangled burglary, or something else related to the perilous journey they’d made to Europe. A form of gendered violence seen primarily in extremely conservative communities, honor killings usually occur when a woman or girl is believed to have tarnished a man’s reputation. These are not crimes of opportunity—they necessarily involve a perpetrator motivated by a desire to protect what he perceives as his dignity. Who might have had that motive, and why? Tsirigoti didn’t have an answer, but she thought she knew who might.

Found on the phone in Fahima’s pocket were photos of a young man who appeared to be in his early twenties, with deep-set eyes and black hair that swooped across his broad forehead. There were images of him with Fahima’s daughters in a park, and one of him sitting on a sofa. In some of these, he had his arms around Fahima; in one, she kissed his cheek. What was his relationship to the women? Could it have been a reason for violence, committed by him or by someone else?

Data from the phone indicated that the young man may have been the last person to see Fahima and her daughters alive. Law enforcement had no idea where he was. I told Tsirigoti that I’d try to find him. Then, in a rush of bravado, I went further: I said that I would find out what happened to the three women.

“OK,” Tsirigoti said with a chuckle. “Good luck.”

![](https://magazine.atavist.com/wp-content/uploads/2022/11/Honor_Illo2.jpg?is-pending-load=1)

Zacharoula Tsirigoti and Pavlos Pavlidis

The starting point was easy to see. Authorities had cleared Fahima’s husband of suspicion, but I wanted to speak to him myself. Even if he had nothing to do with the crime, his memories of his wife and daughters could prove invaluable.

After a series of phone calls, I met Abdul\* in February 2020, in Victoria Square, a part of Athens’s Kypseli neighborhood that had become a hub for refugees, many of whom would soon be forced into the streets as shelters became overcrowded or shut down during the COVID-19 pandemic. Abdul was a thin, tiny man. He moved nervously, as if he were afraid of taking up space or drawing attention to himself. He seemed suspicious and scared—of me.

Abdul and his three surviving children traveled from Turkey to Greece by boat in 2019. They spent a harrowing few weeks at a refugee camp on the island of Lesbos before they were granted temporary asylum and transferred to Athens. Not long after our meeting, the family would be given permanent asylum in another European country.

As we spoke, Abdul’s children sat nearby drinking orange juice and coloring in spiral notebooks with abandon. Abdul confessed that he hadn’t explained to them that their mother and elder sisters were dead. He sat with his back to them, to shield them from his tears.

“What do you tell them?” I asked.

“That they are waiting for us in Germany,” he replied.

The first thing Abdul wanted me to know was that he loved Fahima fiercely. He could not even utter his daughters’ names—doing so seemed painful beyond comprehension—so he concentrated on his wife. “We were like Romeo and Juliet,” he told me. Fahima was bigger than him, physically and otherwise, and he was fine to let her take the wheel of their life together. She managed their money, and it was her idea to leave Afghanistan. No one in their extended family supported the decision. Abdul had a mostly steady job and earned enough for the family to rent a small house and enjoy tiny luxuries from time to time. The children were in school. Why risk going to Europe?

Fahima wanted her children to grow up free. There was an individualistic component to this—for them to dress as they wished, to have access to technology, to connect with the wider world—but even more important was the chance for her children to live without the looming threat of war. She wanted to ensure that her daughters weren’t forced into marriage or motherhood, or killed at a young age. Fahima was not content with the incrementally better life her family had in Afghanistan.

The family left Afghanistan in January 2018. They packed up a few belongings and took a bus from Mazar-i-Sharif to Kabul, then caught another bus to Herat, a popular crossing point into Iran. They spent a few freezing cold days in Tehran before walking across a mountainous border into Turkey with a group of migrants and refugees, led by smugglers. Eventually they made it to Istanbul, settled in Zeytinburnu, and tried to cross into Greece several times without success. That summer, Abdul left Istanbul to find work in another Turkish city.

His telling of what happened next was frustratingly vague. Was he aware that his wife and eldest daughters were planning on leaving without the rest of the family? He was not. Why had Fahima taken Rabiya and Farzana alone to Greece? He didn’t know. Wasn’t he concerned when he didn’t hear from them for months? He assumed everything was fine. Did he try to locate Fahima? He trusted that she would eventually reach out to him. When he learned that his wife and daughters were dead—first through the Zeytinburnu grapevine, then officially from the Greek police—did he have any idea who might have wanted to hurt them? No, he said. He had no clue.

I spoke with Abdul again after that day, and while his answers became no clearer, what did crystallize was an additional reason for his opacity. Abdul wasn’t just grieving and frightened—he was also embarrassed because his wife had left him for another man. I wondered about the young man in the photos on Fahima’s phone. When I had showed one of the images to Abdul, he paused before telling me that the man was a neighbor in Istanbul, someone he had seen once or twice.

After several sad, complicated interviews, it was clear I wasn’t going to get anything more out of Abdul. I turned next to the people who seemed most likely to know Fahima’s secrets, the things she would never tell her husband, no matter how in love he believed they once were. The Greek police had never formally interviewed Fahima’s family. But in Afghanistan, as in many places, women tend to confide in other women. I wanted to talk to Fahima’s sisters.

## Hadila thought that Fahima and her daughters had drowned while trying to reach Europe. As I delivered the news of their murders, Hadila began to cry, rocking back and forth.

Mazar-i-Sharif is Afghanistan’s fourth-largest city; the wider region where it sits, known as Balkh Province, shares a watery border with Uzbekistan. The city is famous for its blue mosque, which Sunni Muslims believe houses the tomb of Ali ibn Abi Talib, the Prophet Mohammed’s cousin. The mosque, with its sea of cerulean tiles that glimmer in the sun, has remained miraculously intact through several military incursions.

In the 1980s, Mazar-i-Sharif was a strategic position for the Soviet army, which transformed the city’s airport into a launch point for missiles targeting the mujahideen. For a brief, sweet period in the 1990s, the city was a generally stable proto-state, before the Taliban took over and massacred some 8,000 people. When it entered the city in November 2001, the U.S.-backed Northern Alliance easily captured Mazar-i-Sharif and killed more than 3,000 Taliban fighters, burying them in unmarked graves. For the next two decades, periods of relative peace were punctuated by horrific violence. Still, Mazar-i-Sharif held on to its reputation as one of the more liberal cities in Afghanistan, so much so that when the Taliban seized it in August 2021, its leaders promptly fled to Uzbekistan rather than face imprisonment, or worse.

Fahima and Abdul were married during the Taliban era. Their wedding was a simple religious affair, without music or even a wedding dress, and it was marred by tragedy. One of Fahima’s brothers-in-law was in a car accident on the way to the ceremony, and the blame was thrown onto the bride. She’s bad luck, her in-laws said. At the time, Fahima was still a teenager—not much older than Farzana, her middle daughter, would be when she was murdered.

Fahima was one of seven siblings, three of whom had passed away by the time she and her family left Afghanistan: One died from a childhood illness, another during wartime, and a third in a gas explosion at home. After Fahima’s death, only three siblings remained—all women—and they lived in or around Mazar-i-Sharif. Rahila was the one who identified Fahima’s body in photographs. Farida had ultraconservative in-laws who wouldn’t permit her talk to her family anymore, let alone a journalist. Then there was Hadila, the eldest sister and the one closest to Fahima. We connected on a video call through WhatsApp in November 2020; the pandemic prevented me from going to Afghanistan.

Hadila was 40 at the time, with eight children of her own. A few of them snuggled around her as we spoke, their heads poking out from under a large pile of colorful blankets. It was freezing in northern Afghanistan, and heat was prohibitively expensive, so they had to make do. Hadila was eager to talk. She said that no one ever contacted her about what had happened to her sisters and nieces—not the police, not Abdul, not even Rahila, who after identifying Fahima’s body fell into a deep depression. Hadila thought that Fahima and her daughters drowned while trying to reach Europe. As I delivered the news of their murders, Hadila began to cry, rocking back and forth. She wiped her tears away with the corner of her scarf.

When Fahima was a little girl, she would follow Hadila around the house, sucking her thumb and tugging at her elder sister’s skirts, dutifully trotting behind as Hadila milked cows or baked bread. They were close and remained so as they grew up, married, and started families of their own. Fahima was something of a black sheep in the community, Hadila explained—full of life and eager to dress up, wear makeup, and dance. “She was always different,” Hadila said, a touch of pride in her voice. Fahima was a good mother, she added, and close with her children, especially her two eldest girls.

Hadila spoke with Fahima on four occasions after she left Afghanistan, and the last two conversations left Hadila feeling whiplash. In the first of those, out of the blue, Fahima announced that she had engaged Rabiya to an older man, an Afghan from Kunduz Province who was well established in Zeytinburnu. This man had connections and promised to provide Fahima and her daughters with documentation to stay in Turkey. The fiancé housed them too. Fahima texted a photo of the suitor to a phone shared by Hadila’s family. Someone later dropped the phone into a toilet, and the photo was lost; police didn’t find it on the Samsung recovered at the crime scene in Greece. The only thing Hadila could remember about the fiancé was his age. He was at least 40, and Rabiya wasn’t yet 18.

Fahima had said she left Afghanistan in order to give her daughters a better life, but it was difficult for Hadila to see how marriage to a much older man would help Rabiya, whom she described as quiet and shy. The detrimental consequences of child marriage, including reduced economic and educational opportunities, and exposure to physical and emotional abuse, are well documented. “I was upset with her,” Hadila said, referring to Fahima, “because Rabiya didn’t want to get married.”

Political borders are no match for gossip, and in Mazar-i-Sharif, Fahima’s family began to glean more information about the mysterious fiancé. “I would hear all these things about this guy,” Nawid, Hadila’s eldest son, told me. “He was an old man, he had two other wives, and he had more children. I heard that it was something done by force and Rabiya was not happy.”

Then, in August 2018, Hadila spoke with Fahima for the last time. Fahima said that she wanted to break off the engagement between Rabiya and the fiancé because Rabiya was unhappy with the match. Fahima didn’t elaborate further. Hadila was relieved for Rabiya, but she also felt a pinch of fear. What if the fiancé retaliated?

In a matter of weeks, Hadila’s sister and nieces would be dead.

![](https://magazine.atavist.com/wp-content/uploads/2022/11/Honor_Lead-Illo2-1667x2500.jpg?is-pending-load=1)

Fahima, and a scene from Zeytinburnu

Despite their close bond, there were things that Fahima didn’t tell her eldest sister. Hadila had heard rumors that Fahima was separated from her husband, but Fahima never mentioned it. Until I spoke to her, Hadila didn’t know that Fahima was in a relationship with someone new; the photo of the young man drew a blank stare when I showed it to her. Police in Afghanistan, I soon learned, had identified the man in the picture as Mirajuddin Osman. He was also from Mazar-i-Sharif.

For several months leading up to my conversations with Hadila and other sources in Afghanistan, the Greek police hadn’t responded to my requests for an interview. When they finally did, in early 2021, they said they would speak only on the condition that I share my findings about the murders with them—a sign, it seemed, of how little progress they’d made since Zacharoula Tsirigoti’s ouster from the force 18 months prior. Later I would be asked to testify under oath.

During the interview, I asked if the police had heard anything about Rabiya being engaged. The officers said no. Then they summarized SMS messages retrieved from the phone found on Fahima’s body. There were exchanges between Rabiya and a friend that lamented a situation involving a man called Saïd. None of my sources had mentioned that name. Perhaps Saïd was the spurned fiancé?

The police did confirm what I suspected about Osman—that he was Fahima’s boyfriend. They said they were still looking for him.

Certainly, Fahima leaving her husband for a much younger man—and taking two of their children with her—could have given Abdul motive to hurt her. In Afghanistan, divorce at the behest of a woman is extremely difficult to achieve. A woman leaving home without permission from male family members can be criminalized under Article 130 of the country’s constitution, making it a risky prospect. In even the most sympathetic circumstances, a woman ending a marriage is a cultural taboo. Though Fahima and Abdul were in Turkey by the time they split, they were living in a heavily Afghan neighborhood, where cultural norms, while loosened, were still observed.

I thought back on my interviews with Abdul. He had seemed devastated by the murders, and so beaten down by life that he didn’t have the heart to reprimand his kids as they clambered, shrieking loudly, over the patio furniture of the café where we talked. I could not imagine him killing or enlisting someone else to kill his wife, let alone the daughters whose names he now found it too painful to speak.

The police were equally sure he wasn’t the killer. In fact, they had long suspected that whoever murdered Fahima, Rabiya, and Farzana crossed back into Turkey after committing the crime. Any new leads—about suspects or witnesses, about Osman or the mysterious Saïd—would likely emerge only in Zeytinburnu.

## In Turkey all Afghans are treated the same, equally denied health care, employment rights, and formal education. The Turkish government doesn’t recognize them as legal refugees.

W

hen I arrived in Istanbul in early August 2021, wildfires had broken out across Turkey, and the heat in the city was stifling. I had only one lead to start my reporting: the contact information of a man I’d met on a private Telegram group used by Afghan migrants. The man, who asked that I not use his name, knew Fahima and her daughters in the months leading up to their murders. For a time, he and his wife had lived in the same small, dirty apartment as Fahima, Abdul, and their five children, in a building in Zeytinburnu.

A historically working-class neighborhood, Zeytinburnu sits on the European side of Istanbul. Traditionally, it was the leatherworking area of the sprawling city. In 1983 the Turkish government, in an act of political goodwill to assist people of “Turkish origin and culture,” invited a few hundred Turkmen and Uzbek refugees from Afghanistan’s war with the Soviet Union to settle in the neighborhood. Since then, Zeytinburnu has become home to tens of thousands of Afghans, representing the entire range of the country’s many ethnic groups. Over the course of my reporting I met Pashtuns, Tajiks, Kazakhs, Uzbeks, Hazara, and Turkmen. Pashtuns make up about 40 percent of the Afghan population, and back home they occupy most of the high-ranking positions in government. But in Turkey all Afghans are treated the same, equally denied health care, employment rights, and formal education. The Turkish government doesn’t recognize them as legal refugees.

According to the man I’d found online, for at least a month in the spring of 2018, Fahima and her family lived in a basement room in a blue building where some local smugglers housed their clients. The steps leading to the basement were awkward, requiring a sideways shuffle to descend safely. A naked lightbulb hung from the low ceiling, casting a feeble glow on the grime-covered walls. There was a small landing and three doors, one of which was cobbled together from scraps of plywood and padlocked. A peculiar smell wafted in the air, something unsanitary. I knocked on all three doors, and a young Turkish woman answered one of them, her face half visible through a narrow crack. She had moved in only in the previous year, she told me politely. She didn’t know about any Afghans.

The transitory nature of Zeytinburnu creates a distinct problem for someone trying to piece the shattered mirror of recent history back together. It had been nearly three years since Fahima, Rabiya, and Farzana lived there. The majority of people I talked to on the neighborhood’s streets, along the nearby waterfront, and inside its shops and businesses had arrived in Istanbul within the past year. They could not have known the women whose photos I showed them. Memory loss is a common side effect of trauma, and some of the people I interviewed had trouble recalling events, both recent and long past. One woman I spoke to had been living in Zeytinburnu for four years, but the Taliban had murdered her husband in front of her eyes, and since then she’d had trouble remembering things. “I’ll forget your face as soon as you leave,” she told me, her voice flat.

I had the names and photos of several smugglers who, based on information gleaned from the man I’d found online, I knew had encountered Fahima and her daughters in Zeytinburnu. The women had tried to cross the border into Greece at least four times, racking up debts to their traffickers. I managed to track down some of the smugglers, including one who lived in the same blue building Fahima and her daughters spent time in, but none of them would admit to their line of work, let alone to knowing Fahima, Rabiya, and Farzana.

Turkish law enforcement is omnipresent in Zeytinburnu, and well aware of its smuggling networks. “The police know everything that goes on here,” an Afghan man inside a money-transfer shop told me. He wasn’t the only person to acknowledge the symbiotic relationship that governs the neighborhood: Smugglers pay off law enforcement to turn a blind eye to their business ventures, while also exploiting people’s fear of the who patrol Zeytinburnu threatening imprisonment or deportation. Major disruptions to the order of things are not tolerated. In 2018, the same year Fahima, Rabiya, and Farzana were killed, another Afghan woman, Elhan Atifi, was murdered in Istanbul. The violent husband she’d left behind in Kabul traveled nearly 3,000 miles to strangle her to death. Turkish police quickly investigated and prosecuted him.

I wondered: Had Fahima and her daughters been murdered a few yards into Greece by someone who knew *not* to kill them in Istanbul? Someone who understood that to protect his interests, he needed to avoid making the crime Turkish law enforcement’s responsibility?

It was a logical enough theory for which I didn’t have a shred of proof. Then, on the verge of giving up hope, Tabsheer and I walked into the ice cream shop.

![](https://magazine.atavist.com/wp-content/uploads/2022/11/Honor_Illo3.jpg?is-pending-load=1)

Mirajuddin Osman

“Zeytinburnu is a place where you can’t hide.” That’s what Mohammed\*, the man we approached in the shop, told me after confirming that he recognized Fahima, Rabiya, and Farzana. We had moved to an area upstairs in the café where we could be alone. Mohammed spread his tanned hands on the plastic table between us and sighed before telling us what he knew.

Back in 2018, he said, he’d seen the women together with Mirajuddin Osman. There was speculation in the local Afghan community that Fahima had left her husband and was dating Osman. “Only God knows what was between them,” Mohammed said with a shrug. He had seen Fahima’s husband once or twice in Zeytinburnu, but always alone.

Mohammed cleared his throat and motioned for me to turn off my recorder before continuing. Here is what I wrote in my notes: Fahima planned to marry Rabiya off to a man whom Mohammed called Hajji Saïd. *Hajji* is an Islamic prefix of respect, reserved for someone who has made the pilgrimage to Mecca. And Saïd was the name the Greek police had asked me about, the man mentioned in Rabiya’s text messages.

Mohammed said that Saïd already had two wives—one in Afghanistan and another in Pakistan. When he decided to marry Rabiya, in early 2018, he also agreed to pay for her: He gave Fahima several thousand euros for his new teenage bride. Around Ramadan, which that year began in May, they were officially engaged, and later they married. Fahima and her daughters then moved into Saïd’s apartment.

Saïd was a man used to getting what he wanted. He had been living in Zeytinburnu for twenty years, and he was a pillar in the community, an important Pashtun smuggler who employed a network of people. In fact, Osman’s brother worked for him at one point. Saïd also owned a *hawala* shop, overseeing money transfers and electronics sales.

And how did Mohammed know all this?

Because, he told me, he and Saïd were related.

The two men had a falling out, Mohammed explained, and weren’t talking by the time Saïd became engaged to Rabiya. In the summer of 2018, Mohammed traveled to Afghanistan. When he came back to Istanbul, Rabiya, Fahima, and Farzana were gone. He still wasn’t on good terms with Saïd, and could only guess that the women had left for a European country, somewhere cold and far away, like Belgium or Germany. That remained his assumption.

I told him about the murders, about the women’s bodies found prone with their throats cut near the Evros River. Mohammed closed his eyes.

“Whoever did this to these girls, God will punish them,” he said.

“Do you think—well, sorry to ask, but do you think that maybe your…,” I stammered.

“You want to know if he killed them,” Mohammed interjected. “I don’t know that. But I believe this is an honor killing.”

Before we ended our conversation, Mohammed gave me an address. If I wanted to talk to Saïd, my best chance was to go there, to his place of business.

## Saïd looked at me hard and said I could come back tomorrow to talk to him. We both knew that if I returned to the store, he wouldn’t be there.

The *hawala* was on a side street near Zeytinburnu’s main drag. It was evening when Tabsheer and I arrived, and the shop glowed in the darkness. Through the window, I could see five-kilo bags of Afghan rice stacked against one wall; across from these was a display of cell phones and accessories covered in a thin layer of dust. A middle-aged man sat behind the counter scrolling on his phone; a younger man was next to him doing the same thing.

I took a deep breath, pushed the door open, and walked in. Saïd was heavyset, with a rounded jaw and drooping features. There was a large birthmark on his right cheekbone, like a smudged thumbprint. He looked up as I walked toward him, extending my phone. Rabiya’s face was displayed on the screen.

“I want to talk to you about Rabiya,” I said, forgoing all formalities, my voice louder than I’d intended.

Saïd jumped up from his seat and rushed out from behind the counter, flapping his hands. At first he denied knowing the women, whose photos I showed one by one. Then he admitted having seen them in the area. He recognized Fahima—but so what? “People come through here all the time, this is Turkey,” he protested.

He swore that he hadn’t been in a relationship with Rabiya. His breathing became ragged, and his hands started to shake—it seemed like he might have a panic attack. As I held up Rabiya’s photo again, he averted his gaze, shaking his head as tears filled his eyes and threatened to tumble down his cheeks. The young man, who had remained behind the counter, interjected. “He doesn’t know these people,” he insisted.

I would later find out that this was Saïd’s nephew. In the moment, I was frustrated that Saïd had an emotional accomplice. I needed to speak to him alone. “Why don’t we go somewhere quieter to talk?” I suggested.

Saïd changed out of his sandals into dress shoes before we stepped into the hot night. He indicated a café nearby, but no sooner had we reached the street than he stopped and asked us to come to his home. It was an odd turn, and one that momentarily made me panic. Tabsheer and I declined the invitation. Saïd then tried to double back to the store—to retrieve his wallet, he said, since he insisted on paying for the tea we would have while talking. But Tabsheer and I encouraged him to continue on with us. We didn’t want to lose any momentum.

As we walked, Saïd stayed a few steps ahead. He called people on his phone—one of his employees, a friend. His voice was muffled, and it was difficult to make out what he was saying. Every now and then he would turn around and implore us to think of his wives, his children. I kept up a steady stream of questions in English, which Tabsheer translated. Soon Tabsheer realized that Saïd had begun muttering under his breath, in Pashto, *“Fuck Rabiya, fuck Rabiya.”*

We reached a small, well-lit square with an empty café off to one side—we could talk there, I said. But the mood had darkened. Saïd raised his voice and pleaded loudly with Tabsheer in Pashto, ignoring me. I pulled my phone out and began recording him, and Saïd smacked my hand, less out of a desire to hurt me, it seemed, and more from uncontrollable desperation.

“My mind is exploding,” Saïd cried. People on the street stopped to stare at us. “I’m going to collapse and die right here!” He clutched the sides of his head.

I could feel my heart beating in my chest. Saïd looked at me hard and said I could come back tomorrow to talk to him. We both knew that if I returned to the store, he wouldn’t be there. As he crossed the street to get away from me, he called out to Tabsheer, who approached him one last time.

“Please, you’re an Afghan,” Saïd begged. He touched Tabsheer’s chin—a deferential gesture in Afghan culture. “Get me out of this situation. Do something about this.”

Then he was gone.

## The people Tabsheer and I talked to would speak only on the condition of anonymity, and they all said a version of the same thing: Saïd was powerful and dangerous.

The following morning, I returned to Saïd’s *hawala*. As expected he wasn’t there, but the shop was open and there was a steady stream of customers. The nephew was working the counter. He stared at me with narrow, glassy eyes and kept repeating the same thing: It was sad what happened to these women, but his uncle was a good man, respected in the neighborhood, with two wives and many children back home. Saïd wasn’t the type of man who would hurt anyone. He was religious.

Tabsheer and I stayed for about an hour, leaning against the scratchy, lumpy bags of rice. At one point Tabsheer called Saïd on the phone—we’d gotten his number from Mohammed. “I don’t need to say anything to that woman,” Saïd said. “She’s a journalist, not the police.” He was right. The trip to Istanbul had cast the limitations of my field into sharp relief. I didn’t have the authority to compel Saïd to talk; only law enforcement did.

When Tabsheer and I left the shop, we crisscrossed Zeytinburnu to find people to speak with. It was a mirror image of the beginning of my trip, but instead of showing strangers pictures of Fahima and her daughters, I showed them a Facebook photo I’d found of Saïd dressed in a white *shalwar kameez* and standing in front of the casbah in Mecca. This time we got the same answer again and again: *Yes*. Nearly everyone we met knew who Saïd was. Mohammed had been right about his stature in the community.

The people Tabsheer and I talked to would speak only on the condition of anonymity, and they all said a version of the same thing: Saïd was powerful and dangerous. He employed a number of men to run his smuggling operation, which passed people through Evros. No one would confirm his relationship with Fahima and her daughters.

Back in Athens, I was asked to give another deposition to the police; it would be submitted to the judge in Evros who would oversee the murder case, whatever shape it eventually took. I told the police what I’d learned about Saïd. It felt like a moral imperative. Ostensibly, the police could share my information with their Turkish counterparts, who could investigate him. There was also a sense of urgency: By September 2021, the Taliban had taken over Afghanistan, and cooperation with many foreign governments had ground to a halt. If Saïd fled to his home country, he would be all but impossible to find.

That’s exactly what happened. Before the Turkish police could get involved, Mohammed, whom I was still in contact with, told me that Saïd had left Istanbul. With Saïd in the wind, the murder investigation once again ran aground.

Then one day in March 2022, I received a phone call. Mirajuddin Osman had been apprehended and was being held at a prison in northeastern Greece. He wasn’t the last puzzle piece in the case—I was coming to accept that I might never find them all—but he was a crucial one. I sent a request for an interview.

![](https://magazine.atavist.com/wp-content/uploads/2022/11/Honor_Illo4.jpg?is-pending-load=1)

Abdul at the graves of his wife and daughters.

The police investigating the murders should have found Osman earlier—or, more accurately, they should have realized when they first had him in custody. Osman left Turkey in December 2020. A smuggler had promised to take him to Bulgaria, but something went wrong and he entered Europe the same way Fahima, Farzana, and Rabiya did two years prior: over the Evros River. Osman made it to Thessaloniki.

It’s routine in Greece for police to stop foreign-looking people and ask to see identity papers and asylum cards. Those who can’t produce them—and occasionally even those who can—are arrested and may be sent to Turkey. Whether a person gets into trouble with the authorities is a matter of that most cruel mistress, luck. Some people have it, others don’t.

For a while, Osman had it. Then one day he didn’t. He was held in a jail in northern Greece, where his fingerprints and mugshot were taken. It could have been a huge break in the murder case, but due to disorganization among the branches of Hellenic law enforcement, the police in Athens had no idea that their person of interest was languishing in a cell a few hours north. After five days, Osman was released. By the time the Athens police learned that he’d been arrested, he was long gone, absorbed into the underworld that so many migrants pass through. It would be another year before investigators managed to track him down, in Germany. When they did, they extradited him to Greece.

When I met him in March 2022, Osman was incarcerated at a squat yellow prison in Komotini, a small town about an hour from the Turkish border. Komotini has a sizable Muslim population, a demographic relic of the Ottoman Empire. Today it holds the dubious distinction of being one of the poorest and most marginalized places in Greece.

I was shocked by how little Osman resembled the man in the photos I had been looking at for three years. The only thing remaining of his youth was his hairline, still defiantly thick and straight across his forehead. The ordeals of a hard life had been etched into his face and had hardened his gaze. Though he was in his early twenties, he could have passed for forty.

I pressed the plastic phone receiver to my ear and listened to Osman, separated from me by a smudged sheet of glass, tell his side of the story. When he’d first met Fahima, he was barely out of his teens. It happened shortly after she arrived in Istanbul, and the circumstances were surprisingly wholesome: Osman’s mother, who also lived in the city, was very distantly connected to Fahima’s family back in Mazar-i-Sharif. The first time Osman saw Fahima, she was sitting on his mother’s couch, surrounded by all five of her children and her husband. None of those dependents registered as obstacles for Osman. In his eyes, Fahima must have burned as brightly as the Madonna.

Osman became a devout believer, worshipping daily at the altar of his beloved. “It was my first time falling in love,” he said with a thin smile. “Whatever Fahima said, I did without question.” Soon he was spending every free moment he had with Fahima and her two daughters, dedicating the little money he earned working seven days a week on a construction site to small presents and social outings. He felt drawn to Fahima: She was beautiful, sure, but he was particularly attracted to her fierce personality. She was proud, and she knew what she wanted. It was seductive.

By his account, Fahima kept him at arm’s length when it came to decisions in her life. Like Mohammed, Osman told me that Rabiya and Saïd had married, but that he only learned of their engagement on the day of the wedding—Fahima had kept him in the dark until then. The wedding was a proper, quiet celebration, with a mullah reciting words from the Qur’an. Afterward Rabiya, along with her mother and sister, moved into Saïd’s apartment in Zeytinburnu.

Osman claimed that Fahima never told him that she wanted to end the couple’s marriage. He didn’t recall discord of any kind—the couple, he told me, were “fine.” When Saïd was away visiting his other wives, Osman would stay over at the house. “He was always good to me,” Osman said of Saïd.

Near the end of a workday in October 2018, Osman received a call from Fahima. “We’re leaving for Europe. Tonight,” she told him. She meant that he would be coming, too. Ever pliant to her wishes, Osman went to the supermarket, where he picked up a few things to sustain them on the journey: a roast chicken, some hard cheese, a loaf of bread. Like most migrants, they would leave the bulk of their possessions behind.

In Zeytinburnu, he met up with Fahima, Rabiya, and Farzana, and they bundled into a car along with Saïd and three of his associates, including the nephew I had met in Istanbul. The mood was light, Osman recalled. Saïd and his men spoke Pashto, a language Osman was not fluent in, so he focused his attention on the women. The three of them were giddy. After several attempts to cross into Europe, they were finally doing it—they were sure the trip would be a success.

Saïd wouldn’t be coming with them; he would take them only as far as the border. Why would a powerful man smuggle his teenage bride into Europe rather than keep her close by? Did this ring as odd to anyone in the group? If so, Osman didn’t indicate it as he told me his story.

Saïd’s years as a trafficker proved useful: The group wasn’t stopped by the police driving out of Istanbul, and three hours later they managed to evade detection by Turkish border control. Saïd parked the car in a well-hidden spot, and everyone climbed out. It was dark and cold, with only the thin moonlight to guide them. After walking some distance, they reached the Evros River, where a small inflatable boat was waiting for them. Saïd and the smugglers sat on one side, the women and Osman on the other. The lighthearted atmosphere from the car gave way to solemnity.

Once across the river they exited the boat, their feet sinking into the muddy bank. Fahima, Farzana, and Rabiya walked in front of Osman, Saïd, and the rest of the men. They continued for twenty minutes, in an area dotted with watchtowers and crawling with police and patrol cars. The danger of what they were doing must have weighed heavily with each sodden step.

Saïd knew how to remain undetected; he directed everyone through the forest, and the group never met with trouble. Eventually, they reached Nikos Papachatzidis’s fields. Osman claimed that only then did the situation shift—only then did he and the women realize that the real danger came from the smugglers.

The men stopped and opened a backpack that one of them was carrying. Inside were two black-handled knives and rope. The smugglers pulled out the weapons and first used them as a menacing tool to keep the women and Osman in line. According to Osman, the men bound Rabiya’s and Fahima’s hands behind their backs, while he was tied up with Farzana. If the smugglers explained what was happening and why, Osman didn’t recall it. “I don’t know what happened with Saïd that would have made him do this,” he told me.

Saïd pulled Fahima away first, Osman said, dragging her several yards before cutting her throat. He then reached into her jacket and pulled out 2,400 euros, money Fahima had diligently saved to start a new life. Osman said he saw the flash of a knife as it sliced first across Rabiya’s olive neck, then Farzana’s. The women screamed, desperate animal cries that reverberated through the forest, until they couldn’t any longer. No one heard them: The solitariness that had been a source of relief just moments before was now sinister, devastating.

“I was saying my last words,” Osman told me, “because I thought I was going to die.”

But he didn’t.

“Why didn’t Saïd kill you, too?” I asked.

Osman contemplated the question before answering. Saïd spared his life because the exhaustion of killing the three women was too much, he said finally.

It was far-fetched, like so much of Osman’s story seemed to be, especially since three of Said’s henchmen were there. Surely, he could have ordered one of them to kill a witness to his crimes. Osman rubbed his forehead, thinking. Saïd’s nephew wanted to kill him, he eventually said, but Saïd overruled him.

In Osman’s telling, he walked back to the boat with the other men. Saïd told him to keep his mouth shut or he would meet the same fate as Fahima and her daughters. The intimidation continued once they were back in Istanbul, Osman claimed, which is what prompted him to flee to Europe.

Osman insisted that he had nothing to do with the crime—“I’m innocent,” he said more than once in our conversation. Still, he said that he felt responsible for Fahima’s death. “Nobody spoke against Saïd,” Osman told me. “He was too powerful, and if I had said anything he would have killed me. But I blame myself for not going to the police.”

A guard rapped on the door and shouted brusquely in Greek. My allotted interview time—a little over an hour—was over. I was ushered out of the prison. As I blinked against the strong afternoon sun, I considered everything Osman had told me, and everything he hadn’t. His story was riddled with holes, but it was unclear what was pouring out of them: guilt, cowardice, or something more ominous?

Whether Osman played a role in the killings or was only a bystander as he claimed, the motive for the crime remained unclear. Assuming that Saïd was the perpetrator, I ran through possible scenarios. Rabiya’s autopsy indicated that she probably hadn’t had sex—had she refused to consummate the marriage, angering Saïd? Maybe Rabiya begged her mother to free her from a marriage she didn’t want, and Fahima relented: They would go to Europe and never look back. Still, they’d need Saïd’s help to get across the border. Maybe they assured him that, once in Europe, Rabiya would remain faithful, and that he could visit her like he did his other wives. Saïd, being no fool, would have suspected the truth: that Rabiya had no plans to see him again. Maybe he’d read the texts on the women’s shared phone in which Rabiya told a friend that she didn’t want to be with him, or overheard Fahima talking to Hadila about ending the relationship.

Whatever the case, it’s possible that Rabiya’s desire for a new life in Europe allowed Saïd to devise a plan to enact revenge in a place where he knew he’d get away with it—in a foreign country where migrants’ bodies turn up all the time, where he could slip back across the border with ease. It was an elaborate murder plot, but not an implausible one.

Or maybe the killings were more spontaneous. Perhaps the women said or did something after crossing the Evros River that their smugglers deemed a murderable offense. There were plenty of other scenarios that might fit into the blurry outlines of the truth I’d managed to piece together. Clarity was just out of reach, and the only people who could provide it were either unwilling, on the run, or dead.

## The odds of solving the murders of three migrant women committed along one of the world’s most fraught borders were impossibly long. Tsirigoti went looking for a needle in a geopolitical haystack. So did I.

As of this writing, Osman is being held in pretrial detention on suspicion of being involved in the murders. According to Greek law, an investigating judge (who declined to provide information for this story) is preparing the case against him. It’s likely to go to trial next year. But even if Osman is convicted, justice will feel at best like a half measure.

According to a police source, a Greek arrest warrant has been issued for Saïd; an international arrest warrant through Interpol is pending. Mohammed told me that since I encountered Saïd in August 2021, he had returned to Turkey on at least two occasions. If only the Greek and Turkish police would cooperate. If only someone would find Saïd and question him, or do the same with the nephew I met at the *hawala*, the one Osman claimed was present during the murders. If only a key thread in the women’s story hadn’t been left frayed and dangling.

It’s a reporter’s job, of course, to manage such threads, and when necessary to learn to live with them. This is never more true than when telling stories about the murk and the ripple effects of conflict. As Zacharoula Tsirigoti knew when she embarked on her investigation, the odds of solving the murders of three migrant women committed along one of the world’s most fraught borders were impossibly long. She went looking for a needle in a geopolitical haystack. So did I. Perhaps disappointment, to one degree or another, was always where this story was going to end.

But there are threads—many, in fact—that have been woven into place in the more than four years since the women’s deaths. Together they reveal three lives shaped in part by circumstances beyond any one person’s control. Three lives that, in spite of everything, were lived with love, hope, and resilience. Lives cut short on the edge of Europe, like more than 25,000 others in the past decade. Lives that, unlike so many of the fellow dead, can be known, remembered, and honored.

Outside of Alexandroupoli, there’s a small cemetery for migrants who made it to Europe only to die. It’s located on a plot of land that belongs to a Greek Orthodox church, though most of the people buried there spent their lives praying to a different god than the one worshipped by the church’s congregants. Bodies found at the bottom of the Evros River, in crushed cars on the highway to Thessaloniki, or frozen in farmers’ fields are interred under mounds of dirt topped with simple tombstones, each engraved with a unique serial number. All of the dead here are unidentified, save three. In the middle of the plot are a series of graves with names carved clearly into stone.

*Fahima. Rabiya.* *Farzana.*

---

*© 2022 The Atavist Magazine. Proudly powered by Newspack by Automattic*.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`