---

Tag: ["🤵🏻", "👨‍👩‍👧"]
Date: 2022-12-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-19
Link: https://www.newyorker.com/magazine/2022/01/31/a-passage-to-parenthood
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-APassagetoParenthoodNSave

&emsp;

# A Passage to Parenthood

The donors all seemed decent in a very calm way. Almost all explained that they had known someone who had struggled with infertility and that they wanted to give couples the opportunity to have a family. A social worker we consulted told us that donors tend to be in the caring professions. My wife had volunteered in orphanages in Romania, and I had known the aides who had come into my parents’ home to help with my brother. The egg donors seemed similar to women we both admired. The young woman my wife and I ultimately selected had been the valedictorian of her high school and had volunteered in a nicu as a baby cuddler. I gave the fertility clinic a deposit.

As soon as I paid the deposit, I began having dreams in which I had cancer and was going to die. In these dreams, a baby existed, and, even in my sleep, my first worry on learning that I was going to die was for Christine and the baby. When I woke up, I retained the sense that I was not as important as they were, that my life was simply a sum of money that was there to be spent on my family. I don’t think of myself as particularly self-sacrificing. It was strange to be responding in a way that seemed so out of character.

Christine had similar dreams of dying. She would wake me in the middle of the night and tell me that she was worried about how I would take care of the child if she passed. I responded that I was going to drop off the child at the nearest fire station.

When I told my mother my joke, she said, “Give me the baby. I will raise it.” She said this immediately, and it was the first time I had heard her speak so forcefully about the child.

During winter break, my wife and I drove to New Jersey to stay with my parents. The goal was to use their house as a base for our appointments at the fertility clinic. Thus started the injections. Every two days, I knelt beside my wife and injected her in the hip. The low table covered with syringes in our bedroom reminded me of the syringes in my brother’s room, the rubbing alcohol, the antiseptic gauze. I was choosing to spend tens of thousands of dollars so we could try to have a baby, but the feelings I had were the old familiar ones of not having a choice, of being in a situation that had been forced on me. At this time, the hormones were making Christine emotional. She would begin crying if the bed was unmade. The sense of emotions being out of scale also reminded me of my childhood, how my mother would call me selfish and worthless for wanting to watch TV instead of reading to my brother.

Once a week, we drove to Connecticut to see the fertility doctor. At the clinic, whose walls were covered with photos of children, I sat in the waiting room as my wife was taken to be examined. During these appointments, and in our bedroom when I knelt beside her and injected her, I felt embarrassed at how much she was doing and how little I could do.

Contemplating the reality of a child made me feel that the passage of time was also real, that death was not theoretical. My mother prays several times a day. Her afternoon prayers are performed in the living room, where she sits on a sofa and rocks slightly as she chants, while reading from various pamphlets. I heard her praying one afternoon, and I went and sat on a nearby sofa. My mother is seventy-nine and has had health problems. Her voice is thin, and her shiny black hair only makes her look more fragile. As I watched her, I understood that she would probably die in five or six years. My normal response to emotion is to veer away from it. I wanted to interrupt my mother and ask what we would have for dinner. Instead, I sat and watched and listened. I became sadder and sadder. She finished chanting and brought the pamphlets to her forehead, as a sign of respect to God.

We received seventeen eggs from our donor in the cycle that we had paid for. To provide sperm, I went into a bathroom with a vial and my cell phone. All seventeen eggs were fertilized. Of the four embryos that survived to the blastocyst stage, only two were genetically normal. One was male and the other female.

Neither my wife nor I wanted the responsibility of picking. To select one would be to not select the other, and who were we to deprive this potential being of the right to move around in the world and experience life’s joys?

All our fantasies had been of having a male child. Now that we actually had to decide, I didn’t want a boy. I tried to imagine the reality of a son, and I felt toward him the impatience that I feel toward myself. My wife had helped raise two nieces and a nephew. She felt that she might be a better mother to a girl than to a boy.

Two weeks after the female embryo was implanted, my wife was sitting in our bedroom at my parents’ house when her phone rang. It was the doctor’s office saying that the hormone tests showed she was pregnant. I had been out getting gas when the call came. When I entered our bedroom, she got up and hugged me. “We’re pregnant,” she said.

[](https://www.newyorker.com/cartoon/a24967)

“I saw no shadow . . . only my demons . . .”

Cartoon by Mads Horwath

I couldn’t quite believe it. What did this mean? Despite all that we had done to reach this moment, the news seemed impossible.

“Are you happy?” Christine asked.

“It feels strange.”

We went to find my parents. My mother was in the living room watching “The Great British Baking Show.”

Christine and I sat down on a sofa at a right angle to her.

“Mummy, the news came.”

My mother looked at us silently. She knew that we had been waiting to hear about the hormone tests.

“Christine is pregnant.”

My mother remained silent.

“What are you thinking?” I asked.

“It feels like a shove,” she said. By this, I later learned, she meant a shock.

My father came in. He looked at us and sensed that there might be news. He immediately turned around to leave the room. My father likes to keep the world at a distance and thus tries to get family news filtered through my mother.

“Sit,” I scolded and pointed to the place on the sofa next to my mother. He sat down. My mother sidled up next to him.

“Christine is pregnant.”

My father looked at his swollen, arthritic hands.

“What do you think?”

“What can I?” he answered.

A few minutes later, Christine and I left the room. My parents’ bodies were pressed together. I had seen them do this only when they were very happy.

And, after this, my parents became very loving toward Christine. Every day, the four of us played ludo, and my father began wanting to let Christine win.

Christine and I returned to North Carolina. There, we started to develop stories about the daughter we were going to have. It was strange to imagine stories for her. Each time we did, we felt we were being disloyal to Suzuki Noguchi. We also felt a sense of loss at letting him go. I had not realized until then that I had begun to love this child we had invented.

Because I am culturally Hindu and reincarnation is part of this culture, it seemed reasonable to me to imagine that our daughter already existed but was in Heaven, waiting to come down. In our stories, our child was in her thirties. She told us about the people she hung out with in Heaven: “Abraham Lincoln is always hitting on me. I tell him, ‘You are the Great Emancipator, but you’re a married man.’ ” Whenever we talked about what our daughter, whom we named Ziggy, for “zygote,” would enjoy about our house—the birds, the squirrels—Ziggy one-upped us: “I have dinosaurs in my back yard.” Like Suzuki Noguchi, Ziggy had a strong mocking personality. She complained about all the Christian martyrs in Heaven: “Never have a martyr over for dinner. Their stigmata start bleeding and your napkins are ruined.” She also had Suzuki’s covetousness. “Do you really need to spend so much money on yourself? Buy some Amazon shares for me.” But, whereas Suzuki Noguchi had been a criminal, Ziggy abided by the law. The fact that women live a life of greater physical risk than men shaped how our imaginations treated her. As did the awareness that our daughter was going to be a woman of color.

The prospect of having a daughter made me realize how little I knew about the experience of women. I began reading biographies of female scientists and politicians. Books on violence against women. Books about how to help young women develop a healthy relationship to their own sexuality. Every time I read news about a strong woman, I began imagining Ziggy like her. I looked up Janet Yellen’s educational history and thought how wonderful it would be if Ziggy ran a major central bank. I called an economist I know who teaches at Princeton and asked him what it would take for Ziggy to run the Federal Reserve. “Are you joking?” he asked. To me, my question seemed quite reasonable: somebody has to run the Fed; why shouldn’t it be my daughter?

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`