---

Tag: ["🚔", "🚓", "🚫", "🇺🇸"]
Date: 2023-02-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-12
Link: https://eu.usatoday.com/in-depth/news/nation/2023/02/05/chicago-police-ronald-watts-exoneration-cases/10470598002/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AcorruptChicagocopdestroyedhundredsoflivesNSave

&emsp;

# A corrupt Chicago cop destroyed hundreds of lives. Now victims want justice.

CHICAGO – JaJuan Nile was a joker, a picky eater and his mother's only son. Growing up, he dreamed of starting a landscaping business.

But he never got the chance. Instead, a run-in with a now-disgraced Chicago police officer put the 20-year-old behind bars for a crime he didn't commit. It changed the course of his life, his family said.  

Nile was charged with possession of cocaine in 2007 and sentenced to three years in prison. With a felony on his record, he was repeatedly denied jobs and apartments.   

Two years ago, just after he received his certificate of innocence and landed a job, the father of three young kids was fatally shot.  

"He never got to his full potential because of what happened to him. It definitely led him to do other things, led him to get discouraged," his younger sister, Shawntell Nile, told USA TODAY.

Nile was among nearly 200 people who have been cleared of charges tied to former Sgt. Ronald Watts and his Chicago Police Department team. It's the largest series of exonerations in the city’s history, said Joshua Tepfer, a lawyer with the University of Chicago Law School’s Exoneration Project, which has represented most of the victims.  

For almost a decade, Watts and his team preyed on innocent people at the Ida B. Wells Homes public housing project, where they extorted money and planted drugs and guns, knowing their victims – largely Black and low-income residents – wouldn't be believed, said Cook County State's Attorney Kim Foxx.

"He was asking for people to pay a tax, if you will," said Foxx, who has repeatedly sent written statements and held news conferences on the misconduct allegations and the steps her office has taken to rectify the harm Watts and his team caused. "He really carried himself as the top dog in that neighborhood, and people who didn't comply had cases put on them."  

![A vacant lot is seen along Martin Luther King Drive where the Ida B. Wells Homes used to stand in Chicago, on Dec. 10, 2022.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/af63eaf8-21c8-46f2-8d31-a7634d0ef7d9-XXX_ChicagoMassExoneration_15_dcb.jpg)

A vacant lot is seen along Martin Luther King Drive where the Ida B. Wells Homes used to stand in Chicago, on Dec. 10, 2022. Max Herman, USA TODAY

Watts, an 18-year veteran of the department, had vendettas against some people, Foxx said. Other times he targeted people just because "he could," she said.  

Local and federal law enforcement [were investigating allegations](https://loevy-content-uploads.s3.amazonaws.com/uploads/2022/08/COPA-Report-1087742.SRI_.pdf) of the team's corruption as early as 2004, according to a recently unveiled report from the city's Civilian Office of Police Accountability. That's the same year Watts won "Officer of the Month," according to court filings.  

But it wasn't until 2012 that Watts and a member of his crew, Kallatt Mohammed, [were arrested on federal charges](https://archives.fbi.gov/archives/chicago/press-releases/2012/chicago-police-sergeant-and-officer-charged-with-stealing-5-200-from-individual-they-believed-was-transporting-drug-proceeds) of stealing $5,200 in government funds from an undercover informant. They pleaded guilty and were sentenced to 22 and 18 months, respectively.  

Despite the convictions, local officials did not take action for the hundreds of people who had been arrested by Watts. That is until one victim, Clarissa Glenn, pressed the issue.  

!["Some communities, doors close on us, and you don’t know where to turn," said Clarissa Glenn, 52. She stands on the corner of East 37th Street and South Rhodes Avenue near the former Ida B. Wells Homes Extension where she was once lived. Dec. 10, 2022](https://www.gannett-cdn.com/presto/2022/12/13/USAT/b6a25848-ab6c-4378-8d5b-27977e3c015c-XXX_ChicagoMassExoneration_09_dcb.jpg)

"Some communities, doors close on us, and you don’t know where to turn," said Clarissa Glenn, 52. She stands on the corner of East 37th Street and South Rhodes Avenue near the former Ida B. Wells Homes Extension where she was once lived. Dec. 10, 2022 Max Herman, USA TODAY

Spurred by Glenn, lawyers with the Exoneration Project and attorney Joel Flaxman began vetting victims' cases and bringing them to the Cook County State's Attorney's office in 2016. The office launched a comprehensive review of cases the following year, and prosecutors have moved to vacate the convictions in batches through a patchwork of litigation and cooperation with attorneys working on behalf of the victims. 

Since then, prosecutors have moved to dismiss at least 226 convictions and juvenile adjudications connected to Watts and his team. Collectively, the wrongful prosecutions cost 183 people sentences of 459 years in prison (not including pretrial detention), plus 57 probation and 10 boot camp sentences.

An Illinois Court of Claims judge described the scandal as "one of the most staggering cases of police corruption" in Chicago history and said "Watts and his team of police officers ran what can only be described as a criminal enterprise right out of the movie 'Training Day.'" A Cook County Circuit Court judge said officers’ actions resulted in "wrongful convictions." And an Illinois Appellate Court ruling detailed how "corrupt" officers fabricated a case to secure a false conviction.

### About this story

USA TODAY interviewed six people whose lives were upended by Watts and his crew. In the course of securing exonerations, lawyers for the victims have filed a host of documents alleging Watts and other officers fabricated cases. USA TODAY reviewed dozens of the documents, interviewed exonerees and attorneys, and returned to the scene of the since-demolished housing project on Chicago’s South Side.

-   **[How victims’ lives were forever changed](https://www.usatoday.com/in-depth/news/nation/2023/02/05/chicago-police-ronald-watts-exoneration-cases/10470598002/#this-ruined-my)**
-   **[What’s next in the fight for justice](https://www.usatoday.com/in-depth/news/nation/2023/02/05/chicago-police-ronald-watts-exoneration-cases/10470598002/#whats-next-in)**

Almost every exoneree has now filed a federal civil rights lawsuit arguing their constitutional rights were violated by Watts, his team and the city of Chicago, Tepfer said.

"It's important to step back and just realize how incredibly awful this is, how sickening it is, and the impact it has not just on these individuals but on the community trust," Tepfer said.

Asked about the exonerations, an attorney for Watts, Thomas Glasgow, said, "I do not believe Mr. Watts has any comment regarding this matter." Watts, 59, is no longer an officer and lives in Arizona. 

In responses filed in court to the federal cases, Watts and other officers have denied they fabricated cases. 

As the city pours millions into legal battles, Watts' victims are still searching for justice.  

Nile won't get that chance. Instead, his sister and children are left with lockets filled with his ashes and an urn on the mantle when his family gathers for their monthly Sunday dinners.  

"I just want people to at least step in our shoes and see how it affected our lives – not only my brother, but us as well," Shawntell Nile said. "It's an ongoing issue that needs to be addressed."

![Shawntell Nile, 33, wears a locket containing her late brother JaJuan’s ashes near the former Ida B. Wells Homes site in Chicago where he lived, on Dec. 10, 2022. JaJuan received a certificate of innocence in 2020.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/4b3a3a06-7192-4d66-a4b9-915f54674ebc-XXX_ChicagoMassExoneration_20_dcb.jpg)

Shawntell Nile, 33, wears a locket containing her late brother JaJuan’s ashes near the former Ida B. Wells Homes site in Chicago where he lived, on Dec. 10, 2022. JaJuan received a certificate of innocence in 2020. Max Herman, USA TODAY

![‘This ruined my life’](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/10470598002/36becfc6-d67e-4268-9219-9b939d9652c8-corrupt-line.jpg?width=450)

In January 2003, Larry Lomax's younger brother was battling thyroid cancer and needed money. So Lomax, then 45 and a father of four, finished up work at his factory job and took the train more than an hour from Zion, Illinois, to the Ida B. Wells housing project to bring him some cash.

But he never had the chance to give his brother the money.

Lomax was walking up the ramp of his brother's building when officers grabbed him from behind, beat him, knocked out some of his teeth and took the money, according to Lomax's affidavit – a written statement Lomax made to Cook County Circuit Court under oath in his exoneration case.

![Larry Lomax, 65, sits inside his apartment in Waukegan, Illinois, on Dec. 11, 2022.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/cec59bef-310a-4f1f-89ac-2c67ff446b20-XXX_ChicagoMassExoneration_04_dcb.jpg)

Larry Lomax, 65, sits inside his apartment in Waukegan, Illinois, on Dec. 11, 2022. Max Herman, USA TODAY

At the police station, Lomax asked an officer what he’d been charged with.

"Watts told me that if I would say that the guys I was arrested with had been selling drugs and that I had seen them with the drugs, they would let me go," Lomax said in the affidavit.

He refused and was charged with possession of heroin. He told his public defender he had been framed, but the attorney recommended he take a plea deal, Lomax said. He spent two months in jail and was sentenced to two years probation.

![A photo at the home of Larry Lomax in Waukegan, Illinois, shows Lomax and his brothers at his mother’s home in Jackson, Mississippi, in 1995.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/fb1cbe93-deb6-41f4-9ecf-7aef3cd52f7e-XXX_ChicagoMassExoneration_06_dcb.jpg)

A photo at the home of Larry Lomax in Waukegan, Illinois, shows Lomax and his brothers at his mother’s home in Jackson, Mississippi, in 1995. Max Herman, USA TODAY

Lomax's brother died of cancer less than a year after the arrest. He lost his job. He couldn't afford his car or rent. And when his youngest daughter was born in 2006, a family member had to take custody of her.

Lomax, who now lives in Waukegan, Illinois, said he eventually found work through Catholic Charities. He joined a therapy group and went every Friday for years.

"This ruined my life," he said. "The thing that hurt me most is I didn’t have nothing to do with this."

Lomax's conviction was vacated in 2018, and he received a certificate of innocence. He hopes to see Watts and his team brought to court someday.

"They got off with a slap on the wrist," he said.

![‘I still haven’t physically recovered’](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/10470598002/36becfc6-d67e-4268-9219-9b939d9652c8-corrupt-line.jpg?width=450)

Derrick Mapp still feels the pain in his side from the day in April 2006 that Watts and another officer punched his ribs over and over again, causing his left lung to collapse.

Mapp was returning to his mother's apartment when Watts and another officer grabbed him, started questioning him about "where the stuff was" and dragged him to the incinerator room, according to an affidavit in his exoneration case.

"They punched on me, punched on me," said Mapp, 49, who still lives on Chicago's South Side. "I told them I didn’t know, so they cuffed me."

![Derrick Mapp, 49, sits at his mother’s home in the Calumet Heights neighborhood of Chicago on Dec. 11, 2022.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/11a78897-edf6-4f03-b82e-eb9061a1fb99-XXX_ChicagoMassExoneration_01_dcb.jpg)

Derrick Mapp, 49, sits at his mother’s home in the Calumet Heights neighborhood of Chicago on Dec. 11, 2022. Max Herman, USA TODAY

Mapp, then 33, was struggling to breathe when he was taken to county jail, the affidavit said. He was later diagnosed with the collapsed lung and spent more than two months in the hospital, according to hospital records.

Mapp was charged with a felony drug crime. He took a plea deal, was sentenced to four years and was detained about 18 months, leaving his girlfriend alone with their two sons, 11 and 12.

Mapp had been the breadwinner of his family, and he'd worked since he was a kid. But when he got out of jail, he couldn't find a job.

"People didn't trust me," he said, adding, "everything just went backward."

Mapp's conviction was vacated in 2020, and he received a certificate of innocence in 2021.

Derrick Mapp

> I still haven’t physically recovered. I still get scared when I see the police, and that happens often.

Now, Mapp said he gets by on "a little side work" in his neighborhood. He still can't sleep some nights. He tosses and turns.

He's married and has two grandkids. He loves to take them to the park to ride their bikes and throw a baseball. But he doesn't travel too far from home — he's constantly looking over his shoulder and listening for sirens.

"I still haven’t physically recovered," Mapp said. "I still get scared when I see the police, and that happens often."

!['A lie ruined me'](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/10470598002/36becfc6-d67e-4268-9219-9b939d9652c8-corrupt-line.jpg?width=450)

Pregnant and with a 2-year-old daughter at home, Crystal Allen had to trudge through the snow and travel over an hour to get to her probation officer in Chicago. 

She was framed by Watts on felony drug charges in 2007 – not once, but twice, according to affidavits in her exoneration cases – and was sentenced to two years of probation in a city where she no longer lived.

"It was a whole nightmare," Allen recalled, crying. "And he was getting away with it."

![Crystal Allen, 37, stands outside her home in Lafayette, Indiana, on Dec. 13, 2022.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/19e792de-0863-44e2-a4c0-3f29797751b1-DSCF9369.JPG)

Crystal Allen, 37, stands outside her home in Lafayette, Indiana, on Dec. 13, 2022. Grace Hauck, USA TODAY

In April 2007 when Allen was 22, she was at a relative's apartment to get some belongings for her move to Indiana. She heard a knock on the door, and Watts and another officer barged in, according to an affidavit. When the officers began questioning her, Allen said she gave them the receipt of a clothing store she had just visited to show she had not been in the building long.

"I still ended up going to jail," said Allen, now 37. "I didn’t even know what the charges were."

Crystal Allen

> A lie ruined me – my whole life, my children’s lives.

Watts and his team arrested Allen again that July while she was out on bond. She pleaded guilty to both charges. "My family didn't really have money for me to fight it," she said.

The felony convictions destroyed her relationship with her grandmother and caused her to lose her housing assistance and food stamps, Allen said.

"A lie ruined me – my whole life, my children’s lives," she said.

Last year, Allen's convictions were vacated, and she received certificates of innocence. She rarely returns to Chicago. At home in Lafayette, Indiana, Allen feels more at peace. She has five kids and got married in 2019. She's largely a stay-home mom and works for DoorDash and Walmart delivery to make ends meet.

She thinks about how more than a dozen members of Watts' crew still receive a paycheck from the Chicago Police Department. "I don’t think that that's fair," she said. 

![‘I didn’t get a chance to go to their funerals or say goodbye’](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/10470598002/36becfc6-d67e-4268-9219-9b939d9652c8-corrupt-line.jpg?width=450)

Theodore "Ed" Wilkins, 42, still wakes to cold sweats after nightmares about the first time Watts put drugs on him. He was 23 in June 2003 and preparing to testify to the innocence of a man Watts had framed.

That's when Watts fabricated a heroin case against Wilkins, according to an affidavit in his exoneration case.

Wilkins was falsely arrested by Watts and his crew two more times through 2007 and cumulatively spent nearly four years in custody. He had two kids at the time, and his girlfriend left him, he said.

Later, Wilkins pleaded guilty to separate charges unrelated to Watts.  Because of his prior convictions, prosecutors were able to charge Wilkins with a more serious class of felony that carries harsher punishment. He was sentenced to nine years in prison and three years mandatory supervised release.

"I didn’t know they were going to use the Watts cases to upgrade the charges against me," he said. "It’s a doubling effect, a trickling down of nothing good."

![Ed Wilkins, 42, sits across from the former Ida B. Wells Homes site in Chicago where he once lived, on Dec. 10, 2022.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/e0dc9b53-8946-457f-b423-16b6860d1ffa-XXX_ChicagoMassExoneration_11_dcb.jpg)

Ed Wilkins, 42, sits across from the former Ida B. Wells Homes site in Chicago where he once lived, on Dec. 10, 2022. Max Herman, USA TODAY

While he was incarcerated, Wilkins said numerous loved ones passed away, including his uncle, cousins and grandmother – his mother figure and best friend.

"I didn’t get a chance to go to their funerals or say goodbye," Wilkins said.

Wilkins was in prison when he started the exoneration process is 2017. His first Watts convictions was vacated in February 2022, weeks before he was set to be released.

He received certificates of innocence in April, a relief not only for him but his three kids, ages 10, 18 and 21.  

"The incarcerations have affected them as well," he said. "They weren’t able to see me like they wanted to."

![‘I was trying to do something right’](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/10470598002/36becfc6-d67e-4268-9219-9b939d9652c8-corrupt-line.jpg?width=450)

Chris Jones forever regrets going home in May 2008 to visit his mother and friends at the housing project where he grew up. The 27-year-old had a young daughter and had just moved in with his aunt in a new area of the city.

He wanted a fresh start. But he didn't get one.

"As soon as I came outside, I got arrested. And I lost a year of my life," said Jones, who still lives on the South Side.

Unlike Watt's typical case, it wasn't just a drug charge. This time, it included a gun.

![Chris Jones sits on the back stoop of his home in the Park Manor neighborhood of Chicago on Dec. 11, 2022.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/09d6a5b8-910f-4c40-919a-2b829105a720-DSCF9279_1.JPG)

Chris Jones sits on the back stoop of his home in the Park Manor neighborhood of Chicago on Dec. 11, 2022. Grace Hauck, USA TODAY

That day, Jones walked out of his mother's building and saw a group of people gathered, according to an affidavit in his exoneration case. Watts and other officers arrived, detained the group – including Jones – and took them to the station.

At the station, one of the officers "pulled a box out from under one of their desks," Jones' affidavit said. Watts opened it, and a number of "small baggies" tumbled out. Meanwhile, other officers searched the home of Jones' mother, where they claimed to have found a gun.

Jones was charged with manufacturing and delivery of heroin and possession of a gun. Prosecutors later dropped the drug charges. 

"I still don’t know why he did it to me," Jones said.

Jones spent 105 days in pre-trial custody and 234 days in prison, followed by two years of parole. 

"I wish I had just stayed in my aunt’s house," Jones said. "I'm not saying I’m an angel. I’ve done my wrongdoings. But I was trying to do something right."

Chris Jones

> I still don’t know why he did it to me. These are the people who are supposed to serve and protect us.

Like the handful of other Watts victims charged with gun crimes, Jones was labeled a violent felon. Because of that, he's struggled to get jobs and [obtain a passport](https://www.usatoday.com/story/travel/2022/06/09/felon-obtain-passport/7534161001/). 

After more than four years of waiting, Jones's conviction was vacated in October. He recently found work as a pawn broker and is expecting a fourth child.

Jones said he is forever distrustful of police – he wouldn't even call for help if someone were to break into his house. He teaches his kids to be wary, too.

With his freedom restored, Jones hopes to get a passport and take his family on vacation.

"I have that choice now."

![‘I was an open target’](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/10470598002/36becfc6-d67e-4268-9219-9b939d9652c8-corrupt-line.jpg?width=450)

Clarissa Glenn wouldn't stand for Watts' lies.

Between 2004 and 2006, Watts and his crew falsely arrested Glenn's boyfriend multiple times when he refused to pay bribes, according to the affidavits of Glenn and her then-boyfriend in their exoneration cases. 

So Glenn reported the crimes to the office that investigates police misconduct. But the officers got wind of the report, according to the affidavits.

"I was an open target," said Glenn, now 51.

![Clarissa Glenn, 52, stands on the corner of 37th Street and South Rhodes Avenue near the former Ida B. Wells Homes Extension in Chicago where she was once lived, on Dec. 10, 2022.](https://www.gannett-cdn.com/presto/2022/12/13/USAT/8868a90d-7197-4e7c-8988-ea248efbc259-XXX_ChicagoMassExoneration_10_dcb.jpg)

Clarissa Glenn, 52, stands on the corner of 37th Street and South Rhodes Avenue near the former Ida B. Wells Homes Extension in Chicago where she was once lived, on Dec. 10, 2022. Max Herman, USA TODAY

In retaliation, Watts and his crew framed Glenn and her partner, Ben Baker, for a drug case in December 2005, according to Glenn's affidavit. They had three sons at the time.

"My boys were looking out the window seeing me placed in handcuffs and in a police car," she said.

Fearful for the fate of their children, Glenn said she and Baker took a plea deal that sentenced Glenn to one year probation and Baker to four years in prison.

Two of their sons had received scholarships to college. But after the convictions, the boys had to come home to work, she said.

"I'd never been in trouble with the law. I did everything I was supposed to do … and the doors were closed in my face," Glenn said. "No one helped. No one listened. I was lost."

So Glenn contacted her alderman, the Cook County state's attorney and three lawyers to try to expose Watts, clear her name and bring Baker home. Ultimately, she connected the FBI with the informant who brought Watts down.

Clarissa Glenn

> I’d never been in trouble with the law. I did everything I was supposed to do … and the doors were closed in my face. No one helped. No one listened. I was lost.

Glenn received a pardon from the governor of Illinois in 2015. The next year, Glenn's and Baker's cases were vacated, and Baker was released from prison after more than a decade of incarceration. Baker received a certificate of innocence in 2016 and Glenn in 2018.

Glenn said having her named cleared is a "blessing." But she's affected by the Watts ordeal every day.

"What he has done to me ... he broke me," Glenn said, crying. "And there's no way to repair that."

![What’s next in the fight for justice](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/10470598002/36becfc6-d67e-4268-9219-9b939d9652c8-corrupt-line.jpg?width=450)

More than six years since the exonerations began, a handful of Watts' victims are still waiting to have their convictions vacated.

In 2017, the Chicago Police Department placed 15 officers associated with Watts on desk duty. Asked by USA TODAY for an update, department spokesperson Don Terry named the officers and said at least five have resigned since 2018, one was relieved of police powers in October, and nine remain active with the department.

The recent city report – filed in 2021 and [made public last year](https://loevy-content-uploads.s3.amazonaws.com/uploads/2022/08/COPA-Report-1087742.SRI_.pdf) following a Freedom of Information Act lawsuit – recommended the firing of one of Watts' team members for submitting false reports and providing false testimony in the mid-2000s. The officer, Alvin Jones, was promoted in 2014. He resigned in May.

Despite the exonerations, officers named in the federal suits continue to maintain their innocence in responses filed in court. 

"I get a lot of questions from people like, 'Why aren't these cops in jail?'" Tepfer said. "I think those are good questions to ask."

Watts moved to Las Vegas in 2013, according to court filings. He now lives in Arizona.

Beyond Watts and the officer charged in 2012, no other officer on Watts' team has been criminally charged. At least 10 officers [have been barred](https://www.wbez.org/stories/top-cop-10-officers-banned-as-witnesses-remain-fit-for-police-powers/f861c69c-e15f-4766-abc8-a7419255ae9b) from testifying for the Cook County State’s Attorney’s office in criminal cases since 2017. The officers are "not credible," Foxx said.

Foxx said her office is confronting the role it played in the scandal and is reviewing its policies for approving charges in the hopes of preventing future wrongful convictions. But she said the statute of limitations precludes her from charging Watts and the other officers.

"The righteous anger about this is that (Watts) did inflict all of this harm that we all know that he has done and has eluded the ultimate responsibility – not just for shaking down that one informant – but for literally these hundreds of people," Foxx said.

![Cook County State's Attorney Kim Foxx speaks at a news conference, in Chicago on Feb. 22, 2019.](https://www.gannett-cdn.com/presto/2022/12/14/USAT/600c4d02-7a7e-4c60-8aab-fe4dd82dcbe6-AP19102668123541.jpg)

Cook County State's Attorney Kim Foxx speaks at a news conference, in Chicago on Feb. 22, 2019. Kiichiro Sato, AP

Victims and their families will never be made whole, Foxx said. "But there's something that is owed to them," she said.

Chicago Mayor Lori Lightfoot has said [Watts "shattered" lives](https://twitter.com/LoriLightfoot/status/1095120116742791168). Her office directed USA TODAY's requests for comment to the Chicago Police Department, which declined to comment further. The Cook County Public Defender's office also declined comment.

Meanwhile, the federal civil rights cases are still in fact-finding, and the officers have maintained their innocence in court filings.

!["This is something that was done to my brother," said Shawntell Nile, 33, who blames Watts and his crew for stealing her brother's life. "We have to keep fighting for him."](https://www.gannett-cdn.com/presto/2022/12/13/USAT/e1c3397c-7ddf-451e-be2f-e375e5a25673-XXX_ChicagoMassExoneration_16_dcb.jpg)

"This is something that was done to my brother," said Shawntell Nile, 33, who blames Watts and his crew for stealing her brother's life. "We have to keep fighting for him." Max Herman, USA TODAY

Exonerees who spoke with USA TODAY said the city needs to take accountability for the pain Watts and his team inflicted. There's precedent for it: Chicago [has paid reparations](https://www.chicagotribune.com/la-na-nn-chicago-police-torture-20150506-story.html) to victims of police torture in the past.

"Nobody disputes – from Lori Lightfoot to the state's Attorney's Office, the federal government – that these officers were corrupt," Tepfer said. "And if you can't even do anything about that – where no one even disputes it – why should the community trust you?"

*According to the Chicago Police Department, the nine officers associated with Watts who remain on the force are: Brian Bolton, Miguel Cabrales, Robert Gonzalez, Manuel Leano, Lamonica Lewis, Douglas Nichols Jr., Calvin Ridgell Jr., Gerome Summers Jr. and John Rodriguez.*

*The five officers who resigned are: Alvin Jones, Darryl Edwards, Kenneth Young Jr., Matthew Cadman and Michael Spaargaren. Elsworth Smith Jr. was relieved of police powers.*

*The 10 officers barred from testifying for the Cook County State's Attorney's Office are: Bolton, Edwards, Gonzalez, Jones, Leano, Lewis, Nichols, Ridgell, Summers and Young.*

*All of the officers have been named in numerous federal suits. Attorneys representing some of the officers directed USA TODAY requests for comment to the city of Chicago, which again declined to comment. In responses filed in court, the officers deny allegations of wrongdoing.* 

*Reach out to criminal justice reporter Grace Hauck at [ghauck@usatoday.com](mailto:ghauck@usatoday.com), or follow her on Twitter at [@grace\_hauck](https://twitter.com/grace_hauck).*

Published 10:05 am UTC Feb. 5, 2023 Updated 9:04 pm UTC Feb. 8, 2023

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`