---

Tag: ["🤵🏻", "🇺🇸", "💂🏼‍♀️", "🚫"]
Date: 2022-11-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-06
Link: https://www.nytimes.com/interactive/2022/10/29/us/juvenile-detention-abuses-louisiana.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AbuseinLouisianaJuvenileDetentionNSave

&emsp;

# Abuse, Chaos and Cruelty in Louisiana Juvenile Detention

![Black and white photo of a sign for Ware Youth Center, partly shrouded by grass.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/assets/images/warebw_2-1440.jpg)

‘It was inhumane and we were children.’

‘It felt like the end of the world.’

‘They’re going to find a way to put a bruise on you.’

‘I still can’t move forward with my life.’

![Black and white photo of a low building complex in the background, surrounded by forest. A road leads up to the building.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/assets/images/warebw_1-1440.jpg)

## Repeated abuses, overlooked complaints and a surge in suicide attempts at a detention center with powerful allies.

Oct. 30, 2022

*Update: On Tuesday, the Louisiana governor* *[asked for an investigation](https://www.nytimes.com/2022/11/01/us/louisiana-juvenile-detention-abuse.html)* *into conditions at Ware Youth Center**.*

**COUSHATTA, La.** — The last time Bridget Peterson saw her son Solan was through the window of a holding cell at Ware Youth Center, just two weeks after his 13th birthday. Even for such a small boy — a shade over five feet tall, barely 90 pounds — the cell looked cramped.

Four days later, he was dead by suicide. “I remember screaming, ‘My boy is gone,’” Mrs. Peterson said.

![Solan Peterson standing in front of a white garage door, looking at the camera with a neutral expression. He wears a gray Buccaneers T-shirt, khaki shorts and a backpack and holds a red bag.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/pics/solan.png)

Solan Peterson in 2018, on his final first day of school. He was sent to Ware Youth Center six months later. The Peterson Family

She soon learned that another child at Ware had killed himself two days before. Then she learned that her son had been isolated in that bare cell for at least four days, even though state rules said he shouldn’t have spent a single night there. The guards, who were supposed to check on him every 15 minutes, hadn’t done so for more than two hours, just as they had neglected to check on the other boy, state regulators’ records and surveillance footage show.

“It’s like, what on earth is going on?” she said.

For a few days in February 2019, the back-to-back suicides flashed across the news cycle around northwest Louisiana. But inside the walls at Ware, one of the state’s largest juvenile detention facilities, children have been trying to kill themselves with stunning regularity.

There were at least 64 suicide attempts at Ware in 2019 and 2020, a rate higher than at any other juvenile facility in the state. Children have tied socks, towels and sheets around their necks. They have swallowed baby powder, screws, fluid from an ice pack. Two tried to drown themselves.

Escape attempts are surging, too: At least 91 children have tried to flee since the beginning of 2019, a little more than 5 percent of those held at Ware in that period. In June 2020, a girl told staff members that she was going to run away in hopes that the police would take her to “the big jail” rather than back to Ware, records show. A second told staff members at Ware that she would rather be sent to a psychiatric hospital than spend another day there. Soon after, she tried to kill herself by leaping from a roof.

Behind any attempt at suicide lies a tangle of factors. But what has happened at Ware has brought into sharp focus pervasive despair among children there that no one is going to rescue them from repeated acts of physical violence, sexual assault and psychological torment, an investigation by The New York Times and the Investigative Reporting Program at the University of California, Berkeley, Graduate School of Journalism found.

For years, Ware’s leaders have failed to report complaints of abuse, hired unqualified employees and disregarded state rules. Records offer no evidence that state regulators have ever fined or punished Ware, or threatened its contracts, even as inspectors have documented the same failings year after year. Local law-enforcement officials have been largely dismissive of sexual-abuse allegations at Ware.

The Times/Berkeley investigation — based on more than 100 interviews with people previously held at Ware and current and former staff members, thousands of pages of records and court documents, and hours of security footage — reveals how a place meant to offer children care and rehabilitation instead descended into chaos and cruelty. Guards beat and choked their wards. Several forced children to endure sexual abuse as the price for phone privileges. They frequently maintained control by bribing children with food to assault other children.

“I used to tell myself I’m not going to ever get through this stuff,” Asia Perkins, the girl who threw herself off the roof, said in an interview.

In interviews and documents, 42 people held at Ware over the last 25 years described being sexually abused by staff members. Many accounts were corroborated by relatives, others once held at Ware or court records. In all, they identified 30 staff members who had sexually abused children at Ware; one of the accused, a longtime manager, still works there. Yet many said they had remained silent at the time, out of fear of retaliation or the understanding that others’ complaints had been simply brushed aside.

“Basically, you can’t do nothing, you can’t go tell on them,” said Shakira Williams, who spent about a year and a half at Ware.

Ware declined to comment for this article.

The center may be extreme in some respects, but it embodies the chronic dysfunctions of America’s juvenile justice systems, their stubborn resistance to decades of exposés and waves of reform. In Louisiana, where brutal conditions prompted juvenile justice reform two decades ago, the system is again in crisis. Amid chronic staffing shortages, a succession of headline-grabbing uprisings and escapes is being met with measures once banned, such as arming some guards with Tasers.

Ware, in Red River Parish, is also emblematic of the systems’ pervasive racial imbalances. Roughly three-quarters of the children held there are Black, many from urban areas hours away from this part of the state, which violently opposed Reconstruction and fought school desegregation into the late 1970s. Most Ware guards are Black, as well, though nearly all of its leaders are white, as are the local judge, sheriff and district attorney.

Yet central to the story of Ware are the politics and protocols of this patch of northwest Louisiana forest and bayou, where a handful of influential men harnessed their power to direct millions of state dollars to the construction and nurturing of what is now a major regional employer, while insulating it from outside intervention. “They had their political ducks in a row,” said Mary Livers, who until 2016 ran the state’s Office of Juvenile Justice. “It was pretty well protected.”

At the same time, allegations of abuse at Ware have frequently received superficial scrutiny from the local criminal-justice system. Year after year, records and interviews show, the sheriff’s office conducted cursory investigations, sometimes failing to interview key witnesses or rejecting out of hand allegations from children they viewed as incorrigible criminals. Julie Jones, who has prosecuted three Ware guards for sexual abuse in her 13 years as district attorney, offered each of them plea bargains that kept them out of prison and off sex-offender registries.

“I do not like the idea of burdening someone with a charge that they do not deserve,” Ms. Jones said in an interview.

Asked if those cases gave her concerns about the safety of children at Ware, she responded: “We’re talking about armed robbers and murderers. And these girls haven’t even hit the age of 18 yet, some of them. Do I worry about their safety? No, I don’t. I think that they’re quite capable of taking care of themselves.”

In fact, while some of the children at Ware are held for violent crimes, a vast majority are girls and boys like Solan Peterson, sent there for nonviolent offenses or infractions as minor as skipping school. “We knew there would be consequences,” his mother said, “but my kid didn’t deserve to die because he set fire to a roll of toilet paper in a school.”

 ![](https://static01.nyt.com/newsgraphics/2022/03/09/ware/assets/images/wareyouth_45-1440.jpg)

Joseph Rushmore for The New York Times Joseph Rushmore for The New York Times

### Last Line of Defense

On Thursday nights in the late 1980s, some of the most powerful men in northwest Louisiana — judges, sheriffs’ deputies and politicians from seven neighboring parishes — began meeting at the Catfish Bend restaurant south of town to discuss a shared problem: where to send local children who broke the law.

Some of Louisiana’s larger parishes had their own juvenile detention centers. But in small parishes like Red River, officials had to hope they could snag empty beds — at considerable expense — at a center in, say, Lafayette or Baton Rouge, several hours away.

One Catfish Bend participant was Donald Kelly, a close confidant of Gov. Edwin Edwards. As the Democratic floor leader in the State Senate, Mr. Kelly wielded significant influence over the state budget; now he would use it to secure funding for a juvenile facility serving all seven parishes. Red River is one of Louisiana’s least populous parishes, but Mr. Kelly said in an interview that he worked to have the new center built there, in the place where he grew up and where his former law partner was the judge.

![Black and white headshot of Donald Kelly.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/triptych/DonKellyheadhsot1980s.jpeg)

Donald Kelly, former state senator.

![Black and white headshot of Kenny Loftin.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/triptych/KennyLoftinHeadshot.jpeg)

Kenny Loftin, director of Ware, 1993-2015 and 2021-22.

![Black and white headshot of Richard Ware.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/triptych/RichardWarePhoto.jpeg)

Richard Ware, Red River Parish district judge.

The center would be named for that judge, Richard Ware. Its director would be Kenny Loftin, a 29-year-old child-abuse investigator recommended by Mr. Kelly and voted in by Ware’s founders. As one Catfish Bend participant put it, Mr. Loftin was “Donnie’s guy.”

Ware opened in 1993, at a time when Louisiana was earning a reputation for operating one of the country’s worst juvenile systems. A series of scandals led to the closing of all privately run juvenile facilities, and in 2000, the federal government assumed oversight of those run by the state.

But Ware was neither private nor state-run. It was a “political subdivision” of the state, created by legislation and overseen by a board composed of many of the men who met at Catfish Bend. This structure offered them and their charismatic new director ready access to tax dollars and far more independence from regulators.

Ware began to grow. In addition to the detention center, for children arrested and awaiting disposition of their cases, it added group homes for children with substance abuse and behavioral problems. And with Mr. Loftin working his political connections, Ware won a no-bid contract to house every girl in Louisiana sentenced to secure care — the state’s most restrictive form of detention for children convicted of crimes — along with $5 million to build new girls’ dormitories.

One of the first to arrive would be Shakira Williams. On Sept. 30, 2009, nearly 300 miles to the south, Shakira woke up at Florida Parishes Juvenile Detention Center expecting a routine Wednesday. Instead, she recalls, she and about a dozen other girls were shackled and loaded into a van headed for Ware.

Shakira, 16 at the time, had entered the juvenile system the year before. Her mother struggling with addiction, Shakira had turned to theft to support her siblings. “I was the oldest, and I had to step up. Or I thought I had to,” she said in an interview. She got caught and was put in a group home. When she was arrested again — for possessing an acquaintance’s gun — she was sentenced to secure care at Florida Parishes.

![Shakira Williams wearing a red T-shirt, facing the camera and slightly smiling.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/diptychs/shakira-2012.png)

Shakira Williams at 18, soon after her release. She was sent to Ware in 2009, amid the facility’s expansion.

![Shakira Williams standing in front of a brick building wearing a blue tank top. She is looking to the right of the frame and slightly smiling.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/diptychs/shakira-1.jpg)

Ms. Williams in 2020, age 27. She recalls being locked up for 23 hours a day. Rachel Lauren Mueller

There the program was tailored to girls, many of whom had histories of sexual abuse or pregnancy. Florida Parishes is just an hour from New Orleans and Baton Rouge, where most of the girls were from. “We were doing good work with girls,” Joseph Dominick, an administrator at Florida Parishes, said. “Why send them so far up north?”

Shakira was struck by the “straight cotton fields” as the van drew closer to Ware, she recalls. “There were a lot of things that would upset an African-American kid,” she said.

At Ware — the detention center, school and several group homes surrounded by 125 acres of forest — Shakira found a place that seemed to view her as irredeemable. Training materials in use since at least 2014 teach employees that “society” expects them to serve “as their last line of defense in protecting their community from those deemed unfit to live among them.”

At Florida Parishes, days had been carefully structured with school and therapy; misbehavior was met with five-minute timeouts. But with Ware’s new girls’ dormitories still unfinished, Shakira said, she was placed in a cell and put on “23 and 1” — 23 hours a day locked up, with one hour out to shower. She and other girls said they were kept on lockdown until the new housing was ready.

Eleanor Morgan, a former supervisor with decades of experience in other juvenile facilities, said she had never seen lockdown used as much as at Ware. Experts have long known that prolonged isolation is harmful to children’s neurological development. In 2013, the state limited lockdown to 72 hours. But Ware continued confining children for far longer, five people held at Ware said. One said she had been kept on lockdown for two months.

![Close-up of Eleanor Morgan, facing the camera, in dark-framed glasses and a black top.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/pics/eleanor_morgan_still.png)

“Ware is not being held accountable for the staff that they hire, for the lack of training that they give to their staff and the safety of the kids,” said Eleanor Morgan, a former Ware supervisor. Rachel Lauren Mueller and Meg Shutzer/“8 Days at Ware”

What made lockdown worse, several said, were psychiatric drugs — common in juvenile facilities — that left them feeling like “zombies.” Forced to take Seroquel and Prozac but fearing their effects, Shakira would hide the pills under her tongue and stow them under her mattress, she said.

“I don’t know how they function with the amount of medications some of them were on,” said Janice McCanliss, who worked at Ware until 2019.

Ware’s policies prohibit “the inflicting of physical pain on a youth for punishment.” But a majority of those interviewed for this article who had been held at Ware or worked there said guards routinely punished, degraded or inflicted pain.

One favored takedown, they said, was “chicken wings”: Guards would cross your arms behind your back, then force them up until it seemed that your shoulders would pop out of their sockets. Patricia Bell, who still works at Ware, said in an interview in 2020 that the technique had been part of the training until 2018. “Now you aren’t supposed to do the chicken wing,” she said. “Of course, they still do.” In reports to the state, Ware’s nurses described carpet burns on children’s faces and head-to-toe bruises from restraints.

For Shakira, the abuse didn’t let up once she moved into Ware’s new dormitories. She was no longer locked up all day, but she and others once held at Ware overwhelmingly recalled a staff who tormented them. “They would say my mom didn’t want me for nothing but a disability check,” said Dayja Nixon, incarcerated at Ware in 2017 and 2018. Six women said staff members had withheld sanitary pads as punishment. One recalled a white supervisor who treated Black children differently. “I frightened her; she called me an N-word,” she said.

Shakira’s dorm supervisor, Tynica Haskett, inspired singular fear. Nine women once held at Ware said she would often painfully restrain and beat children. “It was like a drill,” said one former co-worker, Tracy Mosley. “She would go into the rooms on a rampage and flip the mattresses, take the kids down.”

Ms. Haskett, who no longer works at Ware, declined to comment.

Sometimes guards bribed children to beat up other children. “They’d give us a sign” by gesturing toward the designated target, Shakira said. “Then, they’d take your order for shrimp or chicken.”

She remembered being constantly hungry, and said that when a female guard came into her room and kissed her, she went along, enduring sexual abuse for weeks in exchange for food. “You’ve got to survive,” she said.

![A handwritten statement about abuses at Ware.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/pics/incident_report.png)

“She gave me Laffy Taffy to be quiet,” wrote Cortasia Pree at age 15, in a statement about a guard who she said kissed two of her peers, including Shakira Williams.

Not all employees were abusive. Samyra Williams, held at Ware until 2020, recalled that she grew close to her unit’s residential adviser; she called her “the mother that most children wish they had.”

But even the best intentions were challenged by Ware’s culture. Precious Sellers said she hoped to be a role model when she started as a guard in 2019. “That was knocked out of me the first time I went into Ware,” she said. She quit after a month.

 ![](https://static01.nyt.com/newsgraphics/2022/03/09/ware/assets/images/wareyouth_15-1440.jpg)

Joseph Rushmore for The New York Times Joseph Rushmore for The New York Times

### ‘You Don’t Have A Choice’

In separate interviews, 29 people held at Ware over the past 25 years said they had endured sexual abuse by staff members. Incident reports and lawsuits reveal allegations from 13 more.

They described a range of abuses, from suggestive comments and lewd gestures to rape. One girl said baring her breasts was quid pro quo for access to library books. Another said a guard forced her to take photos on his cellphone of her touching her genitals. A third said she was 13 when a guard raped her. The next time he tried she fought back, only to be sprayed with Mace. The time after that, she said, she stopped resisting. Boys were abused, too. This past April, a female guard was captured on surveillance video orally raping a boy.

In some cases, guards continued to harass those held at Ware after they left. “U can b my boo n I’ll be ur little secret,” one wrote to a 17-year-old on Facebook five months after her release.

Yet former residents and employees, in interviews, said Ware’s leaders were largely indifferent, even apathetic, in the face of abuse allegations.

In separate interviews, four women said a supervisor named Mallory Parson II had raped them. Another said he would enter her cell and strip-search her. Three others said he had sexually harassed them. Shakira Williams recalled his boasting about sexually assaulting girls — he called it “breathing.” He would say, “I need everyone to go to sleep so I can go breathe,” she said.

In an interview, Mr. Parson, who left Ware in 2013, described his accusers as criminals “from the streets” who should not be believed. “I never had intercourse with any of them girls,” he said. “We can’t do that. Too many people, too many cameras.”

But the eight women who described Mr. Parson’s conduct said it typically took place in the surveillance system’s blind spots — the nurses’ bathroom, the laundry room, the holding cells. Indeed, records show that abuse has been happening in those places for years.

Gabryell Hardy, sent to Ware in 2009 at 14, was often locked in a holding cell where she came face to face with Mr. Parson. Isolated in the cell, she said, her heart would pound at the sound of jingling keys. She would cross her legs as Mr. Parson came in and sat next to her on the concrete bed. “His breath would stink, he would be so close,” she said. She would push him off, but he would not stop.

“Sometimes you just let him touch you, you just let him, because you don’t have a choice,” she explained. Reporting him seemed futile, because his conduct was an open secret. “That’s their house,” she said. “Whatever they say goes.”

![Gabryell Hardy standing in front of an off-white house. She wears a gray top and is crossing her arms and looking to the left.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/pics/gabhardy.jpg)

Gabryell Hardy was 14 and an orphan when she arrived at Ware in 2009. “Your life is already hard, then you get to someplace like Ware, and they show you they don’t care,” said Ms. Hardy, now a mother of five, studying to be a chiropractor. Rachel Lauren Mueller

She considered hanging herself. “This is your life,” Ms. Hardy, now 27, recalls thinking. “This is it.”

Two women who said they had been sexually assaulted by Mr. Parson recalled reporting it to Ware’s administrators. Three employees — a guard, a supervisor and a teacher — said in interviews that they, too, had reported Mr. Parson for inappropriate sexual conduct. None of the five recalled any kind of investigation in response to their allegations, which came between 2005 and 2011.

It is unclear how Ware’s administrators responded to these complaints, if at all. Ware declined to produce records of abuse complaints against its employees. However, Mr. Parson said he had once been suspended while the sheriff’s office investigated a sexual-abuse allegation against him. The inquiry ended in a matter of days, he said, adding that he had never been questioned. There is no record of him being charged.

Among the 30 staff members accused of sexual abuse at Ware — in incident reports that Ware submitted to the state, as well as court files and interviews — was the detention center’s longtime manager, Raymond Lloyd Jr., an imposing man in his 50s who has worked there since it opened. Two women said Mr. Lloyd had groped them; one of them said he had stuck his fingers in her vagina. Four more described physical abuse.

Doreisha Martin, incarcerated at Ware more than a decade ago, remembered Mr. Lloyd entering the room as she was being restrained by several staff members. “He actually spat in my face,” she said. He pulled her head back by her hair and then, “Mr. Raymond, he choked me unconscious.”

![Doreisha Martin standing against a blue sky with clouds, looking to the right. She wears a gray hooded sweatshirt and a colorful headwrap.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/pics/doreisha_martin.jpg)

Doreisha Martin, sent to Ware at 13, said she was physically and sexually abused there. Now 27, she said guards continue to harass her. “I still can’t move forward with my life.” Megan Shutzer

All these years later, she says she still can’t bear to have anyone behind her.

In May 2021, another child told her probation officer that Mr. Lloyd had choked her, an incident report shows. She is one of 15 children who described being choked by Ware employees. That same month, documents show, a third child confided to her probation officer that Mr. Lloyd had told her “he could touch her with one finger and make her melt.”

There is no evidence that any outside regulator looked into the accusations against Mr. Lloyd, who continues to work at Ware.

The Department of Children and Family Services said the May 2021 allegations had been investigated by the local sheriff’s office — which, for its part, said neither accusation had even been reported. “Apparently this was an unfounded complaint investigated in-house,” Suzanne Gallier, chief of criminal investigations and narcotics for the Red River Parish Sheriff’s Office, wrote on an incident report for both allegations. In an email, she said that the Office of Juvenile Justice had also assigned an investigator. But the general counsel for that agency said it would not have had jurisdiction to investigate.

The sheriff’s office would not provide The Times with records of investigations into Ware employees. But Captain Gallier expressed skepticism about the children’s allegations. “You can’t believe what these kids say,” she said, adding, “These kids come from all over the place, from down south, New Orleans, Baton Rouge. They’re different, they’re a lot rougher.”

As the detention center’s manager, Mr. Lloyd was supposed to receive reports of sexual abuse. But former staff members and people once held in the facility described his response as often grudging or dismissive. Mary Ann Wiggins, who taught at Ware for 14 years, said that when a student confided that Mr. Parson had assaulted her, she typed up a report and hand-delivered it to Mr. Lloyd. “I don’t think Raymond appreciated that I believed the girl,” she said.

Former employees said they perceived a culture of “picks and chooses” that protected those with the right local connections, like Mr. Parson, whose father was a longtime Coushatta councilman. At least six of Mr. Lloyd’s relatives have worked at Ware. Ms. Morgan, the former supervisor, had one of his nephews on her shift; she feared retaliation if she reported him for even the smallest infraction.

“Coushatta look out for Coushatta people,” she explained.

Mr. Lloyd declined to comment.

 ![](https://static01.nyt.com/newsgraphics/2022/03/09/ware/assets/images/wareyouth_37-1440.jpg)

Joseph Rushmore for The New York Times Joseph Rushmore for The New York Times

### Malfeasance in Office

In 1997, David Adkins, a Red River Parish sheriff’s deputy, learned that a Ware supervisor, Ronald Peace, had been sexually assaulting a 15-year-old girl in the laundry room.

Like pretty much everyone who would be involved in the case, Mr. Adkins was quite familiar with Ware. He was one of its founders and remained a board member.

Ware’s assistant director, Joey Cox, took the victim’s statement. Ware’s director, Mr. Loftin, was permitted to weigh in on what charges to bring.

The judge was another board member, Lewis Sams, and after Mr. Peace’s conviction, he sentenced him to three years in prison. “Ron will be out in one to one and a half years max,” Mr. Adkins wrote in his journal after the sentencing, adding, “It doesn’t help to try to keep kids from being sexually abused in Red River Parish.” In an interview, Mr. Sams said that he had informed Mr. Peace’s lawyer that he was on the board, and that he had later stepped down to avoid possible conflicts. He declined to comment on the sentence.

> DA: Mr. Loftin, after the incident on October 17, were any procedures changed immediately after that?
> 
> Loftin: Yes, sir. There were a lot of procedures changed. One thing, the kids… because of unrest at the facility, the kids were in lock-down for a couple of weeks there until we felt like we had control.

During grand jury proceedings in the case against Ronald Peace, a Ware supervisor, the district attorney questioned Mr. Loftin, Ware’s director.

### 

The case would become emblematic of Red River Parish’s handling of allegations of abuse at Ware. In fact, of the four guards convicted of sexually assaulting children at Ware, Mr. Peace would be the only one imprisoned. In interviews with former deputies who investigated abuse allegations at Ware, and in records from their investigations, a portrait of indifference emerges. The sheriff’s office deferred to Ware officials like Mr. Lloyd on what video evidence was relevant. Witnesses were interviewed perfunctorily, if at all. Even the children reporting the abuse were not always interviewed.

“If there wasn’t video or an eyewitness, there wasn’t a lot we could do,” said Johnny Taylor, a former sheriff’s detective. “Most of the girls in there, it’s hard to believe what they say. They’re not in there for going to church on Sunday.”

One case he investigated involved 15-year-old Natalee Brannon. In January 2014, Natalee was sent to Ware after fighting with her mother, who had called the police hoping it would scare her into better behavior. When she came home two days later, she went straight to the shower. “She’s showering over and over and over and over and crying, and I’m just thinking, ‘God, why did I put her there?’” said her mother, Jennifer Denman.

![Natalee Brannon sitting at a kitchen table, looking at the camera. She wears an aqua tank top and has tattoos on her left arm.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/diptychs/after-portraits/natalie_brannon.jpg)

Natalee Brannon, now 24, was 15 when she was held for two days at Ware, where she says she was raped by a guard. He was accused of raping two other girls and received a plea deal with probation. Rachel Lauren Mueller

Worried, Ms. Denman took her daughter to the hospital, where a nurse told her Natalee needed rape counseling.

That same week, another 15-year-old reported that a Ware supervisor, Christopher Morris, had repeatedly raped her. The detective reviewed video, provided by Ware, that showed Mr. Morris entering a bathroom with the girl, something male guards were forbidden to do. Mr. Taylor soon discovered that Mr. Morris had been alone in the bathroom with a second girl. When he learned of Natalee’s hospital visit, he suspected she might be a third.

Natalee was not ready to talk. (She would later say Mr. Morris had threatened her mother’s life if she spoke.)

There is no evidence that Mr. Taylor looked into whether Mr. Morris’s behavior extended beyond that week or if there were any other victims. Two of Mr. Morris’s colleagues said they were never interviewed, including a guard who took the original complaint against him, and another who remembered his repeatedly taking “private phone calls” in the bathroom. Still, Mr. Taylor believed he had enough evidence to put Mr. Morris away for decades.

Instead, prosecutors offered Mr. Morris two years’ probation, without inclusion in the sex-offender registry, if he pleaded guilty to four counts of “malfeasance in office for sexual conduct” — a charge Louisiana prosecutors often use against prison guards accused of illicit sexual relationships.

The outcome surprised Mr. Taylor. “With someone not from here, you throw the book at them,” the detective said. (Mr. Morris declined to comment.)

Ms. Jones, the district attorney since 2009, said in an interview that in negotiating the plea, she had, among other things, looked to previous cases against Ware employees. Five years earlier, she had negotiated pleas with two other guards, the cousins Chiquita and Laquinta Ware, who were accused of sexually abusing two girls. (One was Shakira Williams.) They pleaded guilty to malfeasance in office and served probation.

“I try, whether it be right or wrong, for first offenders to give them a probationary period, unless there’s an aggravated crime,” Ms. Jones said.

She would not elaborate on why there were no aggravating factors in the cases of sexual assault by Ware guards on incarcerated children.

“What I like to do is to say, ‘Here is your opportunity to do different.’”

 ![](https://static01.nyt.com/newsgraphics/2022/03/09/ware/assets/images/wareyouth_6-1440.jpg)

Joseph Rushmore for The New York Times Joseph Rushmore for The New York Times

### Dog and Pony Show

Two state agencies oversee Louisiana’s juvenile system, and each has had ample opportunity to intervene at Ware.

The Office of Juvenile Justice, which provides much of Ware’s funding, assesses the effectiveness of therapeutic programs and investigates sexual-abuse allegations. The Department of Children and Family Services licenses Ware and is charged with ensuring compliance with state standards. Ware is legally required to notify both of serious incidents of abuse, and both have broad investigative authority.

They can also issue fines or revoke contracts and licenses. Neither agency has taken these steps against Ware. In fact, in audits dating back to 2012, the Office of Juvenile Justice has awarded Ware ratings of “effective,” “highly effective” and in “full compliance.”

Records and interviews offer evidence that state oversight is frequently superficial and easy to manipulate. Inspectors fail to uncover serious problems at Ware, and when they do identify shortcomings — often the same ones over and over — state officials rarely enforce demands for change.

From 2012 to 2019, for example, the Office of Juvenile Justice repeatedly found that Ware’s therapy programs for girls were delivered by untrained staff members, with little regard for girls’ individual needs. Each time, the agency reiterated its recommended improvements, yet as of last year, Ware’s counseling was still rated “noncompliant” with state standards. The agency declined to comment for this article.

Children and Family Services, meanwhile, has consistently found “deficiencies,” such as failing to disburse medication correctly or do timely mental-health evaluations. Each time, Ware has submitted a plan to address the issue; in many cases, inspectors have returned to find the same problems.

The state Department of Children and Family Services has repeatedly cited Ware for failing to disburse medication correctly — a deficiency that is not subject to a fine. Louisiana Department of Children and Family Services

Glenn Holt, a former assistant secretary of the Office of Juvenile Justice, recalled Mr. Loftin saying that state oversight was “a waste of time.”

“He’d make comments like, ‘If at any given point I don’t want to play with these guys, I’m not worried,’” Mr. Holt said. “’Cause if I shut my doors, I guarantee you got sheriffs, you got local law enforcement, you got people, judges that are going to be screaming at D.C.F.S., ‘What the hell are you doing? You’re jeopardizing public safety.’”

When auditors showed up at Ware, Mr. Holt said, the director stage-managed “a dog and pony show.” Mr. Loftin, he said, would give a “big ol’ country boy smile,” and ask, “What can we do for you girls?”

Before inspections, there was a “mad rush to fix everything,” said Janice McCanliss, the former Ware guard. Children had their hair done. New bedding and rugs suddenly appeared. Inspectors often relied on Ware officials to choose which children would be interviewed, current and former staff members said. “They pick someone who is scared,” said Kaley Breaux, held at Ware in 2014 and 2015. “I was that one.”

![Kaley Breaux against a mostly dark background, with dots of light behind her. She is wearing a teal sweatshirt and looking into the camera.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/diptychs/after-portraits/kaley_breaux.jpg)

Kaley Breaux in 2022. She said that shortly after she arrived at Ware in 2014, five guards painfully restrained her as punishment but that she did not tell state auditors when they interviewed her because she feared retribution. Rachel Lauren Mueller

Dr. Livers, the former juvenile justice secretary, described Mr. Loftin this way: “He thought he was the smartest, most excellent juvenile justice professional in the state of Louisiana. Who the hell has the audacity to tell him how to do anything?”

When Mr. Loftin retired and ran for sheriff in 2015, he was succeeded by his longtime deputy, Mr. Cox. Ware’s relationship to regulators, though, remained consistent. Ware is required by federal law, for example, to submit annual reports documenting all allegations of sexual abuse. In 2014, the year Christopher Morris was accused of sexually assaulting three girls, Ware reported no allegations of sexual abuse by detention center employees. It again reported none in 2018, when another guard was accused of sexually abusing a 16-year-old boy.

Mr. Loftin and Mr. Cox declined to comment.

Regulators had evidence that Ware was being less than candid in reporting “critical incidents.” Between 2017 and 2020, inspectors cited Ware nine times for failing to promptly and accurately report encounters between staff members and children that involved restraints or force. In a 10th incident, Ware reported that a guard had subdued a 13-year-old girl “with her hand in \[the child’s\] neck area.” Video footage, however, showed something different: The guard had choked the girl for 14 seconds, an investigator for the Department of Children and Family Services found.

Surveillance video captured a guard choking a girl for 14 seconds. Soon after, local law enforcement handcuffed the girl and took her to the detention center. Upon a review of the footage, the staff was cleared of wrongdoing. Via Louisiana Department of Children and Family Services

The agency cited Ware for a single “deficiency,” then closed its investigation.

In a written statement, the agency said it had limited authority to issue fines or demand personnel changes. When conducting facility inspections, the agency added, its licensing staff — not Ware administrators — chooses whom to interview. The agency would not say whether it had ever considered revoking Ware’s licenses. “The department works with providers to implement corrective measures designed to alleviate cited deficiencies in order to maintain the providers’ licenses,” the statement said.

Meanwhile, at the Red River Parish Sheriff’s Office, an investigator reviewed the video of the choking incident and cleared Ware’s staff of wrongdoing “due to the juvenile’s size and level of aggression.”

 ![](https://static01.nyt.com/newsgraphics/2022/03/09/ware/assets/images/wareyouth_4-1440.jpg)

Joseph Rushmore for The New York Times Joseph Rushmore for The New York Times

### ‘One of the Safest’

Alora Fountain had been crying all day.

It was March 7, 2017, and a guard had been taunting her that her grandmother didn’t want her anymore, said her friend Keelye Denise. That day, Alora, 16, confided to a counselor that she had begun making herself throw up, and she told her friend that she wondered if her mother would miss her if she were gone.

At around 8 p.m., she wrapped a sheet around her neck. “All you see was her hanging,” Ms. Denise said.

Alora’s death was a prelude to a rising tide of suicide attempts, runaway attempts and general dysfunction that converged the second week of February in 2019.

Jordan Bachman, a 17-year-old from Colorado, had arrived at Ware six weeks earlier, charged with disturbing the peace and resisting arrest while on a road trip with friends in Louisiana.

His mother, Patricia Bachman, drove to Ware to see him. He seemed uncharacteristically sad and subdued, she recalled.

On Thursday, Feb. 7, he was put in his cell after fighting in school, Lawrence Chisolm II, a classmate, said. Before the fight, he had written these words on a piece of paper: “dying inside.”

The shift supervisor that night was Travis Howard, who in the past had been disciplined for failing to report using force on a child; Ware’s leaders had promised regulators that he would be monitored to “ensure appropriate interactions with juveniles.”

It is not known what time Jordan hanged himself. He was found at 11:45 p.m. To this day, Ms. Bachman can hear the coroner’s voice, waking her with the news.

![Alora Fountain sitting on the grass wearing a white dress, looking up at the camera and slightly smiling.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/pics/alora_fountain-1.jpg)

Alora Fountain died at Ware at age 16. Cristy Fowler

![Jordan Bachman’s face, looking into the camera and squinting in the bright sun.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/pics/Jordan1.jpeg)

Jordan Bachman died at Ware at age 17. Tim Bachman

The next morning, Ware’s assistant director, Staci Scott, reported to state regulators that she and Mr. Lloyd had reviewed video, and that room checks had been conducted every 15 minutes as required.

Those assurances were false. When state officials reviewed the footage, they saw that no one had checked on Jordan between 10 and 11:45. They also discovered that guards had falsified the room-check log.

Mr. Howard, the shift supervisor, said in an interview that it hadn’t been his responsibility to check on Jordan. He denied the earlier allegation of assault.

Solan Peterson was at Ware that night — at 13, one of the youngest and smallest children there. Others saw him as the exasperating little brother who never stopped talking, never stopped fidgeting. “We would tell him, ‘Chill out, man, chill out. You just tripping,” Mr. Chisolm recalled.

Solan certainly had his mental-health struggles — attention deficit hyperactivity disorder and anxiety, as well as trauma from his early childhood, before he was adopted. But he had never been in legal trouble until the week before, when he lit a roll of toilet paper on fire at school — the police found birthday candles and a lighter — and was sent to Ware. “I was assured that that’s one of the safest facilities around,” his mother said.

Several days later, Solan, a boy who loved to tinker and take things apart, disassembled the light in his cell and picked the lock on the door. When he was caught, he was placed in isolation.

![Black and white photo of a small cell with light walls, a dark bed on the left side and a door that opens inward.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/pics/ware_cell.jpg)

The cell where Solan was held for four days. State law forbids isolation longer than four hours. Via Louisiana Department of Children and Family Services

Mental-health professionals would likely have warned that putting a child with Solan’s psychological profile in isolation would be a special torment. By then, he should have had a full mental-health assessment. But that didn’t come until three days later, Feb. 8. According to an incident report filed after his death, the social worker who met with him said Solan had been “curious” about Jordan’s suicide but “did not voice any suicidal ideations” and had been “joking and in a good mood.”

At one point — it is not clear exactly when — Cora Sepulvado, a 15-year-old tasked with cleaning the area, overheard Solan in tears, pleading for help and telling a guard that he wanted to die. The guard, she said, “told the boy, ‘If you want to be killing yourself, just do it, because people just be saying that.’”

Under state rules, isolation should not exceed four hours. By Saturday, Feb. 9, Solan had been in isolation for four days.

Though Jordan had died two nights earlier, guards once again skipped the required 15-minute checks. Video shows the shift supervisor, Jhanquial Smith, checking on Solan at 9:13. Then, for more than an hour, nothing. At 10:45, Travis Howard, once again on duty, walked by without checking, records show.

At 11:30, Mr. Smith finally looked in on Solan. He had hanged himself.

Another guard dropped to his knees and sobbed. A distraught boy pounded the walls of his cell. In the background, the YNW Melly song “Murder on My Mind” played from a speaker.

The suicides touched off the usual round of regulatory inquiries. Investigators cited Ware for improper supervision, the seventh time in just over three years. For the third time, the state found a failure to do timely mental-health assessments. Also for the third time, it found that Ware was keeping children in holding cells too long.

But as with all the other citations, these carried no financial penalty or other actions against Ware’s license or leadership. Questioned about the suicides at a public meeting, a senior official with the Office of Juvenile Justice said the state’s investigation “didn’t find concerns.”

Five months after the suicides, the agency awarded Ware a new $450,000 contract — to supervise at-risk youth.

In September 2020, the district attorney brought malfeasance-in-office charges against Mr. Smith and another guard for failing to check on Solan. Mr. Smith is awaiting trial; the other guard has since died.

Ms. Jones said she “did not believe that criminal charges were warranted” in Jordan’s death, despite the video showing that guards had failed to check on him, too. She declined to elaborate.

Ware’s administrators introduced changes, including a system to enforce room checks. Yet children continued to be at risk.

On Christmas Eve 2019, a guard was arrested on charges of battering a child at Ware. In 2020, a guard was arrested on charges of helping children slip out at night to go on burglary sprees. In 2021, a guard was arrested on charges of taking a bribe to help a child escape. This past May, a guard was arrested on charges of sexually assaulting a boy in the laundry room and then helping him and two other boys escape.

But the clearest indicator of crisis at Ware is the number of suicide attempts.

Of the 243 recorded across Louisiana’s juvenile facilities in 2019 and 2020, a quarter were at Ware, though it holds only about 5 percent of the system’s beds. (The state did not provide comparable data for 2021.)

One child who tried to kill herself was Cora Sepulvado. Her breaking point, she said in an interview, came soon after Solan’s death, following incidents of physical abuse and torment by guards.

![Cora Sepulvado in front of a Toy Story sign, looking at the camera and wearing a black polo shirt and khaki pants.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/diptychs/before-portraits/cora-before-copy.jpg)

Cora Sepulvado, during her incarceration. She said she had often been locked up by herself. Via Cora Sepulvado

![Cora Sepulvado, standing with a backdrop of trees behind her, looking at the camera and wearing a dark T-shirt and blue sweatshirt.](https://static01.nyt.com/newsgraphics/2022/03/09/ware/52cd2beed39ef100203a7bfff85c5a8b63cbfaf3/diptychs/after-portraits/cora.jpg)

“I just wanted somebody to listen to me,” said Ms. Sepulvado, now 19. Rachel Lauren Mueller

Standing on a chair, in tears, preparing to hang herself, she noticed something odd: a guard holding up a cellphone, recording it all. “I looked at them, like why aren’t y’all stopping me?” she said. Three guards confirmed that their colleague had been filming.

One of those guards walked into the building just as Cora kicked the chair out from under her feet and rushed to take her down. But for Cora, now 19 and trying to complete high school, the sight of the guard filming her answered a question she had often been forced to confront at Ware: Was anyone actually going to help her?

“That’s all I really wanted to know — if somebody really cared.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`