---

Tag: ["🤵🏻", "🇬🇧", "👑"]
Date: 2023-01-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-29
Link: https://www.lrb.co.uk/the-paper/v45/n03/andrew-o-hagan/off-his-royal-tits
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-OffHisRoyalTitsOnPrinceHarryNSave

&emsp;

# Andrew O’Hagan · Off His Royal Tits: On Prince Harry · LRB 2 February 2023

Penguins​ are super-parents. When the female provides dinner she doesn’t just reach for the pesto but launches herself into the treacherous, icy depths, returning with a stomach full of half-digested fish to be spewed down the gullet of her needy chick, His Fluffy Eminence, who is then installed in a creche so protective it makes the average nursery look like the workhouse in *Oliver Twist*. Yet, even for penguins, rejection comes: after the winter huddling and the pre-fledge commutes, the deep dives and the exhausting feeds, the mother will waddle off across the tundra, never to be seen by her children again. Abandonment, we understand, is not the deranging catastrophe that wrecks the child’s system of trust, but the crowning achievement of good parenting.

Humans tend to take the whole waddling away thing quite badly. ‘When a child feels abandoned,’ D.W. Winnicott writes in *The Child, the Family and the Outside World,* he

> becomes unable to play, and unable to be affectionate or to accept affection. Along with this, as is well known, there can be compulsive erotic activities. The stealing of deprived children who are recovering can be said to be part of the search for the transitional object, which had been lost through the death or fading of the internalised version of the mother.

We can’t be sure of the effect of the lost mother on the king penguin, but we can be in no doubt that it matters greatly to England’s royal family. In his essay ‘The Place of the Monarchy’, Winnicott helps us gain traction on the problem: ‘It is in the personal inner psychic reality that the thing is destroyed,’ he writes. And later:

> Whereas a monarchy can be founded on a thousand years of history, it could be destroyed in a day. It could be destroyed by false theory or by irresponsible journalism. It could be laughed out of existence by those who only see a fairy story or who see a ballet or a play when really they are looking at an aspect of life itself.

Prince Harry’s mother died when he was twelve years old, and his search for the transitional object has been messed up ever since. In Tom Bradby’s interview with him for ITV, after Harry describes the crash in Paris he immediately speaks of not wanting the same thing to happen to his wife. ‘Shooting, shooting, shooting,’ is the way this ex-soldier describes the actions of the paparazzi that night. He has always believed that Diana was murdered by careless journalists pursuing her for personal profit, and he wants to get rid of these death-eaters before they get anywhere near his wife and children. Journalism for him is a profession opposed to truth. This seems so obvious to him that it acts as a gateway drug to everything else he believes. The art of biography appears to the prince to be a pane of clear glass through which the truth will finally be revealed to the reader. So here it comes: *The Corrections* by Harry Windsor, a postmodern social novel in which the author will confront the twisted evils that harass civilisation and be a living antidote to the poison spread by the *Daily Mail*. It’s an impressive scheme of outrage. Harry’s truth is a cartoon strip of saucy entertainments and shouty jeremiads masquerading as a critique of the establishment, and it simply couldn’t be more riveting. His truth – ‘my truth’ – is much better written than the *Mail*, though guddling in the same sad bogs on the same dark heaths of human experience. Really funny, though. We find him losing his virginity to a horsey woman round the back of a pub. We find him staying up half the night at Eton smoking smuggled-in weed. One time, he takes acid and is so off his royal tits he thinks he’s having a chat with a toilet seat. Another time, his cock nearly drops off at the South Pole when it gets frostbitten. He gets decked by his brother and falls onto a dog bowl, but doesn’t punch him back. Truth is everywhere. Truth is relentless. Truth is a noisy neighbour who just swallowed four disco biscuits and dragged his sound system into the garden for a bit of a social. What’s not to like?

In a world of royal enchantment, competitive PR, national myth-making and pure lies, the truth – if played loud enough – can seem like a human right eclipsing all others, and Harry has worked himself up to the point where truth is life and life is truth. (He’s been in California for a while. He’ll get over it when the tax bill arrives.) The mantra comes towards you waving glow sticks. Harry will allow no contradiction and no variance – ‘Recollections may vary,’ the late queen said – and only when his wider family shows that it ‘deeply appreciates’ the truth of what he’s gone through will ‘reconciliation’ be possible. Harry says, in his Montecito meets TikTok kind of way, that ‘forgiveness is 100 per cent a possibility,’ and that he’s ‘open’ to helping the royal family understand its own unconscious bias. It must be quite annoying, if you’re them. You don’t have to be Baudrillard to feel that Harry’s idea of the truth is simplistic, and that he’s become a bit of a fundamentalist: anything that isn’t ‘my truth’ is automatically part of the big lie. Harry has set out to convince the world that his family are professional liars, with one or two saving graces, such as heavenly anointment. And he’s not wrong.

Diana died in the full glare of the cameras, and Harry and his brother were forced to mourn her in that same light, an experience believed, in the popular mind, to be something that would bind them together for ever. It actually served to cast them out of each other’s sphere as they searched separately for their mother. Their father, a cultured, adult man in a permanent foetal crouch, couldn’t comfort them or share their feelings or join them in trying to alter the future.

> Pa and I mostly coexisted. He had trouble communicating, trouble listening, trouble being intimate face to face. On occasion, after a long multi-course dinner, I’d walk upstairs and find a letter on my pillow. The letter would say how proud he was of me for something I’d done or accomplished. I’d smile, place it under my pillow, but also wonder why he hadn’t said this moments ago, while seated directly across from me … Pa confessed around this time that he’d been ‘persecuted’ as a boy … I remember him murmuring ominously: *I nearly didn’t survive.* How had he? Head down, clutching his teddy bear, which he still owned years later. Teddy went everywhere with Pa.

In this fierce toboggan ride of a book, Harry never says that his mother is dead, only that she has ‘disappeared’. Photographs, images, pieces in the press, the proofs of his and his family’s specialness, are what obsess him and drive him into a spiral of confusion as he fights for control of his life. I would say, right off, that when a mother dies so publicly and so violently, the fight is likely to be with the sibling. Nobody actually shares their parent – that’s just an illusion – and even the healthiest of brothers are parrying with wooden swords. Each child wants to go back, fighting off all monsters, all observers and opportunists, all lovers and all brothers, to be alone with her again.

There has never been a book like this, with its parcelling out of epic, one-sided truths. Most royal biographies, even the lively ones – his mother’s, his father’s, poor old Crawfie’s – were made airless by vapid writing, spurious genuflections before royal protocol, cringing vanity masquerading as public service. Harry does much less of that. He goes in for a Las Vegas-style treatment of the royal problem, with multiple sets, many costumes and guest appearances by everybody from Carl Jung to Elton John. There are overshared war experiences, bouts of snotty complaining, daddy issues, mummy issues, brother issues, bedroom-size issues, whose-palace-is-it-anyway issues, arguments about tiaras, Kate Middleton issues and todger-nearly-dropping-off-in-Harley-Street issues. Harry notarises his pees, his poos, his sweat and his bonks. He reveals the duff present his auntie Margaret gave him for Christmas (‘I was conversant with the general contours of her sad life’). He calls his brother bald. He has trouble showing affection without its being excessive (he hugs his therapist after one session, FedEx-ing the transference before session three) and barely introduces a person into the narrative before shortening their name and making them a ‘legend’. So, we have Chels, Cress, Euge and other colourfully abbreviated lives. Harry wants to love. He wants purpose. He’s nobody’s ‘spare’. He can never quite say it out loud, and neither could his aunt Margaret, but he’s pissed about being number two, and he takes all the unfairness and makes of it a Molotov cocktail. Take that, Camilla! Take that, courtiers and royal correspondents! Take that, Pa, from your ‘darling boy’! You can’t help agreeing with him half the time; the other half is spent worrying how he’ll ever make it through his life, as he mistakes his need to end his pain with the need for a global reset.

Prince Harry has never read a book in his life, so his ghost writer, J.R. Moehringer, invites a round of applause every time he goes all Sartre or Faulkner. The latter provides this volume’s epigraph, ‘The past is never dead. It’s not even past,’ which Harry reveals he found on some brainy quote site on the web (‘Who the *fook* is Faulkner? And how’s he related to us Windsors?’). It’s quite thrilling, Harry as existentialist philosopher, and I was especially pleased with his Heidegger-like handling of the principal problems of time. ‘Could there really be Nothing after this?’ the homework-shy scrum-half writes. ‘Does consciousness, like time, have a stop?’ Such thoughts bring him closer to his mother. ‘Thinking Harry’ is now surrounded by the postcolonial writers we saw on his Netflix series, who are pushing him to enact his fantasy of being a standard-bearer for reformed racists turned brand ambassadors for what is right, what is fair and being Really Sorry about the Past.

He has every right to be angry. People have been falling over themselves to say what a decent cove the king is, but what father – despite a lifetime of kowtowing to his own reality-strapped, unfeeling parents – would tell his 12-year-old in the middle of the night that his mother was dead, then leave him on his own in the bedroom until morning? What sort of father would make his boys march behind their mother’s coffin surrounded by people holding up cameras? Harry might live in a universe of grievances, but none of his family seems able to hug him, to placate him, to come to his side when the press is especially vile, and the combination of these things has been explosive. The queen stuck to tradition. She wouldn’t let William wear his army uniform on his wedding day. When Harry told her, alone by the tailgate of a Range Rover on the Sandringham estate, that he intended to marry Meghan Markle, she dubiously gave her assent, but didn’t embrace him or shake his hand, and I think this gives you the measure of the family. He had to beg her to let him keep his beard for his wedding, though this was a break with tradition. William disapproved, in a way that makes you worry how he’s going to make it through *his* life.

Standing before his mother’s flag-draped coffin, the photogenic young stoic asked himself a question. ‘Is Mummy a patriot? What does Mummy really think of Britain? Has anyone bothered to ask her? *When will I be able to ask her myself?*’ We have waited for a royal person who could ask such questions. He tells us he cares ‘less than nothing’ for his ancestors. Even he wouldn’t say so, but he has a republican’s heart. He’s still trying to prove himself before the world, wielding the wooden sword, being patriotic, sticking up for the queen and his ‘Mother Country’, but the truths unfurled in his book can only reveal the spurious nature of these things. The royal family’s complicity with the press is not temporary and it is not accidental; it means there can be no family, only pairs, or individuals, coiled around courtiers. To think of it as a family is to ignore the poison that courses through the whole thing. Harry wants them to be angrier at the press, to stand up for him and Meghan against it, but he fails to see that his needs, and his wife’s, make his brother and his father dislike him, and so British journalism is left to embody all his feelings of being hunted and isolated, giving the press a force it would not otherwise have had. Harry must be the only person who feels the urge to take Rebekah Brooks seriously. ‘Just don’t read it,’ his father says, and this is taken as a form of negligence, but in fact it’s the only sensible thing Charles says. The press is only as powerful as Harry allows it to be: it’s *his* monster, and he gives it oxygen.

Alot​ of what he says about being the spare makes him seem petty. His brother always gets the better deal, while he is under-regarded, uninvited, last on the list. But why would he want it any other way? There’s a having-your-cake-and-eating it problem: he wants the privilege, the security, the tradition, the whole jamboree, but he also wants the privacy, the ordinariness. There’s an unresolved childishness at play here. He wants to be drinking Smirnoff Ice with his mates, going on the Tube, taking coke, snogging his girlfriend in Soho House, but he also wants the other stuff – the life of the royal, the titles for his kids – and his need for all that threatens to drag his more serious concerns into the shallows. When he was about to introduce Meghan to his dad, he asked her to wear her hair down, because ‘Pa likes it when women wear their hair down.’ She should also avoid wearing too much make-up because ‘Pa didn’t approve of women who wear a lot.’ If you’re Harry, it takes genius to be ordinary, and he’s only halfway there, still agitating for approval. In his account of the years of his trauma, he mentions nothing about what was actually happening in Britain, noticing not one thing about the conditions under which people live. The book makes it clear that Harry has been treated badly, but it also makes clear he thinks about nothing else.

It would displease the prince to think so, but his book’s main contribution to the jollity of nations is journalistic. His truths won’t change the royal family and they won’t bring media fairness. They will fill the papers, though, for a few months, and will add brilliant detail to an already very baroque picture. British journalism should give him an award for services to the industry in a difficult year. I wish his truth-telling would upset the apple cart – and I applaud him and Meghan for calling out the institution – but their problem is that it can’t be mended by minor fixes. Tough call. In the meantime, thanks to him, we know that Camilla is a leaker. We know that Harry wanted to leave school and work in a fondue hut in the ski resort at Lech am Arlberg. We know that his father laughed at the wrong bits while watching an Eton production of *Much Ado about Nothing*. We learn that William had bad breath on his wedding day. We know that the theme of the party where Harry wore a Nazi uniform was ‘Natives & Colonials’. (It doesn’t seem to occur to Harry, by the way, that ordinary people, the ones he plays with becoming, don’t go to parties like that. His brother, he claims, said his outfit was fine. But then William’s own recent birthday party had been themed ‘Out of Africa’. I mean, what the actual fuck? They are a million miles away from the world they wish to join, and ‘sorry’ doesn’t cover it.) His other gifts to journalism – and to Tom Bradby and Anderson Cooper, who interviewed him on *60 Minutes* – are that he asked to see photographs of his dying mother taken on the night she died, and that he later drove through the tunnel at the same speed, wanting to understand ‘the disgraceful carnival atmosphere’.

The British press made him ‘ready for war’. Murdoch’s politics ‘were just to the right of the Taliban’s’, and Harry went to Afghanistan ‘filled with choking rage, always a good precursor to battle’. It’s good to see how much he dislikes Murdoch, but you have to worry for the young man who went to war feeling like that, and who later in this book feels the need to say that he killed 25 members of the Taliban. All this from someone who has spent his adult life, and a whole book, railing against press intrusion and expressing anguish about the security of his family. He seems not to know that when it comes to Afghanistan he is writing about what millions of people feel to be an unjust holy war, and it was insane of Moehringer not to tell him so. *Oh, Harry*, I thought, and I wrote it several times in the margin of his often brilliant book. You don’t have to be damaged to be crass, but it hurts you more if you are.

Harry’s life in the public eye has been one long panic attack, yet his plans to free himself are tangled up with a wish to be equal to the people he grew up with. He wants privilege, but he doesn’t want to play the game. He wants freedom, with none of the rules. Even as a royal author he wants to be different (‘If you like reading pure bollocks then royal biographies are just your thing’). He wishes to enlarge the self, but nobody in the army ever did well out of wanting more selfhood – the idea is to submit yourself to the company. Royals calm themselves with a similar sense of mission. He wants to improve, but the question posed by his book is how he might honestly locate himself. It may be that he is still on the tundra, looking for the mother who is ‘hiding’ – his word – and whose ‘disappearance’ has never really been resolved, even now he has children of his own. He will always be triggered by careless paparazzi shooting and courtiers gossiping and family members serving themselves, but his book, between the lines, shows the core of his despair. Harry remembers his mother’s scent – he took a bottle of her perfume to therapy – and smelling it, begins to remember her, and perhaps sees a way out of the tunnel he’s stuck in. Diana’s perfume was called First. Not second, not third, not apprentice and not spare – First. Harry’s feelings of inferiority, his own faults, his own jealousy, will one day be the materials of his recovery. Meanwhile, he is stuck in the glare of public relations, an amazing projection of the truth.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`