---

Tag: ["🚔", "🇺🇸", "🦃", "👻"]
Date: 2022-11-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-13
Link: https://www.trulyadventure.us/bad-faith-at-second-mesa
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BadFaithatSecondMesaNSave

&emsp;

# Bad Faith at Second Mesa


![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1dbf896b-aebf-4eb2-a9ec-84f90e6396c9/Bad+Faith.png)


## After swiping sacred American Indian artifacts three archeology thieves believe they are being hunted down by spirits of vengeance.

*Disclaimer: This story contains language sensitive to the Hopi people.*

**Shungopavi, Arizona**

**Summer 1978**

The cave was small, hidden by rocks and the graceful wall of sandstone that climbed toward Shungopavi village. If the sun had been just a little higher in the sky, the two lanky, white men at the base of Second Mesa (the area encompassing three Hopi villages) might have missed it altogether. 

They’d been exploring the outskirts of the Hopi reservation for hours, picking their way between cacti and milkweed while avoiding the eyes of any children who might be playing atop the tall, flat-topped hill that sat like an island in the Arizona desert. Rewards thus far had been slim, and they were almost ready to call it a day. But the sun was setting, and its waning light revealed an unnatural divot in the stone.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/c2b10a5d-8050-4ade-a029-23ab89fda221/Light+in+rock.jpg)

“Climb up and see,” Randall “Randy” Morris, age 21, urged his friend James “Jimmy” Lee Hinton. Jimmy, a rangy 22-year-old archeology student at Glendale Community College, braced his hands against the rocks and hefted himself up for a closer look. The stones blocking the entrance had clearly been placed there to deflect attention; Jimmy moved a few aside and nearly stumbled back down the slope.

“Randy,” he called, his gaze still fixed on the cave, heart thudding fast. “We’re going to need the car.”

Inside the cave were four gnarled figurines carved from cottonwood root, each about three feet long. Three lay on a mat of feathers with their heads pillowed by a log, surrounded by braided prayer bracelets and prayer sticks made of cotton twine. The fourth, twisted like a figure eight, leaned against the sandstone wall as if protective of the others. Jimmy didn’t know exactly what he was looking at, except that it was one hell of a find: a hidden kiva, or prayer house, of katsina (pronounced “kah-TSEE-nah”) dolls, the sacred objects carved to represent spiritual beings in the Hopi religion—and in some cases, far more than represent.

But to the two pothunters, these four idols represented something else entirely. Thanks to the growing appetites of museums and private collectors, the antiquities market in the 1970s was booming. Well-decorated Sikyatki pots could sell for thousands of dollars—the equivalent of $50,000 or more today. Whatever these dolls were, Jimmy was confident they’d pay him better than a part time shift on an Arizona ranch.

The idols were large, though, and the cave was awkwardly situated. Shrieks and laughter tumbled down from the village where children played in the fading light. If they looked off the side of the mesa, they’d see him. Jimmy, tan and black-haired, could pass for Hopi at a distance, but Randy was much fairer skinned; anyone who noticed the pair poking around the rocks would likely think they are thieves.

Jimmy skidded back down the hillside and ushered Randy back where they’d left the car. Sweat soaked his headband as he described his find, not lingering on the feather bed or the careful arrangement of the figures. Those details troubled Jimmy a little, and he thought they would trouble Randy more. Bad enough that Randy was traveling with his wife, who’d stayed behind in nearby Winslow; unlike Jimmy’s wife, who at least understood the value of quick cash, she wasn’t a fan of pothunting. The last thing Jimmy needed was more fuel for Randy’s guilty conscience.

Soon it was agreed. They would return later, when Shungopavi was descending into sleep.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/a3e7c7f9-3148-4c99-8f11-5babda66f62c/Second+Mesa.png)

*Second Mesa (photo by Reinhard Schön)*

Only one road cut through the Hopi reservation: Arizona State Route 264, a two-lane stretch of asphalt that ran from Tuba City, Arizona to the New Mexico state line. As twilight approached that evening, Jimmy and Randy parked their Chevrolet Vega hatchback alongside this highway a few miles away from Second Mesa, not wanting their headlights to attract attention.

Northern Arizona by night was a different animal. While not the official Big Sky Country, the sky above Hopi lands stretched out across the state without borders or light pollution. On cloudless nights, sneaking around was nearly impossible unless you kept low to the ground, slipping through the desert like a rattlesnake. But this was not Jimmy and Randy’s first rodeo. The looters brought small flashlights but kept them off on the way to the cave, relying on moonlight to avoid walking into a spiny patch of cholla or tripping on something’s burrow.

When they reached the mesa, Jimmy used his penlight to locate the patch of cliff he’d scrambled up earlier that day. This time Randy went first, Jimmy close at his heels. The cave seemed larger in the dark. Deeper. Their narrow shafts of light illuminated such a tiny piece of that open mouth, casting the idols in blacker shadow.

The standing doll no longer struck Jimmy as vigilant. Now it looked downright baleful to him, glaring at the men as they invaded its peace. Jimmy quickly averted his gaze as Randy grabbed the first of the sleeping figurines and handed it down. (Not sleeping, he told himself. They were only carved pieces of cottonwood root.) Randy saved the standing idol for last, and Jimmy hesitated a moment before taking it. The skin at the back of his neck tightened. Cold sweat collected underneath his arms. Just artifacts. He pulled the final carving from the cave.

Together, Jimmy and Randy maneuvered the four idols down to the base of the mesa. It was immediately apparent that carrying all four carvings at once would be difficult, so after a hushed debate, the pothunters hid their treasure underneath a snakeweed bush and went to fetch the car.

The walk back up Route 264 was tense. If they were found, they might be arrested. Or shot. Either way they’d lose out on potentially tens of thousands of dollars each. And Jimmy still felt the standing idol’s eyes on him, tiny black holes above a larger slash of mouth. But that was just the hungry night acting on his nerves.

The two men kept their headlights off as they drove slowly and carefully back to Shungopavi village. It was nearly 9 o’clock now, and adrenaline was high. All they had to do was load up the idols and get out of Hopi territory, and then they could find a buyer and relax with their earnings. Jimmy, who’d started his pothunting career in his teens and used the cash to fund his extracurriculars of heroin and cocaine, was already picturing how he’d spend his cut.

But as they stashed the third idol in the back of the car, headlights blared across the desert road.

“Hide that,” Randy hissed, gesturing at the last and smallest doll. Jimmy rolled it under a creosote bush, stepping up beside Randy just as the approaching car reached them. The insignia on its side sent a new chill down his spine: a Native game warden from one of the neighboring Hopi villages.

“You two out here hunting?”

“Coyote,” Jimmy improvised. Coyotes were one of the few animals legal to hunt year-round in Arizona, due to the threat they posed to livestock, and, if asked, he and Randy both had valid hunting licenses. He reached around Randy and popped the hood. “But we ran out of brake fluid.”

“Bad luck. Here, I can help you out.” The game warden turned back to his vehicle.

“Thanks,” Randy said. “We appreciate the hand.”

They accepted a small bottle of brake fluid, assuring the older man they’d be more careful about driving around the mesas at night. Jimmy’s stomach was a mess of nerves, but neither he nor Randy cracked as the game warden climbed back into his car and pulled away, sticking one hand out the window to wave. When the taillights faded into pinpricks in the distance, they collapsed into their own vehicle, half-drunk on hiding four stolen katsina idols right under the official’s nose.

Jimmy wheeled the car around so fast they kicked up a cloud of dust and let out a whoop of victory before stepping on the gas back to Winslow. It was only when Randy’s wife greeted them at the Best Western Motel that they realized the smallest idol was still beneath a bush at Second Mesa.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1631915471412-K4YUHDO9Y85TRUB9UR6G/spacer.png)

Shungopavi village was not doing well in the year since the theft, and the air was thick with suspicion.

Neighbor accused neighbor. Priests heard crying in the night, carried to them over the cold winter wind. The three stolen sacred objects, still missing, were an open wound that would not heal—because they weren’t just representations of deities. To the Hopis, they were alive.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/56863018-7ec2-472a-be45-4c12f00cc788/stone+house.png)

Called taalawtumsi (pronounced “tah-LAO-toom-see”), the four sacred objects were considered living entities, precious katsina friends that were central to the Hopi religion. They were known as Dawn Woman, Corn Maiden’s Husband, Corn Maiden and Corn Maiden’s Daughter, a family of deities that played an essential role in helping young Hopi men transition to adulthood. The ritual of Astotokya took place every four winters, and without participating in this rite, young men were barred from helping with sacred ceremonies to plant corn or draw rain.

With the taalawtumsi missing, not only could that initiation not take place, but the tribe was forced to reckon with a very human loss. These idols weren’t just cottonwood and feathers. They could feel, hurt and cry out for home. Whoever had taken them had committed a crime tantamount to kidnapping, a brutal act that had begun to poison the community at large.

Looting wasn’t an isolated threat. Police Chief Ivan Sidney, a short but broad-shouldered Hopi tribal leader, reckoned that up to a third of their sacred objects lived in museums or with collectors by 1980. Jimmy Lee Hinton and Randy Morris were part of a century-old practice of stealing from the tribe with no regard for the damage they were inflicting.

The Hopi population, already small due to their insular way of life, was declining. Unemployment hovered around 50% in a good year, and alcoholism and drug addiction had been carefully seeded into the reservation for generations. Selling sacred objects from one’s own village was, for some, a way to make desperately-needed cash.

This put the Hopis in an ugly spot when it came to investigating looters—especially because many tribal officials wouldn’t go outside the reservation for help. They believed their spirits would punish thieves far more than any white court of law. But this crime was worse than a missing pot or two: the loss of the taalawtumsi had very real implications for the tribe’s future. In the months following the theft, different factions in the village became convinced that the others were responsible. Chief Sidney smelled violence in the wind.

The protective veil of secrecy around Hopi faith is so strong that Hopi people don’t want to speak about sacred objects with uninitiated children, let alone outsiders. As former Hopi Vice Chairman Herman Honanie put it, “Even talking about these objects feels like \[dissecting our\] religion and eroding \[our\] way of life.” One thing they can say is that any mistreatment of katinsam like the taalawtumsi will be met with force.

“In Hopi religion,” Chief Sidney explained, “there is a penalty for misuse of these idols, death; a prolonged, real painful death.”

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/e402e47b-3a02-4312-a7d4-5e94e71de2c7/Hopi+rock+carving.png)

*Hopi rock carving, Arizona*

Although Chief Sidney was a Christian, for him, that penalty was cause for alarm. Shungopavi, home to around 2,000 people in 1978, was one of the last villages where traditional Hopi ceremonies took place year-round. If the more devout members of the tribe decided someone in the village was guilty, they might choose to carry out the sentence themselves.

In order to take the investigation off the mesas and avoid attacks on suspected thieves, in the winter of 1979, the BIA enlisted the help of the FBI. But by the time Alfonso Sakeva, a young Hopi criminal investigator with an easy smile and an eye for art, was joined by FBI agent Steve Lund, the idols could have been thousands of miles away.

Or they might be just down-country, decorating the home of a man with an Indiana Jones look to him and a similar disposition towards sacred artifacts.

Eugene “Jinx” Pyle, a 35 year-old Navy veteran, was certain of two things: God and Arizona. Born and raised in Payson, the town fondly nicknamed “Arizona’s heart” thanks to its geographically central location, Jinx took his birthright seriously. He’d traveled in his youth, but his home state kept calling him back—the dramatic landscapes, the legacy of cowboys of the past. By 1979, he operated a legally questionable trading post in Payson, where fellow collector Arthur Neblett contacted him in August: someone was trying to sell a set of large katsina dolls in Safford, a small city to the southeast.

Jimmy and Randy had been trying to offload the dolls for months. Their initial asking price of $50,000 hadn’t gone over well on the black market, mainly because nobody knew exactly what they were selling. Jimmy reckoned they were only taken out of their storage place once per generation. He didn’t understand that the taalawtumsi were sacred to the Hopi rite of manhood, and that only the initiated Shungopavi elders had ever seen them.

Jimmy did his best to identify the idols, turning to photographer Jerry Jacka and a former curator of the Museum of Northern Arizona, Barton Wright. Jacka took the only known photograph of the taalawtumsi, laid out on an elk hide on his living room floor. Based on that photo, Wright was able to confirm the dolls were likely used in clan initiations but couldn’t provide any concrete idea of their value.

Not only were the dolls not turning into riches the way Jimmy and Randy had anticipated, their status as known local pothunters meant the FBI were sniffing around both young men. They even brought Randy in for an interview. Randy lied about the theft, but enough was enough. He wanted out. He suggested they simply hide the idols, and Jimmy agreed—at least to Randy’s face.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/ddc85143-0271-431e-8a84-49ea258f98e0/Memorandum.png)

*FBI Documents obtained by Truly\*Adventurous*

What Jimmy didn’t tell his partner in crime: things were getting strange. He was collecting health problems at a rate that seemed unusual for a 23 year-old, including kidney, liver, and gallbladder failure. He also kept winding up in jail on drug charges, which put his marriage at risk; his wife wanted a baby, not a husband who couldn’t be trusted. Meanwhile, shortly after the theft, Randy crashed his motorcycle and temporarily lost the use of an arm and a leg.

To Jimmy, these disasters were more than a run of bad choices and worse luck. It had to be the idols. He’d started to see katsina faces in his dreams, promising ill fortune. Randy didn’t believe him, but Jimmy didn’t care; there were plenty of other Arizonans who agreed that Hopi objects held supernatural powers. Jimmy also needed money for his soon-to-grow family, and more importantly, he needed to rid himself of whatever curse the stolen idols had laid on his head. Instead of hiding them inside an old refrigerator as they’d discussed, he buried them near an abandoned barn and put out more feelers to the black market.

Finally, almost 10 months after stealing the taalawtumsi, Jimmy got a phone call at the bar he managed in Safford. The buyer didn’t give a name, and Jimmy didn’t ask. He returned to the burial site, alone and almost certainly at night, and unearthed the three stolen idols. Only one more day, he told himself, and stowed the katsinam in a canal ditch bank about a quarter mile into the desert from where he and the man had agreed to meet.

The next day, the buyer found Jimmy behind the country store in Fort Thomas, a small town near Safford. Jimmy drove them to the ditch where he’d dumped the idols the night before, and sold all three for somewhere between $1,000 and $1,600—what would be around $5,800 today. A paltry sum, all things considered.

The man who bought the dolls paid partly in cash, throwing in an extra $50 for an old sleeping bag in Jimmy’s truck in which to transport them. The rest he promised to pay in the form of valuable pots that Jimmy could resell. These pots never appeared, but Jimmy didn’t mind. He just wanted the taalawtumsi gone, and disappeared they did: the last Jimmy saw of the dolls (at least, in person) they were slung over the buyer’s shoulder as he strolled down a desert highway.

The fallout came swiftly. On learning what Jimmy had done, Randy cut ties. He was finished with Jimmy’s lies, his ambition and his insistence that the idols had cursed them both.

Jimmy’s wife, on the other hand, didn’t know what to think. She only hoped this meant they could focus on steady work and trying for a child. Soon enough, she and Jimmy were expecting their firstborn—but the stolen katsinam were not done with Jimmy Lee Hinton. They wouldn’t finish with him for over another decade.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1868f99e-d491-43d2-823c-a17ed93d34e0/Pyle.png)

*Jinx Pyle*

Meanwhile, after purchasing the idols in Fort Thomas, Jinx Pyle planned to sell them in California. He figured that “any old \[katsina\] dolls got to be worth something.” Barely a month after meeting Jimmy, however, word reached him from Second Mesa: the feds were still looking at Shungopavi, and one of Jinx’s former contacts, a man named Eric Talayumptewa, was on their radar for smuggling.

On the one hand, Talayumptewa couldn’t rat Jinx out. He’d died earlier that year, before any concrete evidence confirmed the FBI’s suspicions. On the other hand, he was part of a small ring of Hopis who sold to Jinx, any number of whom might give the feds the link they needed. Jinx hadn’t orchestrated this particular theft, but that wouldn’t matter to the FBI. Once they pinned him as the likely middleman for the stolen taalawtumsi, the rest—search warrant, arrest, prison—would unfurl before him like an Arizona sunset.

“I wasn’t that worried in the beginning,” Jinx allowed. “But I kept hearing that people were out there trying to find them. I was afraid to have them, and afraid to give them back.”

There was only one solution, as far as Jinx could tell. Only one way to guarantee that he and the idols could not be connected in a court of law.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1631915453446-UM1SEVJ330TDDZ9YI4ZQ/spacer.png)

**Safford, Arizona**

**Three Years Later**

Jimmy Lee Hinton jerked awake. His wife was visiting her parents for the weekend, and the room was dark and empty. The windows were closed. On his nightstand, the alarm clock read 2:00 in the morning. Jimmy focused on that clock, breathing slowly, and listened. At first, only silence. Then the sound came again, faint but unmistakable: wind chimes. But he knew if he went outside to check, he would find nothing and no one.

Jimmy sank lower beneath his blankets. He wasn’t imagining the chimes. Of that, he was certain. Selling the idols hadn’t lifted the curse; it had only condemned him further.

Almost worse than the paranoia was the isolation. Randy hadn’t spoken to Jimmy since the sale in 1979, and he wasn’t about to drag his wife back into this, much less his parents or siblings. The only other person Jimmy might have confided in was his brother-in-law, a man named Mark Brady—except he and Mark weren’t speaking much these days either.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/b2579bab-9405-40e4-9c18-6e6649a943e1/Skull.png)

Shortly after offloading the three stolen dolls, Jimmy had given Mark a map. On it were the directions to the fourth and final taalawtumsi, the smallest sacred object he and Randy had left beneath a creosote bush outside Second Mesa. Mark never found that doll. He was picked up by the cops first, digging in nearby ruins, and traded the idol’s location for his freedom.

Now, almost three years later, Jimmy remembered Mark’s haunted expression as he described that day. How he’d led Hopi tribal police, accompanied by a priest from Shungopavi, to the area indicated on his map—but before he had a chance to point out the bush, the priest walked straight to it and uncovered Corn Maiden’s Daughter. “He just walked right up to it,” Mark said, “then started crying.”

At the time, Mark’s story “gave \[Jimmy\] the heebie-jeebies,” but he was also in the middle of his latest prison stint with no financial prospects on his release. He’d resented, too, how much of his life seemed to be controlled by this one theft. So when Jimmy got out of jail in 1981, he returned to Hopi territory for another dig.

Jimmy and two friends followed classic pothunter protocol. They arrived at night, armed with tiny flashlights and ready to split up. As soon as Jimmy was alone, the dark closed in. His arms ached, remembering how heavy each taalawtumsi had been. How rough the cottonwood against his fingers. He took a breather, closing his eyes and counting to five, then opening and letting his vision adjust again to the night. To the small bright lights hovering several feet off the ground.

Animal eyes, he thought. Not a coyote, too—too tall? As soon as he thought it, the lights vanished. Something cracked behind him, loud as a gunshot but cleaner, sharper, and very close. Like footsteps breaking wood.

Jimmy wanted to call for his friends, but the noise would attract attention. Instead he bit his tongue, using the pen light to pick his way back through what felt like endless desert. More lights dogged his heels, appearing and disappearing too fast to follow, like he was being chased by a swarm of ghostly orbs. By the time he reached the car, the sun was clawing over the horizon. His friends stumbled back with the dawn. Their faces were pale and haggard, and for once, no one bothered with bravado.

“I was a blubbering idiot,” Jimmy later admitted. “We all had the same experiences.”

This was more than drug busts or health problems with reasonable explanations. This was a warning. Jimmy took it seriously. Later that week, he called the FBI and told them what he could.

Unfortunately, that wasn’t much. Jimmy had no idea who’d bought the taalawtumsi or where they’d gone next, and confessing brought no absolution. Now, in 1982, he lay awake in his bed and listened to the wind chimes coming closer.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/c000aff8-40d2-42dd-9198-93fef6a8a23d/spacer.png)

**Eugene, Oregon**

**Eight Years Later**

The taalawtumsi had been gone for almost 15 years, but for BIA investigator Alfonso Sakeva and FBI agent Steve Lund, the case was still raw. Shungopavi had been thrown into a forced hiatus, with up to 60 men—some now in their 30s—unable to call themselves adults. The Hopi religion was staggering along, newly wounded every time an elder died without the chance to pass on their knowledge.

So when the name “Jinx Pyle” resurfaced in 1990, it rang a resonant bell. Despite his love for the state, Jinx was no longer living in Arizona; he’d opted for a break from scrutiny and moved to Oregon in the late 1980s. His dealings followed him, though, rumors and accusations drifting after like ghosts.

Sakeva and Lund crossed state lines to interview Jinx about another case that also involved the antiquities black market, but the taalawtumsi were never far from their minds. The unrelated case put Jinx in the right place at the right time, with the right connections to make the sale. If this Arizona cowboy turned Oregon longhorn rancher had played a role in fencing the sacred objects all those years ago, this could be their chance to finally make Shungopavi whole.

They couldn’t just walk up and ask about the taalawtumsi, of course. Jinx might spook, and the statute of limitations made legal options for pursuit uncertain. If Jinx did have the idols and the agents were able to prove it, it was possible no charges would stick over a decade after the purchase. Sakeva and Lund were on delicate ground. They had to do this right, for Second Mesa and all of the Hopi people. That called for a little more legwork.

Before confronting Jinx at the Pantera Ranch in Eugene, the investigators arranged to meet with a pair of U.S. Attorneys, Linda Akers and Rosyln Moore-Silver. They wanted to understand what they could threaten Jinx with in order to make him talk, especially given that in this case, the primary goal of prosecution wasn’t to punish a criminal but to retrieve the sacred objects unharmed. Akers and Moore-Silver armed the agents with a federal grand jury subpoena to get the ball rolling.

When Jinx allowed Sakeva and Lund into his living room to talk, he was shocked at the direction of their questioning. He’d never told anyone about the idols, and “had no idea how the feds ever got \[his\] name.” But they were here now, and in the years between 1981 and 1990, Jinx had undergone a change of heart. When the agents described the artifacts they were really looking for and their importance to the Hopi religion, Jinx couldn’t bring himself to lie.

Instead he told the agents how 10 years ago, in the spring of 1980, he did what he felt was necessary to protect himself from the FBI. He chopped the taalawtumsi into pieces and fed them, one by one, to his woodstove.

The blow was unspeakable. Sakeva and Lund, who had worked on this case for 11 years, were not prepared. Reeling, they left Jinx at the ranch and broke the news to the two attorneys supporting the investigation. “I felt devastated,” Rosyln Moore-Silver said of that call. “Linda and I sat silently for a long time as the enormity sank in.”

Alfonso Sakeva thought of the priests in Shungopavi who still heard the taalawtumsi crying late at night. Steve Lund thought of how, in the eyes of the United States federal law, what Jinx had done was nothing but a black market theft. They couldn’t be certain the rancher was telling the truth—and no one would ever know for sure—but it was hard to imagine why he’d make the story up. Even if he was lying, there were no legal grounds for a search warrant.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/65026c23-2b40-41e5-93ca-f78f37dcec76/1_-4KvhvQs-5iH2RJeM05jTQ.png)


Floundering for a way forward, Sakeva, Lund and the attorneys made the only choice that seemed fair. They consulted with the Hopis of Shungopavi to ask them what, if anything, might lead towards spiritual reconciliation.

“\[The taalawtumsi\] aren’t gone,” insisted Hopi artist and silversmith Roy Talahaftewa. “They say, ‘Come and rescue us. Come and get us.’” Others agreed with him. They needed closure. They needed to hear the truth directly from the man who’d gutted their religion.

Convincing Jinx Pyle to travel to Second Mesa and meet with the Hopis in person was easier said than done. Sakeva and Lund knew their case was weak, and that a court would almost certainly dismiss it out of hand based on the statute of limitations. But the threat of prosecution was the only card they had.

With the help of Akers and Moore-Silver, the agents drafted a cooperation order: Jinx would submit to a Justice Department administered polygraph to confirm he’d really burned the sacred objects, and then he would confess his actions in Shungopavi. Otherwise, they’d take him to court. Now in his mid-40s and eager to avoid more attention from the law, Jinx saw little choice. He signed the cooperation agreement on February 12, 1991. Six weeks later he was back in Arizona, standing on the cold, windy top of Second Mesa.

“You guys have a lot of nerve coming up here,” a tribal officer told Jinx and his lawyer as they ate breakfast at the Hopi Cultural Center. “You ever hear of Custer?”

It was too late to retreat, and now that Jinx was here, the full reality of what he’d done was sinking in. Dozens of Hopi men waited for him in the Shungopavi meeting hall, a wide sandstone room that—like the taalawtumsi—had been carved centuries ago.

“If I’d had any idea of how important the idols were,” Jinx told the assembled crowd, “I never would have burned them.” It was small comfort to the Hopis who’d been barred from initiation for over a decade.

“Do you go to church?” one young man asked. Jinx said he did. “Have you told the people in your church that you have destroyed our religion?”

The answer was no. This was not a surprise. Leigh Kuwanwisiwma, former director of the Hopi Cultural Preservation Office, said bluntly: “To see the art market driving this kind of behavior, it’s not just distressful to the Hopi people, it’s a hurt that I don’t believe people can really understand.” But Jinx appeared to be trying, the guilt heavy on his shoulders.

He wasn’t alone. Back in Safford, Jimmy Lee Hinton heard about the rancher’s trip to Second Mesa. Fifteen years after his crime, nightmares continued to plague him. He’d remarried his first wife and retained custody of his four children, but by 1990 he’d also served three more prison terms and missed huge chunks of their lives. Family members called him beloved but troubled, never fully able to escape his past.

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/8f0884a8-20b2-4454-af67-ed5ddcac7434/car.png)

“Any phrases I could use to describe the guilt would not be enough,” Jimmy said. “To collectors I say, ‘Set aside your greed for a while. It’s not art you’re collecting. It’s life. It’s a people’s soul.’”

Randy Morris felt the weight as well. He still walked with a cane and had limited use of one arm after his accident, but eight months after Jinx met with the Hopis, Randy reached out to Agent Lund to facilitate his own pilgrimage to Shungopavi. He told the Hopi villagers everything he could about the night he and Jimmy took the idols, swearing that he “didn’t find out until later they were so precious.”

“We told \[Randy\] he had nothing to be afraid of,” said Pat Lomawaima of the Hopi mental health office. “No harm was done, except to me.”

It took months of fierce debate for the Hopis at Shungopavi to decide how to move forward in this new world, the world in which their katsina friends were never coming home. Some still refused to believe the taalawtumsi had been burned. Some felt there was no way to perform the initiation rite without all four sacred objects present. Yet they were losing knowledge of their religion. The priest in charge of the initiation ceremony was already 95 years old.

In November 1992, a year after learning the truth, the village made an agonizing choice. They would resume initiations with Corn Maiden’s Daughter presiding. Sixty-three men were welcomed into traditional Hopi adulthood that year, with 60 more ready for the next ceremony in four years. Jinx and Randy would carry their regret with them for the rest of their lives, but at least facing their crimes had paved the way for Shungopavi to heal.

Jimmy Lee Hinton was a different story. Despite his ongoing fear that the idols had cursed him, and his vocal regret for the theft, he couldn’t bring himself to visit Second Mesa. Instead he tried other ways to atone, including apologizing to Native inmates he met in prison. (None of them were Hopi.) Despite his attempts to make up for what he’d done, his belief in the Hopi curse followed Jimmy to his grave. He died in August 1996—exactly 18 years after he and Randy stole the taalawtumsi, and only a few months before the second modified initiation ceremony would take place in Shungopavi. He was 40 years old.

Atop Second Mesa, Shungopavi village salvaged what ancient knowledge they could. The adulthood ritual continued on schedule. “\[The rite\] is like a book is opened up,” said Shungopavi village administrator Ronald Wadsworth. “It \[is\] a very joyous occasion.”

Silversmith Roy Talaheftewa agreed.

“I spoke to my brother-in-law and my nephew, and I asked if they felt the presence of the taalawtumsi in the kiva like I did.

They said yes.”

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/7cb2e7b8-2167-4b7d-8625-3bfff5d86e29/Hopi.png)

![](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1634332893663-P2YNWALQZ8PIIJXNVEL1/1_yTNU8hu-YWg0BuGNbX1aHQ.png)

*JAQ EVANS* is a writer based out of Seattle, Washington. She also leads digital engagement strategy for 350.org.

For all rights inquiries, email team@trulyadventure.us.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`