---

Tag: ["🥉", "💪🏼", "🚫"]
Date: 2022-12-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-11
Link: https://www.washingtonpost.com/investigations/interactive/2022/bodybuilding-extreme-training/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BodybuildersdyingNSave

&emsp;

# Bodybuilders dying as coaches and judges encourage extreme measures

Alena Kosinova was hunched over a fan waiting for her spray tan to dry when she realized she couldn’t move. It was hours before the 2021 Europa Pro contest and the Czech bodybuilder was cramping again — just like she had at a contest in Portugal weeks earlier.

Kosinova was known by friends and competitors for embracing the extremes of bodybuilding — the training, the dieting, the drugs. But on that steamy August morning, her voice quivered as she whispered to another Czech athlete, Ivana Dvorakova, “I won’t be able to do it. I feel really ill.”

Dvorakova helped lay her down on the concrete floor as others gathered and gave Kosinova water, packets of salt and sugar. Kosinova answered questions about the diuretics she had taken before convulsing and losing consciousness.

It took nearly an hour for the ambulance to arrive at the venue in Alicante, Spain, according to four people who witnessed or were briefed on what happened. Kosinova, a 46-year-old mother who dreamed of winning the prestigious Olympia, died before the competition was over.

Her American coach, Shelby Starnes, wasn’t there — he rarely attended shows. But shortly after Kosinova died, Starnes received an alarming email from another client, Jodie Engle.

The 30-year-old single mother wrote that she had been hospitalized and might need open-heart surgery. Doctors blamed the diuretics she said she’d been advised to use for more than a week leading into the NPC National Championships in Florida.

Engle won first place in her division and earned a “pro card,” allowing her to compete professionally. But the price she paid was steep: tens of thousands of dollars in medical bills and, doctors told her, she would eventually need a kidney transplant.

Starnes, one of the most popular coaches for female bodybuilders, did not respond to messages seeking comment.

Engle takes responsibility for what happened — no one forced the drugs down her throat.

“I was stupid because I turned over the reins to somebody that was more reckless than myself,” she said.

Bodybuilders around the world are risking their lives and sometimes dying for the sport they love because of extreme measures that are encouraged by coaches, rewarded by judges and ignored by leaders of the industry, according to interviews with dozens of bodybuilders, coaches, judges, promoters, medical professionals and relatives of deceased athletes.

The Washington Post investigated the deaths of more than two dozen bodybuilders, focusing mostly on those who died leading up to or in the aftermath of competitions. A review of hundreds of documents including medical and autopsy records, police reports, 911 calls, emails and text messages, along with interviews with more than 70 people, reveals the devastating consequences of a sport that for years has operated under the halo of health and fitness.

Several of the industry’s top coaches, without formal training or medical licenses, supplied their clients with illegal steroids or other illicit substances; instructed them on dosages for using performance-enhancing drugs; or advised athletes not to seek medical care before competitions, The Post found.

Unlike other professional sports, the IFBB Pro League, the largest professional bodybuilding federation in the United States, does not routinely test athletes for steroids or other performance-enhancing drugs. There’s no health insurance or union to protect athletes. Nearly all steroids are illegal without a prescription in the United States, but bodybuilders say they are easily obtained and widely used by competitors.

Jim Manion, who runs the IFBB Pro and an amateur organization, the National Physique Committee (NPC), declined to answer specific questions and issued a company statement: “The health, safety and welfare of all our competitors has, and always will be, of utmost importance to us.”

But bodybuilders and coaches say the risks have intensified in recent years as contest judges increasingly reward athletes with nearly impossible-to-achieve physiques. Those who’ve warned against the dangers say they have faced pressure to stay silent and suffered backlash from federation officials and coaches after speaking out.

Bodybuilders typically spend months preparing for competitions with strict diets and hours of [workouts often fueled by stimulants](https://www.washingtonpost.com/investigations/interactive/2022/bodybuilding-health-risks/?itid=lk_inline_enhanced-template). Many add to that a cocktail of performance-enhancing drugs to build muscle and fat burners to get lean.

The grueling days before contests are known as “peak week” — when bodybuilders are at their leanest, most dehydrated state after taking diuretics to remove water so muscles are “dry” and defined.

In the fall of 2021, the coach of 37-year-old George Peterson found his client dead in an Orlando hotel room two days before the Olympia contest.

Police discovered hundreds of pills without prescription labels, including steroids, thyroid medication to speed up metabolism and clenbuterol, a drug that is approved only for horses in the United States but is used by bodybuilders as a fat burner.

Peterson’s coach, Justin Miller, declined to answer questions about his athlete’s use of performance-enhancing drugs.

The lack of safeguards has led to sick and dead bodybuilders in different federations around the world, said Georgina Dunnington, who was involved in the bodybuilding industry for 30 years and judged top competitions such as the Arnold Classic in Columbus, Ohio.

She said the federations and a constellation of businesses around them are profiting off vulnerable athletes who rarely earn enough contest money to cover the thousands of dollars they spend to compete.

“You need to put the athletes before the money,” said Dunnington, who served as the chairperson of the Canadian Bodybuilding Federation until 2020. “We fail the athletes 110 percent on every aspect of the sport. We validated so many wrong things and made them acceptable.”

Those who survived the bodybuilding lifestyle described the [lasting impact](https://www.washingtonpost.com/investigations/interactive/2022/bodybuilding-health-risks/?itid=lk_inline_enhanced-template): kidney failure, stomach ulcers, high blood pressure, thyroid dysfunction, enlarged hearts, hormonal imbalances, hair loss, infertility, eating disorders, muscle dysmorphia and depression, along with various orthopedic injuries.

Sally Sandoe, whose 31-year-old son Luke died in the United Kingdom in 2020, said it’s inexplicable that so many bodybuilders are getting sick and dying and no one is confronting the problem.

“It is an absolute free-for-all,” Sandoe said. “There’s just real destruction and devastation and destroyed lives. How is that fair? How can that carry on? It can’t. It has to stop.”

##### Dead at 30

Daniel Alexander

Daniel Alexander stood with his hands on his hips as he gazed into the mirror at Crunch Fitness in Northridge, Calif., where he worked as a manager. “It’s almost that time of year I start growing and get to looking freaky,” Alexander posted on Instagram in March 2019.

He’d been training for months with his coach to add muscle after getting feedback from judges that his upper body thickness needed to match his massive 30-inch thighs.

Alexander was planning to compete at Legion Sports Fest that November. But by September, the [contest prep was taking a toll](https://www.washingtonpost.com/investigations/interactive/2022/bodybuilding-health-risks/?itid=lk_inline_enhanced-template) on the 30-year-old. He messaged his coach, Dave Kalick, about “lots of frequently long cramps” after using fat burners and taking steroids.

His coach, a former bodybuilder who described himself as a nutritionist, instructed Alexander to take magnesium for the cramps and detailed six steroid dosages, according to text messages reviewed by The Post. Kalick does not have any medical or pharmacy licenses in California, where he lives. But he does have multiple felony convictions, including for methamphetamine possession.

Alexander was known for being fiercely loyal — to his friends, to his family and to his coach. In a podcast recorded with Kalick in mid-October, Alexander offered advice to other bodybuilders: “Trust the process. If you’re willing to let someone do your stuff for you, you need to trust everything that they’re doing for you. And it’ll work. Every time.”

On Oct. 15, Alexander messaged his coach about the plan to increase his dosages and asked for more steroids and clenbuterol.

“Yes got it,” Kalick texted.

When Alexander’s parents visited from out of town three days later, their son had trouble catching his breath while they walked around a mall. Alexander blamed his intense cardio workouts for heart palpitations and an upset stomach.

His parents had never seen their son so close to a competition, but he assured them it was normal to feel this way before a show.

Alexander consulted his coach and then told his parents the plan: drink a lot of water and kombucha to flush his system and ease his stomach. They stopped at a store to pick up supplies before dropping Alexander at his apartment.

### Text exchange between Daniel Alexander and Dave Kalick

Daniel Alexander

Friday, Sept. 13, 2019

Got liquid and oral clen winny also in the last package

Clen is going good. Body adjusting to it. Very crampy the last 3 days. Lots of cramps. Lots of frequently long cramps.

Dave Kalick

Saturday, Sept. 14, 2019

Take 500mg magnesium with last meal for cramps  
start 200mg inj win 2 days week  
keep primo at 200mg 2 days a week  
mast enanth 200mg 2 days a week  
Start tren ace 100mg eod  
mast prop 100mg eod  
start oral win 50mg with meal 1, 50mg with meal 5

Daniel Alexander

Tuesday, Oct. 15, 2019

Need mast prop, tren Ace and clen

Test will be good through the show

Might need more anavar and winny if we are upping those doses

Daniel Alexander

Thursday, Oct. 17, 2019

We upping winny to 2 tabs 2x a day

Texts edited for length

The bodybuilder also texted a friend who worked as a nurse practitioner: “5% body fat rn. Lots of stims. I have had a very irregular heart beat for over an hour. Becoming painful. Still hard to breathe. Worry?”

She told him to go to urgent care and repeated the advice when he reached out later that evening. “I’m pretty sure I got winstrol in my blood during my shot today. It’s better. Just not gone,” texted Alexander, referring to a steroid injection he’d given himself. “I will go if I feel like I’m dying. But being 23 days away from my show I don’t want to get pumped with fluids and ruin my physique for not a heart attack.”

The next morning, his coach messaged at 5:45 a.m.: “How is your heart rate?”

Alexander never responded. His friends Aaron and Robyn Wyner said they were on the phone with Kalick when the couple found Alexander in the shower with the water running. They performed CPR until paramedics arrived.

Drugs were everywhere, Aaron Wyner said, and Kalick told him to hide anything out in the open and delete Kalick’s messages from Alexander’s phone. Wyner said that without thinking, he brushed some pills off a desk into a drawer before someone told him this was a crime scene.

Police recovered more than a dozen different drugs, and an autopsy concluded Alexander died of steroid-induced cardiomyopathy.

Kalick wanted to hold a memorial at Legion Sports Fest, and he paid for the Wyners and Alexander’s parents, Janine and Michael, to attend. But when they arrived, they said, they were told show organizers wouldn’t let them do anything official. Instead, there was a casual discussion encouraging bodybuilders to get bloodwork done before Kalick spoke briefly about Alexander.

“It felt like we were holding up the show,” Janine Alexander said. “It was more hurtful than it was helpful.”

Kalick did not respond to messages seeking comment. He still features a photo of Alexander on a coaching website under “Transformations & Testimonials.” Alexander is quoted as saying, “Since working with Dave, my body has grown correctly, safely and I have seen nothing but success in the shows I have done. By far the best decision I made in my bodybuilding career.”

But his parents see it very differently. They only learned later, after going through their son’s phone, about the details of Kalick’s prep for Alexander.

“My son paid for his own death, literally,” his mother said.

##### Dead at 23

Brandon Char-Lee

A year earlier in 2018, police found Brandon Char-Lee dead in his Livermore, Calif., apartment four days before a show. They counted more than 100 needles and multiple vials of steroids.

A friend said Char-Lee was on a strict diet for an upcoming bodybuilding show and “was not allowed to consume water during this time,” the police report stated.

At her son’s apartment, Carolyn Char Lunger took photos of the drugs she found, including five types of steroids, clenbuterol, diuretics and a bottle with the label T3 — a thyroid hormone — marked “NOT FOR HUMAN USE.”

A coroner never asked for a full toxicology analysis, according to police records, but concluded the 23-year-old died of cardiac failure and noted a history of using anabolic steroids.

Many coroners and medical examiners do not routinely test for the battery of substances that bodybuilders use, and some don’t request toxicology reports at all.

There is little medical research on bodybuilders, and in particular, the stacking of so many different drugs along with months of intense workouts and severe dieting. So when searching for causes of death, medical examiners say they typically look for well-studied links to cardiac arrest or heart failure, such as the use of anabolic steroids.

Char-Lee’s mother knew that her son was supposed to compete in a bodybuilding contest in Fresno, Calif., and sent photos of the drugs to the show’s promoter. She said she wanted answers but instead got an invite to “complete his journey” and attend the bodybuilding competition.

The promoter, Steve O’Brien, had served for many years as a vice president of the NPC and a contest judge. Problems with drug use were obvious, he told The Post, and he had warned his own children not to compete in the sport.

But testing athletes rarely came up during meetings with federation officials. Instead, O’Brien said, promoters were advised to be prepared at shows with medical personnel.

Bodybuilding has always been a sport of extremes, and the deaths of several high-profile athletes shortly after competing exposed the hazards of diuretics and [steroids in the 1990s](https://www.washingtonpost.com/archive/sports/1991/04/09/overdoing-the-gyms-and-drugs-a-bodybuilder-kicks-the-habit/e5040275-23ca-4522-ab06-6d5e19d94583/?itid=lk_inline_enhanced-template).

At the time, the IFBB was lobbying to make bodybuilding an Olympic sport. The organization began testing for steroids at certain competitions and taking away prize money from those who failed.

“It’s not only the image of the sport we’re concerned with, it’s the health of the athletes,” Ben Weider, then president of the federation, told the Los Angeles Times in 1990. “Bodybuilding is not body destruction.”

Manion, who has led the NPC for decades, talked in the 1990s about the importance of testing in a story that appeared for years on its website: “In a sense, because some of them won’t protect themselves, we have to be protectors of their health and protectors of the sports we love.”

But that story eventually disappeared from the website, and the movement for widespread testing dissipated. The International Olympic Committee’s provisional recognition of the IFBB lapsed in 2001.

##### Dead at 49

Terri Harris

In 2013, Terri Harris went into cardiac arrest on a stair machine in the gym two days after making her professional debut at the IFBB Tampa Pro.

Her partner, Hal Swaney, said she spent 16 weeks preparing with hours of daily training, a severely restricted diet and a mix of steroids and clenbuterol. Working with her coach, Harris was the leanest she’d ever been — about 10 pounds less than her typical stage weight.

The night before the show, Swaney said, she was cramping badly, likely because of diuretics.

“I tried to shove Pedialyte in her and she was afraid she was going to spill over … come into the show with too much water,” Swaney said.

An autopsy report concluded the 49-year-old suffered “sudden cardiac death” during exercising and that an “electrolyte disturbance could not be ruled out.”

Today, there is no widespread drug testing at hundreds of NPC and IFBB Pro shows around the world. These are the most popular federations in the United States and are run by Manion as for-profit businesses. Some select shows, branded as “natural,” claim to test athletes for banned substances by a polygraph test or urine sample.

Since 2017, Manion has been included on the [World Anti-Doping Agency](https://www.wada-ama.org/en?itid=lk_inline_enhanced-template)’s [Prohibited Association List](https://www.wada-ama.org/sites/default/files/2022-07/asp_list_updated_2022-07.14_final.pdf?itid=lk_inline_enhanced-template) aimed at those found to be afoul of the agency’s anti-doping code.

The International Fitness and Bodybuilding Federation, a separate organization based in Spain that says it does drug testing, was [sanctioned this fall by the World Anti-Doping Agency](https://www.wada-ama.org/en/news/wada-confirms-non-compliance-international-federation-bodybuilding-and-fitness?itid=lk_inline_enhanced-template) for failing to implement an effective testing program and devote sufficient resources to testing. A federation official said “the non-compliant situation is a regular procedure among signatories and it is a temporary situation which will be resolved soon.”

The failure to create or enforce protocols has essentially given the green light for bodybuilders, some in their teens, to experiment with a growing number of unregulated substances to achieve the sculpted physiques that are plastered all over social media. Many athletes say they are tracking down performance-enhancing drugs from underground labs on the internet, sourcing them from as far away as China.

##### Dead at 29

Bostin Loyd

Marie Raia spent more than a decade trying to get her son, Bostin Loyd, off steroids after he started competing in bodybuilding contests as a teen. She even sought the help of high-profile health professionals to confront him and expose the industry.

“Today he had surgery to remove water blisters in his arm from injecting too many needles,” she wrote in 2013 to the “Dr. Phil” television show in an email reviewed by The Post. “His doctor warned me that his liver and kidney will fail if he keeps this up … please take another look at this, the public needs to see what is going on with young kids.”

But they never got the chance to go on the show. Raia knew the sport better than most moms: She was a “natural” bodybuilder who enjoyed competing in drug-tested federations. These are smaller and typically offer less prize money.

When Loyd came home at age 21 with a tattoo that read “Get big or die trying,” Raia wondered how long he would last.

Loyd had suffered for years from kidney problems, and in 2020 he was diagnosed with Stage 5 kidney failure after injecting himself with large doses of a peptide that caused weight loss in monkeys, according to medical records. When he shared the news publicly on Facebook, he said: “I did this to myself with a idiotic experiment and it finally all caught up to me. Do I regret anything? Absolutely not.”

Raia said her son struggled with anxiety and depression after realizing he probably would never compete again. This past February, he collapsed at his home and died at age 29, leaving behind a 3-year-old son. Raia said she found syringes on Loyd’s kitchen counter that day.

A private autopsy determined he died of a “dissecting aneurysm of ascending aorta,” and also had a severely thickened heart muscle, a “massively enlarged” liver and significant kidney damage that could have been caused by steroids.

Raia still competes at age 63, but she doesn’t believe the industry will ever put safeguards in place.

“They’ll lose money. It’s the whole thing of bodybuilding — it’s a freak show,” she said. “They want freaks out there. The freakier you are, the more money you make.”

##### Dead at 43

Mariola Sabanovic-Suarez

Anita Suarez had a pit in her stomach when the phone rang and her son-in-law was on the other line: “Please don’t tell me that something’s happened with Mariola.”

It was just days after her daughter, Mariola Sabanovic-Suarez, competed in her first professional bodybuilding contest in the United States. The Dutch athlete had spent about 18 weeks preparing under the guidance of Starnes, the same coach who ended up working with Kosinova and Engle. Starnes was based in Michigan and told clients in emails that he did all of his consulting online.

Suarez knew about the long nights when her daughter stayed awake with hunger pains from her restrictive diet and the hours after hours she trained in the gym. But there were other parts of the contest prep that the 43-year-old kept hidden from her mother.

Three days after the Tampa Pro show in 2019, Sabanovic-Suarez was having trouble breathing in the middle of the night. Hours later, her teenage daughter found her dead in the hotel bed, according to law enforcement records.

Her husband told police that Sabanovic-Suarez had “no existing health concerns” but had been using clenbuterol, along with the steroids Winstrol and Anavar, for the bodybuilding contest. Officers found caffeine pills, and a toxicology analysis also revealed the presence of testosterone and boldenone, a horse steroid that bodybuilders use to build muscle and speed up their metabolism.

The medical examiner’s office concluded that she died of myocarditis, an [inflammation of the heart](https://www.washingtonpost.com/investigations/interactive/2022/bodybuilding-health-risks/?itid=lk_inline_enhanced-template) that “may be related to anabolic steroid use.”

A few days later, Starnes posted a tribute to his client on Instagram: “Rest in peace, Mariola. A mother, wife, and sweet soul that passed away far, far too soon. Life is truly fragile and can be taken from us in an instant.”

Starnes, a former bodybuilder and self-described hermit, has coached hundreds of athletes around the world. He boasted on Instagram about his clients’ transformations, calling them “freak,” “Freak show,” “freakazoid” and “Team Tapeworm.”

Starnes studied psychology in college and has talked repeatedly in interviews about why he almost exclusively coaches women.

“I find that females are a little bit more trusting and just have less of an ego about everything,” Starnes explained in a 2019 interview on the “Revive Stronger” podcast.

### Jodie Engle

Jodie Engle trusted Starnes completely and was pretty much willing to do anything to get that pro card — extreme is how she approached most things in life.

When Engle reached out to Starnes for help in August 2020, she was about 11 weeks away from competition. Her previous coach had gotten sick and a friend had recommended Starnes.

“I’m sure we can get you that pro card :)” Starnes wrote to Engle.

His emails always included a disclaimer that he wasn’t a doctor or registered dietitian. Starnes had learned coaching simply by doing it. “You’re not going to learn this stuff in books or courses,” he said in a 2020 podcast that aired a few months after he started working with Engle.

She said she had taken performance-enhancing drugs for several years after a judge recommended them as a way to build up her physique more quickly. But Engle had never seen such a detailed and aggressive plan as the one Starnes emailed her after she paid him $900.

Starnes instructed her to stay on clenbuterol and T3 for her entire prep, and added estrogen blockers to her list, according to emails reviewed by The Post. Her coach advised her to keep taking four different steroids, and to layer on three other steroids, including 50 milligrams of Winstrol daily for the last six weeks.

Engle, who worked as a finance manager in Louisville, thought it seemed early for some of the steroids and wondered why Starnes didn’t have her cycling on and off clenbuterol the way she normally had.

“I didn’t question it. I was just like, ‘Okay, Shelby makes freaks.’ This is what we do,” Engle said.

She fell off a stair machine and cut her ankle the first week because her blood glucose was too low after her coach slashed carbohydrates. Her cardio doubled from 45 to 90 minutes on some days.

Starnes seemed proud of his new client and posted photos of Engle’s progress almost every week on Instagram.

“Have a very good feeling about this one!” he wrote in September 2020.

### Email exchange between Jodie Engle and Shelby Starnes

**From:** **Shelby Starnes** **To****:** **Jodie Engle** August 31, 2020 Sounds good Get Dyazide- I don’t think the others have Triamterene, just HCTZ **From: Jodie Engle** **To: Shelby Starnes** Ok ill get some! I’ll be 100% ready and on plan tomorrow! Let’s go get a f---ing pro card!!!! 🥳 🥳 🥳 🥳

Emails edited for length

That same day, Starnes was bragging online about another client, the Czech athlete Kosinova, and posted a video of her flexing her biceps: “Would look great on the Olympia stage.”

About halfway through Engle’s training, she started getting fevers and her stomach was bloated. She didn’t worry too much until she got the diuretic protocol that she said started 10 days before the competition. It ramped up to 200 mg of Aldactone, she said, and added Dyazide starting the night before prejudging.

Engle lost more than six pounds in a week from the diuretics and was cramping on the plane as she headed to the show.

At the competition, her skin was gray under her spray tan, and she had to sit on the floor backstage at one point because it was too difficult to stand. Someone was walking around with cups of Pedialyte for competitors. Engle hadn’t drunk for hours — it wasn’t on the plan.

When she finally made it onstage, Engle said she almost fell over because she was cramping so badly. But she kept her feet planted and smiled at the judges.

##### Dead at 37

Ashley Gearhart

Ashley Gearhart was in tears, crying on her hotel bed after she accidentally missed the call to the stage for her division at the Pittsburgh Pro Masters in July 2021.

“This is the worst feeling to put in all this hard work and time, effort and money and to put your body through crazy emotions and symptoms,” Gearhart said in a video she posted on Facebook. “You guys have no idea how hungry you can get and how weak you get, how sore your body is and you still have to push through.”

She had been working for years with one of the industry’s top coaches, Shane Heugly, and earned her pro card under him. Turning pro helped her attract sponsors and build her own business as a personal trainer.

A few days after the Pittsburgh Pro, Gearhart traveled to Mexico for several surgeries to fix her breast implants and remove back skin from a tummy tuck she had done earlier. She hoped the operations would ease some pain and improve her physique for the ever-critical judges.

And when Gearhart visited her family in California this past January, she bragged about how she had lost 10 pounds in a week.

The morning after she flew home, the 37-year-old mother of two was found dead in the basement of her new house in Colorado. Her boyfriend told police that Gearhart was a bodybuilder and had started seriously dieting to prepare for a competition in July, according to law enforcement records.

“It wasn’t unusual for Ashley to wake up in the middle of the night to get something to eat because she was starving,” he told officers.

Heugly, who is listed in the bio on Gearhart’s Instagram profile, said through an attorney that Gearhart “was not a client” at the time of her death.

Renae Wegner, a former bodybuilder who got a stomach ulcer after taking the toxic chemical DNP to lose weight, said judges are fully aware of concerns in the sport about competitors with extremely low body fat. Since Wegner began judging several years ago, she said, officials have talked about rewarding a softer look, but she’s never seen it in practice.

“They do the complete opposite,” Wegner said. “If they didn’t reward it, bodybuilders wouldn’t be doing it. Bottom line.”

Gearhart’s death records reveal just how far she was willing to go. A toxicology analysis turned up positive for the diuretic spironolactone — commonly known by its brand name, Aldactone — and metformin, a diabetes medication that bodybuilders use for weight loss. She had other pills at home, including Bronkaid, an asthma medication, and caffeine pills — which coaches have recommended mixing together for weight loss.

Gearhart had prescriptions for metformin, spironolactone and a thyroid medication from Randolph Whipps, the founding physician of LifeMed Institute in Maryland, which bills itself as the largest concierge wellness facility on the East Coast.

But Gearhart did not have any apparent medical conditions that required the use of those prescription drugs, according to Leon Kelly, the El Paso County coroner whose office reviewed her medical records and interviewed family members.

Whipps declined to comment, citing “privacy concerns.”

The coroner’s office concluded that Gearhart died of cardiac arrest with a number of contributing factors, including caloric restriction, a thickened heart muscle, the use of steroids, diuretics and metformin, along with covid-19.

“You could see clearly the role that the bodybuilding played in all of it,” Kelly said. “It was very clear the impact the training regimen and all the medications had on her death.”

##### Dead at 26

Dallas McCarver

If anyone saw the warning signs of where the industry was headed, it was Guillermo Escalante. He loved bodybuilding and competed at shows in Southern California, not far from Muscle Beach Venice, the place that [Arnold Schwarzenegger](https://www.washingtonpost.com/archive/politics/2003/09/28/from-pumping-iron-to-pushing-political-ideas/a82d38e7-a92d-47dd-b505-6fc8aa5cda19/?itid=lk_inline_enhanced-template) and other popular bodybuilders had called home.

As an athletic trainer and a professor of kinesiology, Escalante also recognized the dangers. Bodybuilders routinely showed up to contests in distress — cramping, fainting, hearts racing.

He offered to provide basic care for athletes after a competitor collapsed at a 2011 show in Culver City and then died at a hospital.

For years, he spent weekends trekking to contests with his black medical bag. In 2015, at the California State Championships, Escalante said he came across 24-year-old Dallas McCarver struggling with dizziness and cramps — signs of too many diuretics. After checking his vital signs and offering Pedialyte, Escalante said McCarver managed to get back onstage and take first place.

But Escalante was worried again when the young bodybuilder collapsed onstage at the Arnold Classic Australia two years later. After withdrawing from the show in March 2017, McCarver posted on Instagram about a respiratory infection he was fighting along with “being in a depleted/dehydrated state for the past three weeks straight.”

McCarver said in his post that he had discussed pulling out of the competition earlier with his coach, Chad Nicholls. But the two of them decided to press on. Nicholls, who did not respond to messages seeking comment, was a former bodybuilder. He had worked for years in the industry and knew how despondent athletes felt leading up to shows. A bodybuilding client’s friend once called Nicholls because he was worried that the athlete — who was training for the Olympia — was sick and asked if he should take him to the hospital.

“No you shouldn’t take him to the f---ing hospital,” Nicholls recounted in a 2020 interview with the “Real Bodybuilding Podcast.” “I go, ‘This is what he’s supposed to feel like.’ ... At that lowest point you feel like you’re dying, like you feel like your body is just shutting down.”

The fragile state of bodybuilders before contests is a stark contrast to the condition of most elite athletes before competing — at the peak of fitness.

Rumors swirled about McCarver’s health after he was carried offstage. So the bodybuilder posted a video with one of his supplement sponsors, Aaron Singerman of Redcon1.

##### BUILT&BROKEN

A Washington Post investigation into the world of bodybuilding. This multipart series explores the exploitation of women, the health risks to athletes and the man who runs the largest federations in the United States.

Have a tip on the bodybuilding world? Email the reporters at builtandbroken@washpost.com.

“I’m not dying. My kidneys ain’t failing. My heart’s not shutting down,” McCarver said, having trouble catching his breath.

But a doctor’s visit shortly after did confirm he had heart problems, according to autopsy records.

He continued training and posted frequently with Redcon1 about adding more muscle, fueled by the company’s line of supplements.

Most professional bodybuilders can’t earn a living on the limited prize money from contests, so they rely on contracts with companies like Redcon1 to help pay for coaches and travel.

In August 2017, months after collapsing onstage, McCarver was found unresponsive on his living room floor. Police collected pills by the couch, vials of drugs in the refrigerator. They identified steroids, growth hormones, peptides and estrogen blockers, according to law enforcement records.

An autopsy found the 26-year-old had a massively enlarged heart, kidneys and liver. The medical examiner noted that “chronic use of exogenous steroid and non-steroid hormones” contributed to McCarver’s “premature death.”

##### Dead at 31

Luke Sandoe

Just months after McCarver died, Escalante came across a seriously ill Luke Sandoe at a competition in California.

The British bodybuilder had recently competed at the Arnold Classic Australia. His coach, Chris Aceto, proposed Sandoe start using diuretics about a week before the show. The bodybuilder seemed a little nervous.

“That is early lol I’m sure you’ve done it a couple times this way before :)” Sandoe emailed in March 2018, according to messages reviewed by The Post.

“I do everything different,” Aceto responded.

Several days before the Arnold Classic, Aceto emailed Sandoe to take the diuretic Aldactone every 12 hours and discussed adding a second diuretic.

Sandoe made it through that competition in Australia, but he vomited twice during prejudging at the show in California a few months later, according to an email Sandoe sent to contest organizers. Escalante said he saw Sandoe having labored breathing and trouble holding his poses. After taking his vital signs, Escalante told him to go straight to the hospital.

When he followed up with Sandoe a few days later, the bodybuilder messaged back: “Honestly. If I didn’t go in, I would’ve died. My potassium was sky high, so dehydrated my kidneys all but shut down.”

On May 31, Aceto checked in with his client: “Really sorry for way everything went down this last week.”

“We play with fire in this game and sometimes things get burned :)” Sandoe responded.

He was a little more blunt about what happened when he got back home to the United Kingdom. Sandoe said the vomiting, combined with the diuretics he was advised to use by Aceto, put him in a life-threatening situation.

“I think Chris also forgot how much diuretics he was giving me to use. I didn’t use all of what he told me because I just didn’t have them with me,” Sandoe said during a June 2018 episode of “The Size Game” podcast he co-hosted. “I don’t know whether he just forgot what he was doing with me or whether he had too many other clients.”

Sandoe immediately faced a wave of backlash for speaking out and blaming Aceto, one of the top coaches for male bodybuilders. Sandoe emailed an apology to Aceto that August “for the way things spiralled out of control.”

They made amends, and shortly after, Sandoe signed on with Redcon1. As part of the sponsorship contract, Redcon1 agreed to pay Aceto’s coaching fee, which was $3,500 in 2020, according to an email exchange between Sandoe and a company official.

The agreement, which paid Sandoe $12,000 a month, had a lot of stipulations: Sandoe was expected to post at least once a day on Instagram and any other social platforms as directed by the company; be filmed daily for advertising and marketing; and make up to 24 appearances a year, among other requirements.

### Email exchange between Luke Sandoe and Chris Aceto

**From: Chris Aceto** **To: Luke Sandoe** May 31, 2018 Ok. Really sorry for way everything went down this last week **From: Luke Sandoe** **To: Chris Aceto** Thanks Chris. We play with fire in this game and sometimes things get burned :)

Emails edited for length

Sandoe’s family said he built a gym in his home with his own money during the pandemic in part to meet his obligations. And he kept on training, hoping to compete once restrictions were lifted.

But that never happened. Sandoe died in May 2020 at age 31, leaving behind two children. A cardiac pathologist noted in a report that Sandoe had an enlarged heart with acute left ventricular failure and left ventricular hypertrophy.

“The underlying cause of his cardiac enlargement is likely to be his bodybuilding,” the report concluded.

Sandoe’s family said they didn’t know the full extent of performance-enhancing drugs that he used, but emails document him talking with Aceto about insulin injections and purchasing growth hormones from an Austrian pharmacist who instructed Sandoe to delete their emails.

Aceto declined to talk about Sandoe or answer questions about the risks of bodybuilding.

“No, it sounds like a shakedown to me, kind of like a little blackmailing. You’re being recorded by the way,” Aceto told a Post reporter.

Aceto, a former bodybuilder with a bachelor’s degree in health fitness, has worked in the industry for several decades.

When asked about his other former clients who had health issues and died under the age of 50, including Cedric McMillan and Shawn Rhoden, Aceto noted that athletes die in football, too.

Two days before Sandoe died, Redcon1 issued its last check to the athlete. The company had already slashed his pay 40 percent during the pandemic, according to emails.

But Redcon1 did briefly sell T-shirts with Sandoe’s photo on them in the immediate aftermath of his death — as it did with McCarver. The company eventually removed Sandoe’s shirts “to respect Luke’s family and provide them time \[to\] mourn their loss.”

Nearly two years after Sandoe’s death, Singerman, the founder of Redcon1, was sentenced to 54 months in prison for conspiring to sell illegal anabolic steroids and other products marketed as dietary supplements by Blackstone Labs, another business he helped start.

Federal prosecutors said Singerman and other company officials ignored injury reports from consumers and failed to notify the Food and Drug Administration of such complaints. Singerman and Blackstone’s chief executive were also ordered to forfeit $5.9 million.

Redcon1 officials, along with Singerman and his attorneys, did not respond to multiple messages seeking comment.

Prosecutors, in their sentencing memo, referenced Singerman’s lack of remorse during a speech he gave at a holiday party for Redcon1 last December: “The truth is I wouldn’t change anything. I wouldn’t do anything differently.”

Singerman, after serving less than a year, was released from prison last week.

### THE QUESTIONERS

Clarisse began bodybuilding when she was in college, but the contest prep was so intense that she abandoned the sport for several years.

Clarisse, who spoke on the condition that her full name not be used for fear of retaliation, decided to give it another try in 2021.

She said she hired Heugly as her coach — he was everywhere on Instagram getting bikini competitors their pro cards.

Clarisse said that she had wanted to compete naturally but that her body wasn’t responding to her new coach’s plan. She was sometimes working out two hours a day and eating under 1,000 calories.

Early on, Heugly texted Clarisse asking what supplements she was using and whether she wanted to take fat burners, according to messages reviewed by The Post.

“Do you recommend any specific one?” she asked.

“Obviously due to it being an extreme sport most use Clen,” Heugly texted, appearing to refer to clenbuterol. “Some make EC with Caffeine and bronkaid or primatene tablets.”

Clarisse was struggling mentally, too, posting online how she felt like crying for days and wondering if it was because she was always hungry. She could barely get out of bed.

In June 2021, she asked Heugly whether it was possible to add more muscle before the show and her coach texted, “Absolutely. All of our girls do. Obviously anabolics help a lot.”

He later detailed dosages for the steroid Anavar, along with clenbuterol. She said she began feeling even worse and cut ties with her coach in late July.

Justin Heideman, an attorney for Heugly, said the coach has advised certain athletes to do two hours of cardio but “Shane does not sell, distribute, promote or require any PED use. In fact Shane has frequently advised clients to reduce or minimize PED use that the client had previously elected to engage in.”

Heugly, who is based in Utah, listed on his website a bachelor’s degree in exercise sport science as well as a bachelor’s of education in health promotion from the University of Utah. When questioned about Heugly’s academic credentials, his attorney acknowledged that the coach did not have a bachelor’s in exercise sport science and said he has since amended his website.

Heugly is also certified as a “performance enhancement specialist” by the National Academy of Sports Medicine, according to its online directory. The academy said it does not condone the use of performance-enhancing drugs or coaches who advise clients to take them.

Clarisse blamed herself at first for not being one of Heugly’s pro card success stories. But within weeks, she began to question her coach’s methods after other female bodybuilders started talking online about contest prep that they considered dangerous.

One of Heugly’s former clients posted anonymous messages on Instagram that she said came from athletes who had worked with him. Shortly after, Heugly filed a defamation lawsuit seeking $6.8 million in damages. He alleged that the “republished messages” were false and asked a judge for a restraining order to force her to take them down.

Heugly attached exhibits with the lawsuit that included some of the messages: “I’m suffering from noncardiogenic pulmonary edema. Having taken water pills and the use of clen, it just knocked me outta whack.” Another post read: “The peds, the 2-3 hrs cardio, sub 1k cals.”

The posts were voluntarily removed, but Heugly didn’t drop the lawsuit. A judge ultimately denied the restraining order, saying it would be adverse to the public interest and infringe on First Amendment rights. The case is pending.

Clarisse said she was one of the athletes who had their stories reposted, and she watched in dismay as Heugly tried to silence concerns. She had hoped, instead, that he would change his tactics.

“I don’t think that this needs to be something that is this dangerous,” Clarisse said. “I think it can be done in a way that’s a lot more healthy.”

Escalante had tried for years to make bodybuilding safer. He brought his medical bag around to shows and helped dozens of competitors.

For his day job as a professor at California State University at San Bernardino, he researched extreme contest prep measures and discovered cardiovascular abnormalities in the autopsies of bodybuilders who died under age 50. He and his co-authors found that bodybuilders had an average heart weight that was about 74 percent heavier than the typical male.

But he knew that wasn’t enough. He still worried about athletes relying on coaches mixing and matching performance-enhancing drugs without realizing the consequences.

“You’re basically left with somebody who doesn’t understand pharmacology, who doesn’t understand how these drugs interact and this is who you’re listening to,” said Escalante, who still competes in shows. “It’s just a recipe for disaster.”

After the death last year of Kosinova and other bodybuilders within a few weeks, Escalante decided to go straight to the top of the industry. He wrote to the owner of the Olympia contest and to Victor Prisk, a doctor who was friends with Jim Manion, the head of the NPC and the IFBB Pro, according to messages reviewed by The Post.

“I wanted to see if you could help me set up a meeting with Jim and Tyler Manion sometime in the near future,” Escalante wrote in an Aug. 21, 2021, text message to Prisk. “As a physician and bodybuilder, I’m sure you’ve seen the recent tragic deaths of 3 competitors over the last couple of weeks. I want to help make positive changes to make our sport safer as I’m sure you do.”

Prisk later responded that he talked to Jim Manion about several ideas, including putting together a safety guide for judges and creating a panel of physicians to help with blood testing and other possible testing for competitors who feel they are being subjected to unsafe techniques.

Prisk, who has also worked as a contest judge, declined to comment to The Post. Nobody, Escalante thought, wanted to take responsibility.

“It really has to come from a place outside of the NPC/IFBB,” Prisk wrote.

### THE SURVIVORS

For years, Maggy Kheir never questioned anything that Starnes advised. Not the 120 micrograms of clenbuterol the 22-year-old was on days before the first show they did together, according to emails reviewed by The Post. Not the diuretics she said he gave her. Not the increase in thyroid medication he recommended — above the dosage that her doctor prescribed.

“I really think 10mcg daily is really low though,” Starnes wrote in a May 2019 email. “Even 25mcg daily is low.”

“I think my primary doctor started me off on a low dosage because it’s what’s ‘safe,’” Kheir responded.

After that first show with Starnes, Kheir said she struggled with thyroid and hormonal problems, along with depression. In 2021, she felt ready to compete again and signed up for another prep.

In emails, her coach advised her to get the steroid Anavar and detailed dosages. When Kheir tried to get clenbuterol in August 2021 — two weeks before Kosinova died — her doctor’s office said their pharmacy didn’t carry it: “Nor is it one that I recommend for my competitors. It is not a legal medication in the US. It is approved for horses only.”

Kheir stopped working with Starnes shortly after and then left the sport entirely.

She said Kosinova’s death was a wake-up call: “I care about my health. I care about my femininity. I care about being able to have kids one day. It’s just not worth a plastic trophy.”

Kosinova’s son declined to comment.

### Email exchange between Maggy Kheir and Shelby Starnes

**From: Maggy Kheir** **To: Shelby Starnes** August 9, 2018 CURRENT WEIGHT: so 137lbs at home on my scale. Been ages since I’ve seen that number on the scale! Also, thank you so much for the diuretics. I really appreciate it Coach! You’ve been nothing but a blessing& a huge help in my life. **From: Shelby Starnes** **To: Maggy Kheir** Wow!  Excellent report Maggy - you’re tightening up very nicely. I don’t want to change anything right now -let’s keep rolling as is and update again Saturday Glad you got the diuretics!

Emails edited for length

But other clients rushed to the coach’s defense after news of Kosinova’s death spread throughout the bodybuilding community. Trisha Vezirian Smick detailed the precise dosages she used to achieve her peak week look with clenbuterol, T3 and diuretics.

“Never pushed — merely presented and accepted BY ME! This has always been MY EXPERIENCE with Coach @shelbystarnes100 `#beresponsible` `#takeownership` `#beaccountable`.”

Smick had been working with Starnes after earning her pro card with Heugly as her coach.

She gave another shout-out to Starnes this past summer when she announced her retirement from bodybuilding: “I will be eternally grateful for all that we have accomplished together as a team.”

The end of her career was unexpected. At first, Smick blamed the fatigue and heaviness in her chest on the stress of contest prep. The 54-year-old was training to make her debut in the bodybuilding division — the most difficult category, requiring intense conditioning and muscle mass.

But it was far more serious: Smick told The Post she visited urgent care in July and was then sent to a hospital, where she went into cardiac arrest. Doctors put her into a medically induced coma.

“They felt like the performance-enhancing drugs definitely led to it,” she said of the doctors.

Smick said she took drugs willingly in her pursuit of getting bigger, getting harder.

“I put all accountability on myself because I was the one who made decisions to do whatever it is I did,” Smick said. “But I was devastated — absolutely still am.”

### Jodie Engle

Engle is also trying to wrap her head around the reality she is now facing.

Weeks after she won her pro card in 2020, the bodybuilder ended up hospitalized. She emailed Starnes that doctors had diagnosed her with rhabdomyolysis, a potentially fatal condition that can be caused by overuse of diuretics.

“They said my kidneys were under more stress than they could handle,” she wrote on Dec. 14, 2020.

Starnes didn’t acknowledge her illness in his response: “Let’s stay on the diet plan (the off day plan) on all days for right now, but cut the carb portions all in HALF. No cardio or training for now. Let’s see how the next handful of days go.”

Engle said she was put on bed rest for six weeks and struggled to get better over the next six months. In June 2021 she started prepping again with Starnes, but her health deteriorated over the next several weeks.

On Aug. 16 — hours after Kosinova died — Engle wrote to Starnes that she hadn’t checked in the previous week because she’d been hospitalized again after having shortness of breath and swelling in her limbs.

“The doctor told me the diuretics are what put the strain on my heart without question.. that apparently my heart never recovered from them,” Engle wrote. “Maybe one day after a potential open heart surgery to get my heart valves pumping properly again I could come back for more lifestyle type things... because my pro career is done before I ever got to start it.”

“Damn, very sorry to hear that Jodie,” Starnes responded that day. “That’s a lot to process :( Why don’t we continue lifestyle coaching for now? Having a goal/ something to work towards would help mentally and physically, no?”

“I just cant even lie when I say I am completely heartbroken over this,” Engle wrote back. “I’ve never felt so low. Like I worked so hard for years on end.. for diuretics to end my career.”

Engle was back in the hospital three days after writing Starnes with chest pains, acute kidney injury, dehydration and cellulitis, among other conditions, according to medical records.

### Email exchange between Jodie Engle and Shelby Starnes

**From: Shelby Starnes**  **To: Jodie Engle** August 16, 2021 Damn :( You can still diet and do cardio and some training? Any limitations? **From: Jodie Engle**  **To: Shelby Starnes** As of this moment all I can do is diet. I’m allowed zero activity that raises my heart rate. My heart valves aren’t pumping correctly. They are all pumping 3 times the beat of my regular heart which then floods my heart with to much blood and then my heart pours blood into other organs… so anything that raises my heart rate I currently am not allowed to do.  **From: Shelby Starnes**  **To: Jodie Engle** Ok understood. Let’s do a check in soon - today or tomorrow, and we’ll keep chipping away with diet for now Hey - you achieved IFBB PRO STATUS - that’s something that very few will ever do.

Emails edited for length

She avoided heart surgery, but doctors told her it’s only a matter of time before she will need a kidney transplant.

Now 31, the single mom has a new set of drugs to take, including blood pressure medication, beta blockers and prednisone. She frequently has swelling in her legs and ankles and she is recovering from a shoulder replacement surgery.

Engle said she would give her pro card back in an instant — just for one day to live in her old body.

“My life is worth more than this little card,” she said. “And every single athlete’s life … is worth more than a card.”

*Have a tip on the bodybuilding world? Email the reporters at* [*builtandbroken@washpost.com*](mailto:builtandbroken@washpost.com?itid=lk_inline_enhanced-template)*.*

##### About this story

Thessa Lageman, [Alice Crites](https://www.washingtonpost.com/people/alice-crites/?itid=lk_inline_enhanced-template), [Stefano Pitrelli](https://www.washingtonpost.com/people/stefano-pitrelli/?itid=lk_inline_enhanced-template), [Niha Masih](https://www.washingtonpost.com/people/niha-masih/?itid=lk_inline_enhanced-template), Nick Trombola, [Desmond Butler](https://www.washingtonpost.com/people/desmond-butler/?itid=lk_inline_enhanced-template), [Loveday Morris](https://www.washingtonpost.com/people/loveday-morris/?itid=lk_inline_enhanced-template), [Amanda Coletta](https://www.washingtonpost.com/people/amanda-coletta/?itid=lk_inline_enhanced-template), [Helen Fessenden](https://www.washingtonpost.com/people/helen-fessenden/?itid=lk_inline_enhanced-template), [John Sullivan](https://www.washingtonpost.com/people/john-sullivan/?itid=lk_inline_enhanced-template), Yvonne Condes, [Monika Mathur](https://www.washingtonpost.com/people/monika-mathur/?itid=lk_inline_enhanced-template), [Razzan Nakhlawi](https://www.washingtonpost.com/people/razzan-nakhlawi/?itid=lk_inline_enhanced-template), Magda Jean-Louis, and [Claire Healy](https://www.washingtonpost.com/people/claire-healy/?itid=lk_inline_enhanced-template) contributed to this report.

Additional contributors from the American University-Washington Post practicum program are Hayden Godfrey, Solène Guarinos, Ron Simon III, Alexandra Rivera, Alexander Fernandez and Lalini Pedris.

Lead editing by [Trish Wilson](https://www.washingtonpost.com/people/trish-wilson/?itid=lk_inline_enhanced-template) and [Jeff Leen](https://www.washingtonpost.com/people/jeff-leen/?itid=lk_inline_enhanced-template). Project management by [KC Schaper](https://www.washingtonpost.com/people/kc-schaper/?itid=lk_inline_enhanced-template).

Design and development by [Jake Crump](https://www.washingtonpost.com/people/jake-crump/?itid=lk_inline_enhanced-template). Art direction by [Natalie Vineberg](https://www.washingtonpost.com/people/natalie-vineberg/?itid=lk_inline_enhanced-template). Design editing by [Christian Font](https://www.washingtonpost.com/people/christian-font/?itid=lk_inline_enhanced-template).

Photography by [Marvin Joseph](https://www.washingtonpost.com/people/marvin-joseph/?itid=lk_inline_enhanced-template). Photo editing by [Robert Miller](https://www.washingtonpost.com/people/robert-miller/?itid=lk_inline_enhanced-template). Illustration by Tim McDonagh.

Copy editing by [Stu Werner](https://www.washingtonpost.com/people/stu-werner/?itid=lk_inline_enhanced-template) and Wayne Lockwood. Additional editing, production and support by Jordan Melendrez and Jenna Lief.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`