---

Tag: ["🗳️", "🇺🇸", "☀️", "🌊"]
Date: 2023-01-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-22
Link: https://www.latimes.com/politics/story/2023-01-18/florida-anti-california-newsom-desantis
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-25]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CaliforniavsFloridaTwoAmericasNSave

&emsp;

# California vs. Florida, Newsom vs. DeSantis: Two Americas  
 - Los Angeles Times

Florida Gov. Ron DeSantis has spent the weeks since his reelection warring with “woke” enemies: picking [a $2-billion fight](https://www.usatoday.com/story/money/2022/12/01/florida-desantis-blackrock-esg-woke/10812382002/) with the world’s largest money manager over its environmental policies and vowing to go to court [to defend a new law](https://www.politico.com/news/2022/11/17/florida-anti-woke-law-block-colleges-education-00069252) that blocks teaching about racial oppression and white privilege.

California Gov. Gavin Newsom has spent time since his reelection attacking DeSantis — on [Twitter](https://twitter.com/GavinNewsom/status/1601253727117012992) and in an [op-ed](https://fortune.com/2022/11/14/california-ideological-attacks-esg-investing-defy-free-market-taxpayers-losing-out-h-republican-economy-gavin-newsom/) and spoken [comments](https://twitter.com/GavinNewsom/status/1603497635926929408) — while promising to make his own state a haven for many of the practices the Florida Republican opposes.

“He’s cruel,” the Democrat said of DeSantis in a recent interview. “I have no respect for bullies and people who’ve made their entire political careers on attacking vulnerable communities.”

“If Gov. Newsom is looking for any pointers on successful governance, he can follow Florida’s lead,” DeSantis’ spokeswoman Lindsey Curnutte said in response to Newsom’s comments.

The states are becoming two of the nation’s biggest ideological rivals. Superman has Bizarro, a powerful antagonist who resembles him from afar but has the opposite instincts. Florida and California have each other.

Advisors to Newsom and DeSantis, who are coming off landslide reelection victories, expect competition to escalate between the two governors, who could at some point run for president. But their differences are greater than one contest between two men. They also reflect widening national schisms over culture, lifestyle and the definition of freedom — between those who see institutions as forces to lift people up and those who see them bearing down on people.

From a distance, the two coastal states look similar: beaches and natural disasters; kitschy theme parks full of tourists; orange groves paved over by housing developments; and populations that swell with people from elsewhere seeking to remake themselves in places unburdened by their pasts. But their differences have often come to dominate the national conversation in recent months.

“California represents to the right: high taxes, Hollywood, strange parades in San Francisco where the drag queens not only read stories, they prance,” said Diane Roberts, a Florida-based author and DeSantis critic who writes about her state’s culture and history. “Whereas in Florida, we’re investigating a drag queen Christmas show.”

 ![Side-by-side closeups of Govs. Ron DeSantis and Gavin Newsom speaking](https://ca-times.brightspotcdn.com/dims4/default/c6ed101/2147483647/strip/true/crop/3072x1951+0+0/resize/1200x762!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Fd1%2F03%2Fcb7f540d4c318f0378f9a949a8af%2Fla-me-baranak-col.JPG)

Gov. DeSantis, left, sees the forces of change embraced by Gov. Newsom as a form of oppression.

(Associated Press)

Newsom sees [demographic and cultural changes](https://www.latimes.com/california/story/2023-01-06/newsom-second-inauguration-california) as part of a progression toward a more equitable society, and views the biggest challenges as the systemic hurdles that have kept women, people of color and other marginalized groups from full participation in American society. He has promoted California as a refuge for people seeking abortion rights and gender-affirming care for children, while vowing to make the state a leader in reversing climate change and workplace inequities.

He sells California as a place that is valued for that openness as he works to attract tech companies and other innovators who want to make money on the shift toward green energy while tapping into a more educated workforce that leans progressive.

 [![Text that says "United States of California"](https://ca-times.brightspotcdn.com/dims4/default/a3ceef1/2147483647/strip/true/crop/5559x1755+3+0/resize/510x161!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Fbb%2F0a%2Fb6443d95403ea4aff51626a35fd8%2Fus-of-ca-stack-wide.jpg)](https://www.latimes.com/politics/story/2021-09-07/the-united-states-of-california-a-series-exploring-the-states-vast-impact-on-the-nation)

*No state has had a bigger impact on the direction of the United States than California, a prolific incubator and exporter of outside-the-box policies and ideas. This occasional series examines what that has meant for the state and the country, and how far Washington is willing to go to spread California’s agenda as the state’s own struggles threaten its standing as the nation’s think tank.*

Recently, Newsom released a plan to [cap oil industry profits](https://www.latimes.com/california/story/2022-12-05/newsom-gas-price-profits-penalty) and visited the U.S.-Mexico border to emphasize support for asylum seekers and push for changes to federal immigration law. And his second term, he has said, will be about implementing programs he started in his first term to reduce the drug addiction and homelessness that contribute to the Fox News caricature of his state as out of control.

DeSantis sees the forces of change embraced by Newsom as their own form of  
oppression. He defined Florida in his recent inaugural speech as “a refuge of sanity” and “a citadel of freedom.”

He campaigned on his [resistance to COVID-19 vaccine and mask mandates;](https://www.latimes.com/world-nation/story/2022-03-03/florida-gov-desantis-berates-kids-for-wearing-masks) championed laws that forbid discussing LGBTQ issues in public kindergarten through third grade; and restricted teaching about racial oppression throughout the public education system. All of those stances, he argues, empower parents and attract businesses.

His allies say they see Florida, where the Republican edge has been modest for decades, as a fully red state since DeSantis won reelection by nearly 20 percentage points. That included a victory in Miami-Dade, the most Latino county in the state, just weeks after he used taxpayer money to ship unsuspecting Central American migrants from Texas to Martha’s Vineyard in Massachusetts.

DeSantis has also been eager to fight what he calls “woke capitalism”; he signed a bill in April to revoke Disney’s special tax status after the company criticized Florida’s “[Don’t Say Gay” law.](https://www.latimes.com/politics/story/2022-03-28/dont-say-gay-bill-signed-by-florida-gov-ron-desantis)

 ![Parkgoers walk past Cinderella Castle at Disney World](https://ca-times.brightspotcdn.com/dims4/default/285c5b6/2147483647/strip/true/crop/4944x3080+0+0/resize/1200x748!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F2e%2F0d%2Fde90970549c2b7ae5af343b795be%2Ffeaf60b5bb28420c8af31a1f2f40d152.jpg)

Gov. DeSantis signed a bill in April to revoke special tax status for Disney World and other company properties in Florida after Disney criticized the state’s “Don’t Say Gay” law.

(Joe Burbank / Orlando (Fla.) Sentinel)

His advisors and allies predict this term will feature swipes at tech companies that have drawn complaints of censorship from the right. A former DeSantis advisor also expects the governor to delve deeper into gender issues, including potential legislation to restrict youth attendance at drag shows. Two medical boards appointed by DeSantis voted last year to ban gender-affirming treatment for minors.

The state announced in December that it would pull $2 billion in investments from [BlackRock,](https://www.latimes.com/business/story/2022-12-09/column-with-no-cogent-policies-to-offer-gop-steps-up-its-attack-on-environmentally-wise-investing) the world’s largest money manager, because the firm considers social and environmental impact in its investment decisions.

Despite the rhetoric and their relative popularity, neither governor can claim unmitigated success.

A key part of DeSantis’ law against public school discussions of white privilege and racial oppression was tossed in court; the Legislature may need to backtrack on stripping Disney of its special tax status to avoid saddling taxpayers with nearly $1billion in Disney debt; and homeowner insurance companies are imposing 30% rates hikes or leaving the market entirely, due in large part to hurricanes that have been made more ferocious by climate change.

Disney, meanwhile, has delayed plans to move thousands of its theme park employees from California to Florida, hurting the latter’s development goals.

 ![A person in a plastic raincoat wheeling their belongings along a wet street past a cluster of tents on a sidewalk.](https://ca-times.brightspotcdn.com/dims4/default/b827427/2147483647/strip/true/crop/5395x3657+0+0/resize/1200x813!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F92%2Ffe%2F2baddf4145ef86980edee768d067%2F1237839-me-0105-venice-homeless-gem-014.jpg)

Neither Newsom nor DeSantis can claim unmitigated success: California is battling homelessness that has crippled major cities including Los Angeles, above; and a court has tossed out a key part of Florida’s law against public school discussions of white privilege and racial oppression.

(Genaro Molina / Los Angeles Times)

Newsom is battling a homelessness crisis that has crippled major cities, an energy crisis that threatens the state’s prosperity and a water crisis that has failed to abate. After decades of population growth, [the state is seeing more people leave](https://www.latimes.com/california/story/2022-07-29/california-exodus-continues-l-a-san-francisco-lead-the-way) for other states than are coming in from elsewhere.

Florida is attracting some of them. And many are still going to Texas, which for more than a decade has positioned itself as California’s chief sparring partner.

Texas leaders have actively promoted their state’s business-friendly climate, which includes no income tax, low regulations and cheap land. They sued to block Obamacare and pushed boundaries on abortion restrictions. The moves were all part of a conscious effort to make Texas a national leader in the development of conservative causes, said Kenneth P. Miller, a professor at Claremont McKenna College and the author of “Texas vs. California: A History of Their Struggle for the Future of America.”

“Florida wasn’t really on the radar screen until Ron DeSantis single-handedly made Florida a rival to California,” Miller said.

In previous eras, governors with national ambitions generally presented themselves as moderates who could rise above the partisan fray. Texas Gov. George W. Bush marketed himself as a “compassionate conservative” and touted the benefits of immigration in his presidential run. Arkansas Gov. Bill Clinton pushed for a “third way” with a more business-friendly Democratic Party.

But in a closely divided and increasingly partisan country in which the number of states under single-party rule is at [a 70-year high,](https://www.latimes.com/politics/story/2022-11-17/life-red-states-blue-states-different) many governors have gambled on a different approach, selling their states as national models of left- or right-wing governance.

South Dakota Gov. Kristi Noem, another potential candidate for national office, has defended her state’s strict abortion ban, and signed a law that bars transgender kids from participating in sports according to their gender identity. Moderate Republican governors in Massachusetts and Maryland are being replaced by liberal Democrats who promise more aggressive policies on equity and civil rights.

The result is that more Americans live in ideological fortresses — with millions feeling isolated as political minorities if they happen to live in a state run by an opposing party.

 ![A boat cruising through a marina lined with palm trees](https://ca-times.brightspotcdn.com/dims4/default/c6bd4f2/2147483647/strip/true/crop/1474x962+0+0/resize/1200x783!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Fde%2Ff3%2F7a51f9b3436492c051874f5a0425%2Fap22286674399770.jpg)

In Florida, Democrats were more than twice as likely as Republicans to ponder leaving the state, according to an October poll of voters.

(Jay Reeves / Associated Press)

In California, for example, 70% of Republicans are interested in moving out of the state, compared with just 27% of Democrats; and in Florida, 49% of Democrats and just 19% of Republicans said they would ponder leaving, Miller found in [an October poll](http://s10294.pcdn.co/wp-content/uploads/2022/11/Red-States-Blue-States-and-the-Nation_11.7.pdf) of voters from the two states as well as Texas and New York.

Members of the minority parties in California and Florida cited politics ahead of the economy when asked for the top reason they would consider leaving.

In reality, few people move for political reasons, given the constraints of jobs, housing and family ties. But Americans increasingly see themselves as part of national red or blue teams — a change from the past, when politics and culture were based more on region than political party, said Jacob M. Grumbach, author of “Laboratories Against Democracy,” a book about the nationalization of state politics.

With fewer news outlets covering local and state issues, voters, donors and party activists are increasingly responding to politicians like DeSantis and Newsom, who focus on national issues that resonate with like-minded partisans on social media.

DeSantis is all but certain to [run for president](https://www.latimes.com/politics/newsletter/2022-11-16/essential-politics-erin-ron-desantis-biden-2024-election-trump-essential-politics) in 2024. Newsom has said he will not run in 2024, but he could change his mind if President Biden opts out, or may try his hand in 2028. An election featuring either man would probably offer a referendum on the culture and politics of his state.

But it’s not just governors looking to move up. School boards and other local officials — especially on the right — are also weighing in on hot-button national issues like critical race theory, whether it’s being taught in their districts or not.

Grumbach said it’s likely to stay that way for the foreseeable future — with nearly every political contest providing a cultural referendum on issues that often have little specific policy content, like whether to wear a mask in public or how people should engage in a multicultural society.

“Even running for local dogcatcher,” Grumbach said, “you better have an opinion on the national tug-of-war issues.”

*Times staff writer Taryn Luna contributed to this report.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`