---

Tag: ["📜", "🏛️", "🇮🇹", "🇪🇬"]
Date: 2022-12-04
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-04
Link: https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyRomanEgyptWasSuchaStrangeProvinceNSave

&emsp;

# Collections: Why Roman Egypt Was Such a Strange Province

Welcome back! We are back from our November hiatus and thus back to regular weekly posts! This week we’re going to answer the runner-up question in the last ACOUP Senate poll (polls in which you too can vote if you become a *pater aut mater conscriptus* [via Patreon](https://www.patreon.com/user?u=20122096)). The question, posed in two different ways by Tristan and DW Rowlands was “**what made Roman Egypt such an unusual part of the Roman world?**“

I’ve mentioned [quite](https://acoup.blog/2021/03/26/fireside-friday-march-26-2021-on-the-nature-of-ancient-evidence/) [a few](https://acoup.blog/2021/07/23/collections-the-queens-latin-or-who-were-the-romans-part-iv-the-color-of-purple/) [times](https://acoup.blog/2022/01/28/collections-rome-decline-and-fall-part-ii-institutions/) here that Roman Egypt is a perplexing part of understanding the Roman Empire because on the one hand it provides a lot of really valuable evidence for daily life concerns (mortality, nuptiality, military pay, customs and tax systems, etc.) but on the other hand it is always very difficult to know to what degree that information can be generalized because Roman Egypt is such an atypical Roman province. So this week we’re going to look in quite general terms at what makes Egypt such an unusual place in the Roman world. As we’ll see, some of the ways in which Egypt is unusual are Roman creations, but many of them stretch back before the Roman period in Egypt or indeed before the Roman period *anywhere*.

As always, if you like what you are reading here, please share it; if you really like it, you can support me on [Patreon](https://www.patreon.com/user?u=20122096); members at the *Patres et Matres Conscripti* level get to vote on the topics for post-series like this one! And if you want updates whenever a new post appears, you can click below for email updates or follow me on twitter (@BretDevereaux) for updates as to new posts as well as my occasional ancient history, foreign policy or military history musings, assuming that, by the time this post goes live, there is still a Twitter.

(Bibliography note: Because the evidence from Egypt is so ample, there is a lot of scholarship focused on it, both on the evidence itself and also speaking to the question of how typical that evidence might be. I am not an Egypt specialist (at some point I’d love to get some of the Egypt specialists I do know to come here and chat about it), so this bibliography is only going to hit the high-points, as it were. On Roman Egypt generally, I think C. Riggs (ed.), *The Oxford Handbook of Roman Egypt* (2012) is an excellent starting point. Note also for a developmental history, R.S. Bagnall, *Roman Egypt: A History* (2021), L. Capponi, *Roman Egypt* (2011), L. Capponi, *Augustan Egypt: The Creation of a Roman Province* (2005) and A. Monson, *From the Ptolemies to the Romans: Political and Economic Change in Egypt* (2012). On the demography of Roman Egypt, see R.S. Bagnall and B.W. Frier, *The Demography of Roman Egypt* (2010) as well as W. Scheidel, *Death on the Nile: Disease and the Demography of Roman Egypt* (2001). On the military-social footprint in pre-Roman (that is, Ptolemaic) Egypt, see P. Johstono, *The Army of Ptolemaic Egypt* (2020), and C. Fischer-Bovet, *Army and Society in Ptolemaic Egypt* (2014). On the question of the ‘typicality’ of Roman Egypt itself, see also D. Rathbone, “The Romanity of Roman Egypt: A Faltering Consensus?” *Journal of Juristic Papyrology* 43 (2013): 73-91, which is in turn responding to N. Lewis, “The Romanity of Roman Egypt: a growing consensus,” *Atti del XVII Congresso Internazionale di Papirologia* (1984). As I think this bibliographic selection shows, this is a debate that is still very much ongoing – the consensus, while narrowing is not narrow but very much contested.)

## What Makes Roman Egypt So Valuable To Historians?

I should start by noting that Roman Egypt is not necessarily the only ‘strange’ place in the Roman Empire. Italy, of course, was a unique sort of place on the Roman Empire, but so was Roman Britain – conquered late and less fully urbanized than much of the empire (Dacia, held even more briefly, has the same set of problems). I think Egypt is still probably the *oddest* large region in the Roman world, but it is not the only stand out.

**Instead what makes Roman Egypt’s uniqueness so important is one of the unique things about it: Roman Egypt preserves a much larger slice of our evidence than any other place in the ancient world**. This comes down to climate (as do most things); Egypt is a climatically extreme place. On the one hand, most of the country is desert and here I mean *hard* desert, with absolutely minuscule amounts of precipitation. On the other hand, the Nile River creates a fertile, at points almost lush, band cutting through the country running to the coast. The change between these two environments is extremely stark; it is, I have been told (I haven’t yet been to Egypt), entirely possible in many places to stand with one foot in the ‘green’ and another foot in the hard desert.

![](https://i0.wp.com/acoup.blog/wp-content/uploads/2022/12/image-2.png?fit=700%2C550&ssl=1)

Via [Wikipedia](https://en.wikipedia.org/wiki/Nile), a view of the Nile in Egypt from space, showing the stark division between the banks of the Nile and the desert. The patch of green just off to the left of the Nile about halfway up the photo is el-Fayyum.

That in turn matters because while Egypt was hardly the only arid region Rome controlled, it was the only place you were likely to find very many large settlements and lots of people living in such close proximity to such extremely arid environments (other large North African settlements tend to be coastal). And *that* in turn matters for preservation. When objects are deposited – lost, thrown away, carefully placed in a sanctuary, whatever – they begin to degrade. Organic objects (textile, leather, *paper*, wood) rot as microorganisms use them as food, while metal objects oxidize (that is, rust).[1](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-bottom-1-16240 "Stone is the big exception.  People often assume that the ancients built everything in stone, which is really quite wrong: stone was a very expensive building material only used for the most important buildings.  However all of the buildings made in wood, mudbrick, thatch and other perishable materials long since vanished (even brick tends to crumble much faster than stone), leaving only the stone buildings behind, a classic case of survivorship bias.  Always be suspicious of &#8216;they don&#8217;t make &#8217;em like they used to&#8217; really meaning &#8216;only the very highest quality products from the past tend to survive to the present.&#8217;") Aridity arrests (at least somewhat) both processes. Consequently things *survive* from the Roman period (or indeed, from even more ancient periods) in Egypt that simply wouldn’t survive almost anywhere else.

By far the most important of those things is *paper*, particularly papyrus paper. The Romans actually had a number of writing solutions. For short-term documents, they used wax writing tablets, an ancient sort of ‘dry erase board’ which could be scraped smooth to write a new text when needed; these only survive under very unusual circumstances. For more permanent documents, wood and papyrus were used. Wood tablets, [such as those famously recovered from the Roman fort at Vindolanda](https://en.wikipedia.org/wiki/Vindolanda_tablets), are fairly simple: thin wooden slats are smoothed so they can be written on with link and a pen, creating a rigid but workable and cheap writing surface; when we find these tablets they have tended to be short documents like letters or temporary lists, presumably in part because storing lots of wood tablets would be hard so more serious records would go on the easier to store papyrus paper.

**Papyrus paper was lighter, more portable, more storeable option.** Papyrus paper is produced by taking the pith of the papyrus plant, which is sticky, and placing it in two layers at right angles to each other, before compressing (or crushing) those layers together to produce a single sheet, which is then dried, creating a sheet of paper (albeit a very fibery sort of paper, as you can see). Papyrus paper originated in Egypt and the papyrus plant is native to Egypt, but by the Roman period we generally suppose papyrus paper to have been used widely over much of the Roman Empire; it is sometimes supposed that papyrus was cheaper and more commonly used in Egypt than elsewhere, but it is hard to be sure.

![](https://i0.wp.com/acoup.blog/wp-content/uploads/2022/12/image-1.png?fit=800%2C1891&ssl=1)

Via [WIkipedia](https://en.wikipedia.org/wiki/Papyrus), a papyrus document from Roman Egypt, in this case MS Gr SM2223 = P.Fay.92, “Bill of sale for a donkey,” dated to 126 AD now in the Houghton Library at Harvard.

Now within the typical European and Mediterranean humidity, papyrus doesn’t last forever (unlike the parchment paper produced in the Middle Ages which was far more expensive but also lasts much longer); papyrus paper will degrade over anything from a few decades to a couple hundred years – the more humidity, the faster decay. Of course wood tablets and wax tablets fare no better. What that means is that in most parts of the Roman Empire, very little casual writing survives; what *does* survive were the sorts of important official documents which might be inscribed on stone (along with the literary works that were worth painstakingly copying over and over again by hand through the Middle Ages). But letters, receipts, tax returns, census records, shopping lists, school assignments – these sorts of documents were all written on less durable materials which don’t survive except in a few exceptional sites like Vindolanda.

Or Egypt. Not individual places in Egypt; pretty much the whole province.

In the extremely dry conditions of the Egyptian desert, papyrus can survive (albeit typically in damaged scraps rather than complete scrolls) from antiquity to the present. Now the coverage of these surviving papyri is not even. The Roman period is far better represented in the surviving papyri than the Ptolemaic period (much less the proceeding ‘late’ period or the New Kingdom before that). It’s also not evenly distributed geographically; the Arsinoite nome (what is today el-Fayyum, an oasis basin to the West of the Nile) and the Oxyrhynchus nome (roughly in the middle of Egypt, on the Nile) are both substantially overrepresented, while the Nile Delta itself has fewer (but by no means zero) finds. Consequently, we need to be worried not only about the degree to which Egypt might be representative of the larger Roman world, but also the degree to which these two nomes (a nome is an administrative district within Egypt, we’ll talk about them more in a bit) are representative of Egypt. That’s complicated in turn by the fact that the Arsinoite nome is not a normal nome; extensive cultivation there only really begins under Ptolemaic rule, which raises questions about how typical it was. It also means we lack a really good trove of papyri from a nome in Lower Egypt proper (the northern part of the country, covering the delta of the Nile) which, because of its different terrain, we might imagine was in some ways different.

Nevertheless, it is difficult to overstate the value of the papyri we do recover from Egypt. Documents containing census and tax information can give us important clues about the structure of ancient households (revealing, for instance, a lot of complex composite households). Tax receipts (particularly for customs taxes) can illuminate a lot about how Roman customs taxes (*portoria*) were assessed and conducted. Military pay stubs from Roman Egypt also provide the foundation for our understanding of how Roman soldiers were paid, recording for instance, pay deductions for rations, clothes and gear. We also occasionally recover fragments of literary works that we know existed but which otherwise did not survive to the present. And there is *so much* of this material. Whereas new additions to the corpus of ancient literary texts are extremely infrequent (the last very long such text was the recovery of the *Athenaion Polteia* or *Constitution of the Athenians*, from a papyrus discovered in the Fayyum (of course), published in 1891), the quantity of unpublished papyri from Egypt remains vast and there is frankly a real shortage of trained Egyptologists who can work through and publish this material (to the point that the vast troves of unpublished material [has created deeply unfortunate opportunities for theft and fraud](https://en.wikipedia.org/wiki/Dirk_Obbink)).

![](https://i0.wp.com/acoup.blog/wp-content/uploads/2022/12/image.png?fit=3072%2C816&ssl=1)

Via [Wikipedia](https://en.wikipedia.org/wiki/Constitution_of_the_Athenians_(Aristotle)), a scroll of Egyptian papyrus, in this case the Athenaion Politeia or Constitution of the Athenians, potentially by Aristotle. The discovery of a fragment of this work on papyrus discovered in 1879. The information it offers on the structure of government in Athens is invaluable.

**And so that is the first way in which Egypt is unusual: we know a *lot* more about daily life in Roman Egypt, especially when it comes to affairs *below* the upper-tier of society**. Recovered papyrological evidence makes petty government officials, regular soldiers, small farming households, affluent ‘middle class’ families and so on much more visible to us. But of course that immediately raises debates over how typical those people we can see are, because we’d *like* to be able to generalize information we learn about small farmers or petty government officials more broadly around the empire, to use that information to ‘fill in’ regions where the evidence just does not survive. But of course the rejoinder is natural to point out the ways in which Egypt may be *unusual* beyond merely the survival of evidence (to include the possibility that cheaper papyrus in Egypt may have meant that more things were committed to paper here than elsewhere).

Consequently the *debate* about how strange a place Roman Egypt was is also a fairly important and active area of scholarship. We can divide those arguments into two large categories: the way in which Roman rule *itself* in Egypt was unusual and the ways in which Egypt was a potentially unusual place *in comparison to the rest of Roman world* already.

## The Romans Made Egypt Unusual

When it comes to Roman governance in Egypt, perhaps the best summary of what we know about how typical it was would be to say that Roman rule in Egypt was somewhat unusual, but rather less unusual than we used to think it was, and it become more typical over time (so the level of unusualness is greatest under Augustus and then declines as a factor of time). Ironically, it has been in no small part coming to understand the wealth of the papyrus evidence that has led to this shift, revealing that our literary sources sometimes *overstated* the degree to which Egypt was unusual.

A lot of that comes from how Tacitus represents the structure of Roman rule in Egypt: he describes Augustus as having ‘kept in the \[imperial\] house’ (*retinere domi*) the governance of Egypt, assigning it to an equestrian[2](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-bottom-2-16240 "A member of Rome&#8217;s economic elite (the <em>ordo equester</em> or equestrian class) who did not have an independent political career (which would confer membership in the Senate and thus the <em>ordo Senatus</em> in the imperial period).  Emperors often employed officials drawn from the <em>equites</em> in various key bureaucratic positions which would either be beneath the dignity of a senator (being functionally secretarial in nature) or which would be too politically sensitive for a senator (who might be a potential political rival for an emperor).") prefect.[3](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-bottom-3-16240 "In contrast to a provincial governor, who would have been a proconsul or propraetor in the provinces still controlled directly by the senate, or by a legatus Augusti in provinces controlled directly by the emperor (most of the provinces with meaningful military forces).  Both pro-magistrates and legati were drawn from the members of the Senate who thus kept their traditional perogative of being Rome&#8217;s governors and army commanders, even under the empire.") Egypt was a relatively late addition to Rome’s growing Empire; the Ptolemaic dynasty had ruled it since the death of Alexander the Great in 323. From the 160s that Ptolemaic kingdom had become effectively a client of Rome, its independence maintained by the threat of Roman arms (demonstrated vividly in 168 when Rome turned back a Seleucid invasion of Egypt with noting more than a *consultum* of the Senate), but had remained independent until Cleopatra’s disasterous decision to back Marcus Antonius (Mark Antony) in the last phase of Rome’s civil war. After their defeat, Octavian (soon to be Augustus) had in 30 BC after the suicide of Cleopatra, annexed the kingdom, creating the province of Roman Egypt.

Tacitus’ description of Augustus keeping the rule of Egypt ‘in the house’ led early scholars to assume that Egypt was taken essentially as the private property of the emperors. This is less crazy than it initially sounds; later emperors administered massive estates through a parallel state treasury called the *fiscus* (distinct from the main treasury of the Roman state, the *aerarium Saturni*; the *fiscus* was the private accoutns and property of the emperor) administered in some cases by equestrian officials, so the idea of running an entire province effectively out of the *fiscus*, with the whole of Egypt effectively the private property of the emperor administered by an equestrian official wouldn’t have seemed impossible and it certainly seems to be what Tacitus is describing.

But as our evidence for the activity of these prefects has improved, what we see are officials who act quite a lot like other provincial governors, despite their non-senatorial origins. *Praefecti Aegpyti* typically served around three years (fairly typical), where generally not from the province they oversaw (also typical), and wouldn’t be reassigned to a post back in that province (also typical). Unlike with the earlier Ptolemaic government, there was no royal court in Egypt, the prefect’s entourage more nearly resembling that of a Roman governor, nor was the emperor personally present. Residents of Egypt who wished to petition the emperor had to do it through the same channels as any other resident of the Roman Empire. The military enforcement forces in the province, too, were typically Roman, drawn (as was normal) from provinces other than where they served. Consequently, as Dominic Rathbone (*op. cit.*) notes, local elites looking to operate with this new form of government found that they had to adjust themselves to a *system* of rule, quintessentially Roman, rather than the more personalistic Ptolemaic regime where favor might be curried with important local figures or the royal court itself.

That said, while we’ve increasingly found that the *Praefectus Aegypti* was more of a normal governor than we thought, vision into the lower levels of the Roman administration in Egypt reveal a complex and in some cases peculiar system. In most of the Roman Empire, Roman governors oversaw largely self-governing communities, run by local elites, which handled most local affairs. Those communities generally delegated governing functions to elected or appointed magistrates who were amateur part-timers drawn from the elite (the *curiales*, [we’ve mentioned these fellows before](https://acoup.blog/2022/01/28/collections-rome-decline-and-fall-part-ii-institutions/)).

In Egypt, by contrast, while the Romans disassembled the royal Ptolemaic court, **they initially seem to have left much of its administrative apparatus of salaries administrators in place**. The division of Egypt into administrative districts – called nomes – was kept and the seat of government in the province was firmly entrenched in Alexandria (whereas at least in the first two centuries, most Roman provinces had no clearly established ‘capital’). Each of the nomes was governed by a *strategos* (while the word means ‘general’ these were purely civilian officials), typically drawn from the Alexandrian upper-class (rather than being truly *local* elites), assisted by a salaried *basilikos grammateus*, ‘royal scribe.’ Villages also generally had a *komogrammateus*, village scribe, who reported to the *strategos*; these fellows *also* seem to have initially been salaried officials.[4](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-bottom-4-16240 "on this, see Rathbone, <em>op. cit.</em> 84-5.  There is considerable uncertainty as to if these lower level officials, often casually <em>called</em> &#8216;liturgists&#8217; but where we do not necessarily <em>know</em> their jobs were liturgic (that is, assigned to specific rich-people in a non-voluntary way of devolving state action on the wealthy).") Some of these positions gradually became truly liturgic in nature, mirroring more closely systems of local governance in much of the rest of the Roman world, but perhaps only in the late second century.

Similarly, it was often assumed early on that land ownership and tenure would look very different with the emperor maintaining a lot of direct control and nearly all of the land in Egypt being effectively public land. That perspective was potentially reinforced by the evidence out of the Arsinoite nome (again, modern el-Fayyum) because most of the land there under the Ptolemies belonged to military settlers and thus had special obligations placed on it and was thus not truly private land. But what we see under the Romans is that first this military settler (cleruchic or katoikic; the distinctions here are a post for another day) land is fully privatized and taxed like it would be anywhere else. Meanwhile, the evidence from the other nomes on the Nile itself suggest that private land was more common there even under the Ptolemies. That said, the expansion of private land holdings seems to have been a *process* taking place mostly under Roman rule, which in turn meant that in many cases land tenure might look quite different in Egypt (where much land was either public or held by temples) than in the rest of the empire where most land was in private hands (although public and temple lands were also common), though it tended to look more and more like the rest of the empire over time, with the process supposed to be substantially complete by the end of the second century. Scholars broadly seem to still be very much divided on the degree to which late Ptolemaic and early Roman Egyptian landholding was exceptional, but it certainly had its substantial quirks.

**Meanwhile the Romans did another odd thing in that they didn’t change: the currency system.** While the Roman Empire minted its currency in a series of regional mints (not centrally), the Romans almost always brought new areas under their control into the existing Roman currency system (based principally around the gold *aureus*, the silver *denarius* and the copper-alloy *sestertius*). That was both a tool of Roman imperialism, a way to make physical Rome’s notional dominion over conquered lands, but it also served (probably unintentionally) to lower transaction costs and encourage economic interaction between provinces. **But Egypt was not brought into the Roman currency system**, instead maintaining the Ptolemaic currency system based on the silver *tetradrachma* (Egypt was already a very monetized economy under the Ptolemies). That barrier between the economy in Egypt and outside of it can make it tricky to know how representative prices within Roman Egypt were for the rest of the empire. Egypt is only brought into the broader Roman currency system with the currency ‘reforms’ of Diocletian (r. 284-305)

At the same time, Egypt was hardly ‘cut off’ from the broader Roman economy. We have good evidence of quite a lot of trade out of Egypt, particularly in agricultural staples. But here again, Egypt is strange: Egyptian grain was the foundation for the imperial era *annona civilis*, the distribution of free grain to select citizens in the city of Rome itself. That meant a massive, continuous state-organized transfer of grain, specifically wheat grain, from Egypt to Rome. Some of that grain was taxed in kind, but much of it seems to have been purchased in Egypt; in either case transport was essentially subcontracted by the state. Egypt was hardly the only source of grain for the *annona* (the province of Africa, modern Tunisia, was another major source), but few provinces likely saw the *scale* of state-organized goods transfer that Egypt did. And it’s striking that attested Egyptian agriculture is quite heavily dominated by wheat farming, rather more than we might normally expect, which both speak to the high yields the Nile could offer but also Egypt’s role as the breadbasket of the Roman Empire.

## But Egypt Was Already Unusual

At the same time, there are some ways in which Egypt was, or at least we might supposed Egypt to have been, a unique place quite apart from the governmental structures imposed upon it, especially with regard to the rest of the Roman world.

A big part of this has to do with the Nile and the structure of agriculture it creates. Most of the Roman world was reliant on rainfall agriculture, meaning that the all-important moisture which sustained the crops was from rain. This might be supplemented in some cases either by dry-farming techniques (methods of retaining moisture in the soil in areas where rainfall is lower) or by limited irrigation from rivers and streams, but even a cursory glance at Roman agricultural writers (or earlier Greek ones) reveal a focus on the tremendous impact of rainfall on agricultural productivity. And just about everywhere Rome went, that was the system they encountered.

But in Egypt, agriculture is entirely oriented around the Nile; rainfall is functionally a non-factor in ancient Egyptian agriculture. Egypt’s agricultural season was based on that flooding with three seasons, first the flood (Akhet) when the Nile rose and inundated the fields, providing not only the necessary moisture (where water might be channeled and retained using systems of irrigation canals and levies) but also deposited a fresh layer of nutrient-rich silt. Then the next season is Peret, when planting and growing would take place (generally in winter), then followed by the harvest (Shemu) before the cycle repeated again.

This sort of river-valley agriculture wasn’t rare globally; Mesopotamian agriculture worked similarly (albeit with less regular and more destructive flooding), but within the Roman Empire – which despite occasionally *extremely* optimistic maps you may see, did not include any meaningful amount of Mesopotamia proper – this sort of agriculture was rare. **First, it is clear that Egyptian agricultural yields (understood as either production-per-unit-land-area or production-per-unit-seed-sown) were generally higher than what we think to have been the norm for much of the Roman world**. While arguments about yields in Italy and Greece tend to suggest ranges between 4:1[5](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-bottom-5-16240 "These are seed yields, so for every 1 unit of seeds sown (typically measured in dry volume), four units are harvested.") and perhaps 8:1, while as Erdkamp[6](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-bottom-6-16240 "P. Erdkamp, <em>The Grain Market in the Roman Empire</em> (2005), 44-5.") notes yields in Egypt seem to have been *much* higher. Some tax evidence we have suggests normal yields in excess of 16:1 and tax rates high enough that at 7:1 – a *good* yield in Italy – a farmer would be swiftly taxed into starvation. Consequently, it seems like agriculture in Egypt was always substantially more productive than rainfall agriculture in the rest of the Roman Empire.

Meanwhile, river-based agriculture also requires different capital investments: it has to be irrigated through systems of ditches and canals to actually get the water to the fields. This is something that was crucial in Egyptian agriculture but often doesn’t make it into popular representations (e.g. games like *Children of the Nile* (2008), where the flood is important, but the player cannot do anything to shape or channel it), but was extremely important for agriculture around the Nile. Irrigation channels could direct waters towards fields and away from flooding settlements. That mattered because water exposure mattered and indeed a set of tax categories were established based on the water exposure of land: land which had not been flooded for some time was considered inferior (and exempt from taxes), while land which flooded entirely or required extensive irrigation to flood was taxed at lower rates.[7](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-bottom-7-16240 "This is discussed by K. Blouin in C. Riggs, <em>op. cit.</em>)") Those irrigation systems in turn had to be maintained, representing a form of capital investment – with *substantial* labor demands in construction and upkeep – that is much rarer in rainfall agriculture systems. Whereas in ancient Mesopotamia this seems to have been organized by the state, my sense is that irrigation direction in Egypt happened more locally, but I confess I’ve found it hard to find a direct discussion of the matter.

![](https://i0.wp.com/acoup.blog/wp-content/uploads/2022/12/image-3.png?fit=1100%2C509&ssl=1)

[Via Wikipedia](https://en.wikipedia.org/wiki/Ancient_Egyptian_agriculture#/media/File:Gardens_of_Nakh_1.JPG), laborers working on the Gardens of Amun from the Temple at Karnak, 14th century B.C. Note the presence of water in the scene; presumably these gardens (by which is meant vegetable gardens, not pleasure gardens) were either irrigated or flooded naturally with the rising of the river. Of course we should note that agricultural practices in Egypt did change over time; this is not necessarily what a Roman-period farm would have looked like.

Both those labor demands and the high agricultural productivity around the Nile led in turn to what seem to have been – given the limits of the evidence – substantially higher population density in Egypt than in most other Mediterranean regions. We generally suppose the population of Ptolemaic Egypt to have been *roughly* equivalent to that of Roman Italy, between five and seven million or so. But in Egypt, almost all of those people were living directly along the Nile, on that green strip of land, a dramatically smaller and more contiguous area of settlement than what we see in, say, Roman Italy, much less more sparsely populated provinces like Spain or Gaul.

**And that in turn is tricky because [as we’ve discussed](https://acoup.blog/2020/07/24/collections-bread-how-did-they-make-it-part-i-farmers/), family formation patterns, disease and mortality and lots of other key demographic variables are subject to variation based on settlement patterns and agriculture**. We have a *lot* of data about age distribution, family size, marriage ages and so on from Roman Egypt, but demonstrating that, with its higher yields and higher population density – as a consequence of its unique climate – that these were *typical* in the Mediterranean is tricky. That said it’s not impossible either and some scholars have made careers out of demonstrating the applicability of just such extrapolations (Bruce Frier comes immediately to mind). But one must tread with caution.

And then there is the other major fact about Egypt: **Egypt is really, really, *really*** ***old***. A quick set of date comparisons between Italy and Egypt can make the point. Farming is arrives in Egypt c. 9,000 BC; in Italy that’s c. 6,000 BC (please note those ‘c.’ *circa* indicators are doing a lot of work here). By 4,000 BC in Egypt we’re starting to see the emergence of cities; we won’t see serious urbanism in Italy until the early-to-mid first millennium BC. By 3,000 BC, Egypt is organized into a single state, with large urban administrative centers; Italy’s unification under the Romans won’t happen until the 270s BC.

Or as I put it to my students, **it is the case that the Pyramids (constructed c. 2670-2400) were about as old to Cleopatra and Caesar as Cleopatra and Caesar are to us now** (in fact, if you do the math, the Pyramids were a little older). Now that huge sweep of time should caution us against the sort of ‘eternal Egypt’ assumptions; Egypt in 2300BC was a very different Egypt than the Egypt of 230 or 23 BC.

But it also means we have to be aware that settlement and urbanism in Egypt were long, long settled before the Romans showed up. That’s actually a fairly large contrast to many areas in the Roman Empire (particularly in its western half), where the Romans were themselves a key impetus towards the development of substantial urbanism (although it is important not to overstate this; in a lot of cases Roman rule is causing cities to emerge in societies that already had modest towns. And of course in North Africa and the Eastern Mediterranean, urbanism was long established.)

At the same time Egypt was ruled from 323 to 31BC by members of the Macedonian Ptolemaic (or Lagid) family, beginning with Ptolemy I Soter, one of the companions of Alexander the Great. Ptolemaic rule itself brought changes to Egypt, many of which persisted into the Roman period. Not the least of this was the establishment and aggrandizement of the Ptolemaic capital of Alexandria, which would remain the political center of the province under the Romans. Ptolemaic pharaohs also encouraged a degree of religious syncretism, particularly through the cult of the god Serapis, though the Greek and Egyptian upper-classes remained largely distinct and non-intermixed under the Ptolemies (with the Greeks ‘in charge’ as it were). One of the impacts of Roman rule is the fairly quick fusion of these two elites now that both were subjects in empires that did not belong to them.

![](https://i0.wp.com/acoup.blog/wp-content/uploads/2022/12/image-4.png?fit=800%2C1089&ssl=1)

Via [Wikipedia](https://en.wikipedia.org/wiki/Serapis), a bust of Serapis, a god whose worship was deliberately spread by the early Ptolemaic kings in order to provide a syncretic religious touchstone which could be appropriately unifying for the kingdom. Here Serapis is sculpted in Greek-style (which was typical of his depictions) but wearing one of his attributes on his head in Egyptian fashion, in this case what is likely a grain measure, signifying his role in providing abundance and agricultural fertility.

Meanwhile, the geography of Egypt has *tended* to somewhat isolate it from the broader Near East and the Mediterranean. Now that word ‘tended’ also does a lot of work because there was almost always significant connectivity between Egypt and the Mediterranean, but at the same time periods of political *unity* involving Egypt and regions beyond it are rare and generally fairly brief, such as periods of Assyrian (670-656), Persian (525-404, 343-332) or Roman rule (31BC-646AD),[8](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-bottom-8-16240 "One of these things is not like the others.") or of course the very brief period under Alexander before his empire fragmented.

Now it’s important to be clear what I’m *not* saying here. **Older scholarship often posited a sort of culturally ‘eternal Egypt’ which resisted the pressures of ‘Romanization’ (itself now a contested term rarely used by scholars); that vision of a total lack of cultural exchange just doesn’t hold up to the evidence**. There is a *lot* of evidence for Roman cultural identity emerging in Roman Egypt as time went on (so more in the second and third centuries AD than the first). And while Latin didn’t catch on, we do see in Roman Egypt a continuation of the process (starting under the Ptolemies) whereby Greek steadily seems to supplant [Egyptian Demotic](https://en.wikipedia.org/wiki/Demotic_(Egyptian)), bringing Egypt linguistically more into the broader Roman world. **Importantly, that means that Roman Egypt seems to have become a *less* unusual part of the Roman world as time went on**. On the flip side, those were processes which took much of the Roman period to occur. In the meantime, Egypt was a place where Greek and Roman cultural elements coexisted with the worship of indigenous Egyptian divinities *millennia* older than *the city of Rome itself*.

## Conclusion

There’s certainly more we could talk about on this topic and I encourage anyone who wants to know more to browse the bibliography list at the beginning of this post. We haven’t, for instance, talked too much here about the Roman Army in Egypt, in part because of the whole Roman apparatus, the army seems to have been by far the most broadly typical of Roman rule: the Roman army was famously (Polyb. 6.41.10-12) the Roman army wherever it went. This is simply a very voluminous topic.

In no small part that’s because so much research into the Roman Empire makes use of Egyptian papyrus evidence and thus in turn has to address the degree to which that evidence can be generalized. That means there are a *lot* of arguments over that question and I doubt that will change any time soon. That said, it does seem to me that the scholarly consensus on the question of the ‘strangeness’ of Roman Egypt is very slowly narrowing, as both Roman Egypt and also the rest of the Roman world slowly but surely become clearer to us as the body of published archaeological, epigraphic and papyrological evidence grows larger. The great thing is that we are never left with a ‘useless’ discovery: a fact about Roman Egypt which turns out not to be more broadly applicable to the rest of the Roman world is nevertheless something we’ve learned about Roman Egypt, which was itself an important and interesting place!

1.  Stone is the big exception. People often assume that the ancients built everything in stone, which is really quite wrong: stone was a very expensive building material only used for the most important buildings. However all of the buildings made in wood, mudbrick, thatch and other perishable materials long since vanished (even brick tends to crumble much faster than stone), leaving only the stone buildings behind, a classic case of survivorship bias. Always be suspicious of ‘they don’t make ’em like they used to’ really meaning ‘only the very highest quality products from the past tend to survive to the present.’[](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-1-16240)
2.  A member of Rome’s economic elite (the *ordo equester* or equestrian class) who did not have an independent political career (which would confer membership in the Senate and thus the *ordo Senatus* in the imperial period). Emperors often employed officials drawn from the *equites* in various key bureaucratic positions which would either be beneath the dignity of a senator (being functionally secretarial in nature) or which would be too politically sensitive for a senator (who might be a potential political rival for an emperor).[](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-2-16240)
3.  In contrast to a provincial governor, who would have been a proconsul or propraetor in the provinces still controlled directly by the senate, or by a legatus Augusti in provinces controlled directly by the emperor (most of the provinces with meaningful military forces). Both pro-magistrates and legati were drawn from the members of the Senate who thus kept their traditional perogative of being Rome’s governors and army commanders, even under the empire.[](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-3-16240)
4.  on this, see Rathbone, *op. cit.* 84-5. There is considerable uncertainty as to if these lower level officials, often casually *called* ‘liturgists’ but where we do not necessarily *know* their jobs were liturgic (that is, assigned to specific rich-people in a non-voluntary way of devolving state action on the wealthy).[](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-4-16240)
5.  These are seed yields, so for every 1 unit of seeds sown (typically measured in dry volume), four units are harvested.[](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-5-16240)
6.  P. Erdkamp, *The Grain Market in the Roman Empire* (2005), 44-5.[](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-6-16240)
7.  This is discussed by K. Blouin in C. Riggs, *op. cit.*)[](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-7-16240)
8.  One of these things is not like the others.[](https://acoup.blog/2022/12/02/collections-why-roman-egypt-was-such-a-strange-province/#easy-footnote-8-16240)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`