---

Tag: ["📜", "🚔", "🇺🇸"]
Date: 2023-02-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-16
Link: https://nymag.com/intelligencer/article/michael-steinhardt-antiquities-stolen-artifacts.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%2015,%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CrimeoftheCenturiesNSave

&emsp;

# Crime of the Centuries

Tomb raiders, crooked art dealers, and museum curators fed Michael Steinhardt’s addiction to antiquities. Many were also stolen.

![](https://pyxis.nymag.com/v1/imgs/456/966/35bed97349922be998366f4cf2961b1aac-stolen-artifacts-lede.rhorizontal.w1100.jpg)

An ancient bull’s head once in Steinhardt’s collection that had been looted from Lebanon. Photo: Manhattan DA; Evan Agostini/Getty Images

**Just before dawn** on January 5, 2018, a team of armed federal agents from Homeland Security Investigations arrived at 1158 Fifth Avenue, a luxury co-op overlooking Central Park. After securing the building’s exits and entrances, the agents headed to the top floor, where they positioned themselves around the door to the penthouse apartment. At the head of the column, Matthew Bogdanos, a prosecutor with the Manhattan district attorney’s office, listened for movement before knocking.

The apartment belonged to [Michael Steinhardt](https://nymag.com/tags/michael-steinhardt/), a retired billionaire hedge-fund manager and one of the world’s most powerful philanthropists. Born in Brooklyn to a high-stakes gambler with ties to the Gambino crime family, Steinhardt had become one of the most influential investors of his day, competing for top earnings with the likes of [George Soros](https://nymag.com/tags/george-soros/) and [Julian Robertson](https://nymag.com/intelligencer/2022/06/tiger-global-poster-child-of-the-tech-meltdown.html) and battling with [Warren Buffett](https://nymag.com/intelligencer/tags/warren-buffett/) for [control of entire airlines](https://nymag.com/intelligencer/2020/05/warren-buffett-should-have-listened-to-himself-on-airlines.html). His fortune had bought him a taste of immortality. Steinhardt’s name decorated the walls of some of New York’s most famous institutions: a gallery of Greek art at the Met, a conservatory of Old and New World plants at the Brooklyn Botanic Garden, and a school at NYU. In Israel, he established a natural-history museum in Tel Aviv designed to look like Noah’s ark and co-founded Birthright Israel, a nonprofit that has sponsored free trips for some 800,000 young adults. Over the years, he also had multiple run-ins with the Securities and Exchange Commission, but on that January morning, those allegations weren’t what had drawn the authorities to his apartment. It was his art collection.

Starting in the late 1980s, Steinhardt amassed one of the world’s great collections of antiquities. Renowned for both their breadth and quality, his private holdings spanned centuries and rivaled those of many museums, with an estimated value of more than $200 million. According to Bogdanos, much of it was stolen property. Steinhardt, he believed, was the principal buyer in some of the world’s most prolific antiquities-trafficking networks — criminal operations that smuggled ancient artifacts from their countries of origin into museums, auction houses, and private collections. For his part, Steinhardt has long maintained that he was nothing more than a collector duped by dealers who had misled him about the pieces’ provenance.

When he opened the door a few moments later, Steinhardt seemed more angry than surprised. “You’re much shorter than I thought you would be,” he said to Bogdanos as he stepped aside to let the agents enter. Inside, they saw marble busts on bedside tables and terracotta vases covering the windowsills. Ancient Greek wine jugs, 2,500 years old, were stuffed into the space between the kitchen cabinets and the ceiling, and sculptures from the same era were tucked away on shelves in the bathroom. A few objects had been left to endure the elements on the terrace.

Over the next four years, agents would return 11 times to Steinhardt’s home and office. They seized frescoes and ceremonial drinking vessels, amulets, idols, and Neolithic masks, as well as invoices, letters, and photographs that detailed his collecting practices over three decades. What emerged was a picture of a global supply chain that began in the tombs of Italy and the caves of the Fertile Crescent and passed through auction houses, art fairs, and even the Metropolitan Museum of Art — and which time and again reached its final stop at Steinhardt’s penthouse. He was “on the top of Mount Olympus,” as Bogdanos put it. But it appeared that his rapacious appetite had finally caught up with him.

A stone skull, ca. 7,000 BCE, as seen in real-estate listings of Steinhardt’s apartment. Photo: Courtesy of the Manhattan DA/StreetEasy

**Steinhardt’s ancient-art** collection had begun with the 1987 purchase of a first-century marble sculpture depicting the Greek god Pan. It’s unclear how much he paid for it, but then the price was probably an afterthought. He was already one of the richest men in the country.

Twenty years earlier, with two fellow graduates of Wharton, Steinhardt had founded one of Wall Street’s first modern hedge funds — Steinhardt, Fine, Berkowitz & Co. His first investments were bankrolled with $100 bills from his father, Sol, who had gone to prison for his involvement in a Madison Avenue jewelry-store theft. “We were the gunslingers, the wiseguys, the people who screwed up markets,” Steinhardt later told a reporter. Many old-school Wall Streeters saw short selling stocks, a major part of Steinhardt’s business model, as anti-growth, even anti-American, but it was hard to argue with the returns. By the end of their first full year, Steinhardt and his partners were millionaires.

A portly chain-smoker with a push-broom mustache, Steinhardt resembled Wilford Brimley more than he did Gordon Gekko, but as an investor, he was cutthroat and unconstrained. He was notorious for his volcanic temper: Employees described themselves to an organizational therapist as “battered children.” He was also known to push the limits of legality. In 1976, Steinhardt signed an SEC order prohibiting him from stock manipulation, the result of a six-year investigation. (Twenty years later, his company would pay $40 million in fines resulting from another SEC investigation.) Throughout the 1980s, Steinhardt deployed a network of informants who kept his phone ringing day and night with tips on industry moves; he called the fruits of this intelligence network “fancy information,” though to his competitors it sounded more like insider trading.

By 1987, Steinhardt’s fortune had swelled into the hundreds of millions. He and his wife, Judy, were regulars on the Côte d’Azur, where they stayed at La Réserve de Beaulieu, a favorite hotel of royalty. Yet Steinhardt suffered from a certain restlessness. He wasn’t much for the Upper East Side social circuit, and already in his late 40s, he was a generation older than the Masters of the Universe: the young, ego-and-greed-driven stockbrokers described by Tom Wolfe in *The Bonfire of the Vanities.* While his flashier contemporaries were buying estates in the Hamptons, Steinhardt found himself searching for a purpose beyond simply accumulating wealth. During a sabbatical year in the late 1970s, he’d wandered the city’s museums hoping to be struck by artistic inspiration, but that left him wanting too. “There’d be periods when I’d wake up and didn’t have an activity,” he said at the time. “And I’d be desperate.”

It was around then that Steinhardt began collecting. He brought to it the same devotion that powered his career on Wall Street: Once he identified a subject of interest, he lost “all sense of proportion,” as he put it. He bought watercolors, drawings, and paintings by contemporary masters and enhanced the grounds of his country home in Bedford with one of the world’s most encyclopedic collections of Japanese maples. Peruvian textiles, Judaica, and a menagerie of exotic animals, including zebras, camels, and rare birds, followed. But ancient art held a particular allure. In his 2001 memoir, *No Bull,* Steinhardt wrote that ancient objects capture the “tangible elements of the history of humanity.” To possess them was a means to position oneself within the long history they represent.

His newfound obsession was perfectly timed. In the late ’80s and early ’90s, the antiquities market in New York was humming. Ancient-art fairs filled the Park Avenue Armory with hundreds of collectors and dealers, and the New York *Times* ran glowing features on the latest gallery exhibitions. Antiquities were a fashionable way for the city’s rich to signal both their spending power and their worldliness. At auction houses, vases and marble busts sparked bidding wars among wealthy collectors and buyers for cultural institutions, each vying for the chance to acquire the finest pieces. “It’s hard to resist the objects and their histories, if you can afford them,” said Hicham Aboutaam, an antiquities dealer who began selling to Steinhardt in the 1990s. “And if you want to be the next J. P. Morgan or the next J. Paul Getty, why not?”

Determined to be more than another dilettante, Steinhardt built up a library of reference books on antiquities and subscribed to archaeology magazines. He scoured catalogues from Christie’s and Sotheby’s and developed fast relationships with prominent dealers. “He struck me as someone who has a fine eye,” said Aboutaam, that is, an innate sense for which objects held particular significance. Before long, he was spending millions of dollars a year on bronze figurines and Roman mosaics, terracotta idols and stone skulls.

At the time, the antiquities trade was almost entirely unregulated. Fake artifacts were common, as were unscrupulous dealers who had developed numerous methods, including straw purchases and forged paperwork, to skirt patrimony laws designed to keep cultural property from being smuggled out of its country of origin. In 1973, John D. Cooney, a renowned curator at the Cleveland Museum of Art, told the New York *Times* that “95 percent of the ancient art material in this country has been smuggled in.” Anybody who thought otherwise, he added, would have to be “naïve or not very bright.”

Steinhardt was unconcerned. “My overwhelming motivation in buying ancient art was their aesthetics,” he once said in a deposition. “And aesthetics had almost nothing to do with provenance.” He boldly admitted that he would buy pieces that were “fresh,” i.e., taken straight out of the ground, and said he was willing to accept the risk that those purchases might have broken the law. As an investor, mastering risk had brought him wealth and prestige. Why should antiquities be different?

An Attic black-figure amphora, ca. 550 BCE, as seen in DA’s office photos. Photo: Courtesy of Manhattan DA

**In 1980, an extraordinary** artifact appeared on the market: a 24-karat gold libation bowl used by the ancient Greeks to honor their gods. Crafted in the 4th century BCE, the bowl, known as a phiale, began as two pounds of solid gold before being hammered by a master artisan into a shallow platter and then patterned with the shapes of acorns, beechnuts, and bees. In the center, a round knob symbolized the mythical navel of the universe. The phiale was held by Vincenzo Cammarata, a flamboyant art collector who claimed the piece had been discovered by a team of utility workers outside Palermo, Sicily, while they were digging holes for power lines. The find was made on the grounds of a state-run archaeological site, but the workers never alerted the Italian authorities.

Instead, for the next decade, Cammarata kept the phiale tucked away in his villa, quietly showing it to scholars and curators who could authenticate it as well as Italian dealers. The best offer he got for it was $100,000, but he wanted more. Finally, in 1991, he traded the phiale to a Hungarian dealer based in Switzerland who enlisted Robert Haber, a prominent New York dealer, to find an American buyer. Haber in turn set up a meeting with Steinhardt, who agreed to buy the phiale for $1.2 million. Because it hadn’t initially been registered with the Italian authorities and its movements on the black market were never recorded, few people even knew of its existence. For the next four years, Steinhardt displayed it prominently on his grand piano.

In 1994, Italian authorities investigating the disappearance of artifacts from a small Sicilian museum stumbled upon photos of the phiale among the museum director’s belongings. Upon interrogation, the director admitted not only to selling items from the museum’s collection but also to helping Cammarata authenticate his extraordinary gold platter.

The Italians began tracing the phiale’s journey. Cammarata, they learned, had made deep inroads with the local *tombaroli* — tomb robbers — who tracked visiting archaeologists and returned to their dig sites after dark to plunder artifacts. The *tombaroli* were managed by *capizona,* regional bosses connected to the Sicilian Mafia. The customs forms used to transport the platter to the U.S. were suspect: Haber had listed the phiale’s country of origin as Switzerland rather than Italy. He had also listed the sale value at $250,000, nearly a million dollars less than the actual one. In February 1995, the Italian government formally requested the phiale be returned, and a U.S. judge agreed. On November 9, while he was away on vacation with his family, U.S. Customs agents entered Steinhardt’s apartment and seized the piece.

The Steinhardts were furious. “I was horrified that people could enter our apartment without permission and take an object from our home,” Judy said years later. The intrusion soured her on antiquities forever. Her husband, however, was emboldened. He challenged the seizure, his lawyers arguing the “innocent owner” defense: The phiale shouldn’t be seized because, regardless of any questions about its importation, Steinhardt hadn’t known it was stolen property when he bought it. The judge wasn’t convinced. In the purchase agreement for the phiale, Steinhardt had included a clause guaranteeing him a refund if the phiale was “confiscated … by any country or governmental agency whatsoever.” To the judge, it was a clear suggestion that he had at least considered the possibility that the phiale was being illicitly trafficked. He appealed twice, and lost twice, before the Supreme Court declined to hear the case. By his own account, the legal battles cost him another million dollars.

The *Steinhardt* case, as it became known, set a legal precedent: Artifacts falsely described on customs forms were now subject to civil forfeiture. But more important, it was one of the rare times U.S. authorities had agreed to confiscate an object based on another country’s patrimony laws. The implication left museums reeling: If the phiale was fair game for seizure, the same might be true of the unprovenanced objects in their own collections. Fearing a possible avalanche of patrimony claims from foreign countries, the American Association of Museums filed a brief with the courts in support of Steinhardt’s efforts. When he lost, a board member at the Met said the case “in one fell swoop has taken an important step toward criminalizing the antiquities field.”

The publicity surrounding the phiale’s repatriation, along with the 1995 discovery by Italian authorities of thousands of photographs of looted objects in a warehouse belonging to Giacomo Medici, a prolific black marketeer, exposed the scale of antiquities trafficking to the world. And for the first time, museums began to seriously interrogate their own collections for stolen material. In 2008, the Cleveland Museum returned 14 pieces to Italy that had traveled through the Medici pipeline, and the Getty agreed to return 40. When it was revealed that the Euphronios krater, one of the world’s most famous antiquities, had been stolen from an Etruscan tomb, the Met returned it to Italy in 2008 along with 20 other items from its collection.

In the wake of these repatriations, Steinhardt doubled down. “It should have turned me off antiquities,” he said of the phiale debacle. “But it’s like an addiction to me.” He had retired from Wall Street in 1995 but continued acquiring artifacts at a rapid rate, and his reputation for buying unprovenanced works was well known. In 2011, Customs agents used the precedent set by the phiale case to seize a looted Italian fresco being shipped to him under falsified customs information. In 2014, a Sardinian idol belonging to Steinhardt was pulled from auction at Christie’s after a researcher identified it as trafficked. Up to that point, federal prosecutors had generally employed a policy known as “seize and send”: Trafficked objects were returned to their home countries, the cases were kept open, but no criminal charges were filed. Antiquities trafficking remained a largely civil matter. This status quo suited Steinhardt just fine. To him, plausible deniability was a tenet of faith. “I am simply a collector,” he said later. “That doesn’t mean that I should be knowledgeable about areas that are so specific and so distant from me.”

Artifacts removed from Steinhardt’s collection. *Clockwise from left:* A kouros sculpture, 560 BCE; the Ercolano Fresco of Hercules as a child fighting a serpent, 50 CE; a Cretan larnax funerary chest, ca. 1400–1200 BCE; a Corinthian lion vessel, ca. 600–550 BCE; a gold phiale of Sicilian origin, fourth century BCE; and an Antimenes hydria, ca. 515–510 BCE. Photo: Courtesy of Manhattan DA (Kouros, Hydria, Phiale, Funerary Chest, Lion Vessel); Remo Casilli/REUTERS/Alamy Stock Photo (Fresco)

**Matthew Bogdanos** first heard Steinhardt’s name in the early aughts. At the time, he was working as a prosecutor for the Manhattan district attorney’s office, but his enduring obsession lay in the field of antiquities. When he was 12, his mother had given him a copy of the *Iliad,* which he saw as a “travel guide for life”; he went on to earn both a bachelor’s and a master’s degree in classics. Even today, his speech is littered with references to Julius Caesar and Greek mythology.

After 9/11, Bogdanos was called to active duty by the Marine Reserves and sent to Afghanistan and Iraq, where he persuaded his superiors to let him track down artifacts that had been looted from the National Museum in Baghdad. The highly publicized mission earned Bogdanos a dose of fame, and upon returning to the DA’s office in 2006, he tried to convince his bosses to create an antiquities-trafficking unit in New York. Although they said no, he began to develop sources anyway — attending auctions at Sotheby’s and Christie’s, joining panels at U.N. conferences, and meeting fellow law-enforcement officers who had handled art-crime investigations.

Within a few years, Bogdanos had strung together a series of high-profile busts, including the 2012 arrest of a rare-coin dealer at a conference at the Waldorf-Astoria and the 2016 arrest of renowned gallerist and Asian-art dealer Nancy Wiener. In those cases, Bogdanos employed an obscure provision in New York State law asserting that an experienced buyer needed to have made a “reasonable inquiry” into an object’s legality — otherwise, the buyer was presumed to know that it was stolen. (Willful ignorance, in short, was indistinguishable from guilt.) And as Bogdanos’s reputation grew, so did the number of tips he received. One name seemed to be on the tongue of every archaeologist and academic he spoke to: “Steinhardt, Steinhardt, Steinhardt — you gotta look at Steinhardt,” Bogdanos recalled.

In February 2017, a case landed on his desk concerning an artifact on loan to the Met: a marble sculpture of a bull’s head dating from the fourth century BCE. The piece showed all the nuance of the finest Greek sculpture — rolling folds in the neck, anatomically accurate veins, the sense of a skull under the marble skin. A few months earlier, the director of the Met had sent a letter to Lebanon’s director general of antiquities explaining that the bull’s head appeared to have been stolen decades earlier from a storage depot north of Beirut; Met staff had pulled the piece from the floor and packed it away in storage. The Lebanese government wanted help getting it back.

By then, Bogdanos had enlisted two HSI agents, two analysts, and one detective to help with antiquities investigations. (The DA’s office would formally announce the creation of the Antiquities Trafficking Unit, the ATU, that same year.) Their first priority was to establish that the bull’s head was, in fact, stolen. They began to trace its history: It had been excavated from the Temple of Eshmun in Lebanon by a French archaeologist in the 1960s before disappearing in 1981 when Phalangist militants raided the medieval citadel where it was stored. In the 1990s, after it had circulated on the black market for more than a decade, a British antiquities dealer sold it to a Colorado couple, the Beierwaltes, who were tech entrepreneurs and longtime antiquities collectors.

But while paging through a cache of internal memos obtained from the Met, Bogdanos noticed something curious: The Beierwaltes owned the bull’s head, but they weren’t the collectors who had loaned it to the museum. Michael Steinhardt was. It turned out he had bought the sculpture from the Beierwaltes in 2010 before selling it back to the couple in 2014.

Why was Steinhardt’s brief ownership of the bull’s head erased? Bogdanos soon found the answer in a series of emails. In April 2014, nearly three years before the Met contacted the Lebanese government, Carlos Picón, the curator in charge of the museum’s Greek and Roman department, had recognized the piece from a picture in an archaeological study of Eshmun antiquities that noted the object had disappeared decades earlier. Picón contacted the dealer who had arranged the loan on behalf of Steinhardt and had the sculpture pulled from the floor — giving Steinhardt, a prominent donor, the chance to unwind the sale from the Beierwaltes and get his money back before word got out that the piece was stolen property. And because Steinhardt would technically no longer be the owner, there was no case to be made against him.

One Saturday night a few months after his discovery, however, Bogdanos was flipping through a 1998 issue of *House & Garden* magazine that featured the Beierwaltes’ home collection. On a hunch, he put in a call to the director of the Beirut National Museum asking if she recognized any of the other pieces on display. “Oh my God, I have to talk to you!” she quickly wrote back. A marble torso of a calf-bearer, which had been photographed in the Beierwaltes’ bathroom, had been stolen from the same temple as the bull’s head. “*That’s nice, but where is it now?*” Bogdanos remembered thinking. It took the ATU analysts months to find it. “Is it in Tokyo? Is it in Paris? Is it in Geneva? Is it in Maastricht?” Bogdanos said. “Um, no, it’s in Michael Steinhardt’s Fifth Avenue apartment.” Unlike the bull’s head, the calf-bearer was still in Steinhardt’s possession; he owned it, which meant law enforcement could get a warrant to search his home.

In October 2017, J.P. Labbat, the HSI agent assigned to the investigation, arrived at Steinhardt’s apartment. “He was furious,” Labbat said. Inside, objects were everywhere. “There were artifacts on the floor, artifacts on the windows,” Labbat recalled. He took photos of the apartment, and when he returned to the office, he began sending them to scholars around the world to identify other pieces that might have been stolen.

One of the experts enlisted was Christos Tsirogiannis, a forensic archaeologist and leading scholar of antiquities trafficking based in the U.K. In a way, he had been waiting for this call for years. He was the researcher who in 2014 had identified the trafficked Sardinian idol Steinhardt put up for auction. He was also one of the few people outside Italian law enforcement with full access to the Medici Archive, the trove of photos that had spurred repatriations and reform in the mid-aughts. As Tsirogiannis cross-checked Labbat’s photos against the pictures in the archive, he found object after object that matched, eventually identifying some 50 pieces that had likely been looted. With that evidence in hand, Bogdanos was able to persuade a judge to sign off on another search warrant, this time for the January 5 raid that brought the dozen agents to Steinhardt’s penthouse door.

**The evidence Bogdanos** had been searching for was now all around him. The ATU had seized Steinhardt’s hard drives and the binders his personal curators had assembled over the past few decades to organize his collection. What they found was astonishing. There were photos of objects still covered in dirt and a letter from a dealer detailing where tomb raiders had unearthed particular objects, even a fax from a dealer cautioning Steinhardt to “appear as dumb as possible” if questions of provenance ever came up.

Any lingering notion among authorities that Steinhardt was an innocent owner quickly evaporated. “Steinhardt was different from any other collector,” Labbat said. His files lacked any notations of concern — not a question mark or a red flag about an object’s provenance. He had once purchased an inscribed limestone slab known as the Heliodorus Stele that had been pilfered from the same cave complex in Israel that sometimes hosted visits from young people on Birthright trips. Another time, whether he knew it or not, Steinhardt bought an object so fresh it had to be cleaned by the dealer in a hotel bathtub before being delivered to his apartment. And these weren’t just the decades-old purchases that Bogdanos’s critics sometimes accused him of targeting. Steinhardt was buying trafficked pieces well into the 2010s. He was shameless about his own lack of diligence during an early meeting with Labbat when he angrily pointed at a Cretan larnax — an ornate funerary chest — he had purchased from a Bulgarian dealer with ties to organized crime. “You see this piece?” he said. “There’s no provenance for it. If I see a piece and I like it, then I buy it.”

As the investigation unfolded, pressure mounted from outside the DA’s office. One day, Karen Friedman Agnifilo, then Bogdanos’s supervisor, received a call from a prominent New York power broker asking her not to prosecute Steinhardt in light of his outsize role as a philanthropist. Agnifilo was unfazed, but the exchange underscored Steinhardt’s wealth and connections, both of which had insulated him from scandal before. He had been sanctioned by a judge for insider trading as recently as 2012, and in 2019, a New York *Times* and ProPublica exposé contained accusations of sexual harassment from six women at Jewish organizations he had helped fund. He released a statement apologizing for behavior he called “boorish, disrespectful, and just plain dumb,” while denying many of the specific accusations against him. A few months later, NYU’s board of trustees decided not to remove his name from the school. (Steinhardt would later resign from the NYU board as a result of the antiquities investigation.)

Bogdanos was determined not to let Steinhardt skate. The case against him had come to include more than six dozen witnesses from 11 countries, and the sheer number of trafficking networks involved was astounding. “Some of them are in competition with each other, they all dislike each other, yet they all came to the same place in the end,” Bogdanos said of Steinhardt’s penthouse. “The only other example I can give you that is close to that is the Metropolitan Museum of Art.” In the end, the ATU determined it could prove beyond a reasonable doubt that 180 objects in Steinhardt’s collection had been stolen. Together, the pieces were valued at some $70 million.

Still, the number of artifacts left Bogdanos and the DA’s office with a difficult decision. In order to charge Steinhardt with possession of stolen property, the illicit nature of each object would have to be proved before a grand jury. “Essentially, you’ve got 180 crimes,” Bogdanos said. “So you have 180 mini-trials.” Hearsay isn’t allowed as evidence in New York, so witnesses from around the world would have to be flown in to testify, which was virtually impossible with pandemic restrictions. At the same time, Steinhardt’s lawyers were pushing for a settlement, arguing that he’d been misled by dealers and citing, among other reasons, his “philanthropic status” to avoid trial.

In December 2021, the DA’s office announced that an agreement had been reached. Steinhardt would not be prosecuted for any crimes as long as he immediately surrendered the 180 stolen objects for repatriation. He also agreed to a lifetime ban on collecting, the first of its kind ever handed down in the world of antiquities. He would, however, be allowed to keep the remainder of his collection, more than 90 percent of which, according to the ATU, lacked any kind of detailed ownership history. Bogdanos and his team simply couldn’t prove beyond a reasonable doubt that those pieces had been stolen. (“Michael is pleased that items wrongfully taken by others are being returned to their native countries,” his attorneys said in a statement, and he maintains he did not commit any crimes related to antiquities. “As for the dealers who lied to Michael, he has reserved his rights to sue them as it was their false information that got Michael caught up in this.”) When I asked Bogdanos about the terms of the agreement, he couldn’t hide a degree of ambivalence. He had previously claimed that a stint in prison for an unscrupulous dealer might be the only way to clean up the antiquities trade. But Steinhardt walked free. “Would the analysis have been the same but for COVID?” he said of the deal. “That’s a good question.”

**The repatriations** began six weeks later. Fourteen objects from Steinhardt’s collection were returned to Turkey. A month later, 47 objects were returned to Greece, and in the months that followed, dozens more were sent to Bulgaria, Israel, and Egypt. In January 2023, some 60 artifacts valued at nearly $20 million, some of which came from Steinhardt’s collection, were returned to Rome. The repatriations to Italy are so frequent that the government there has opened a Museum of Rescued Art, where previously looted pieces will go on display before being transferred to their region of origin.

The enduring question now is whether the antiquities trade can continue at all, considering that once-common practices have essentially been criminalized. Since the raid on Steinhardt’s apartment, the ATU has gone on to indict Subhash Kapoor, alleged to be one of India’s largest antiquities traffickers, and seized marble busts from the sales floor at Christie’s. Just last year, it repatriated 27 items that were once on display at the Met. (According to a spokesperson, the museum has since agreed to return to Steinhardt the majority of the pieces from his collection currently on loan.) Shelby White, whose antiquities collection with her late husband, Wall Street investor Leon Levy, was perhaps the only one in the world to rival Steinhardt’s, appears to be the ATU’s next major target. Bogdanos won’t discuss the ongoing investigation, but White has already relinquished nearly two dozen objects valued at least at $20 million.

Still, Bogdanos’s efforts haven’t entirely resolved the legal complexities of the antiquities trade. In 2017, the Turkish government sued both Steinhardt and Christie’s in a civil action in order to force the repatriation of an Anatolian idol known as the Guennol Stargazer. For the first time, an antiquities case against Steinhardt went all the way to trial, and in 2021, he won. The judge ruled that Turkey “inexcusably slept” on its rights by waiting so long to sue and that Steinhardt was merely a private collector who “had no obligation to investigate the provenance” of his purchase. The Stargazer is once again a part of Steinhardt’s collection.

Wherever the antiquities trade goes from here, though, it will proceed without one of its most powerful figures. The lifetime ban against Steinhardt, now 82, has effectively removed both him and his money from the market. “He’s in a bad mood about this,” said Svyatoslav Konkin, a Russian dealer who has also been targeted by Bogdanos and recently spoke to Steinhardt over the phone. “It’s not good times.” If it’s any consolation, Steinhardt can always head to the Greek and Roman wing of the Metropolitan Museum of Art, where an airy, sun-dappled gallery just off the main concourse still bears his name.

Crime of the Centuries

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`