---

Tag: ["📜", "🏛️", "🍆"]
Date: 2023-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-20
Link: https://www.ncl.ac.uk/press/articles/latest/2023/02/vindolandaphallus/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DiscardedRomanartefactmayhavebeenmorethanagoodluckcharmNSave

&emsp;

# Discarded Roman artefact may have been more than a good luck charm

Published on: 20 February 2023

A unique artefact discovered at the Roman fort of Vindolanda may have been used as a device during sex rather than as a good luck symbol, archaeologists suggest.

The wooden object was initially thought to be a darning tool since it had been found alongside dozens of shoes and dress accessories, as well as other small tools and craft waste products such as leather off-cuts and worked antler, that were discarded in the 2nd century fort ditch.

But new analysis by experts at Newcastle University and University College Dublin has shown it to be the first known example of a disembodied phallus made of wood recovered anywhere in the Roman world.

Phalli were widespread across the Empire and were commonly believed to be a way to protect against bad luck. They were often depicted in painted frescoes and mosaics or formed part of the decoration of other objects such as being embellished onto a knife handle or incised into pottery. Small, portable phalli made of bone or metal were commonly worn as pendants around the neck.

But the research team think that the object, which was originally found at Vindolanda in 1992, may have been used for more than warding off evil. Analysis revealed that both ends of the phallus were noticeably smoother, indicating repeated contact over time.

In a discussion paper published in the journal Antiquity, the team explore three possible explanations for the phallus’ purpose. One of these is that the life-sized object was used as a sexual implement.

Another possibility, the team say, is that the object may have been used as a pestle – either for culinary purposes or to grind ingredients for cosmetics or medicinal treatments. Its size may have made it easy to be hand-held while its shape would have imbued the food or ingredients being prepared with perceived magical properties.   

The third possible function was that the phallus may have been slotted into a statue which passers-by would touch for good luck or to absorb or activate protection from misfortune - which was common throughout the Roman empire.

If this was the case, the statue would probably have been located near the entrance to an important building such as commanding officer’s house or headquarters building. Yet the evidence indicates that it was either indoors or at least not in an exposed position outside for any length of time.  

**[Dr Rob Collins](https://www.ncl.ac.uk/hca/people/profile/robertcollins.html)**, Senior Lecturer, Archaeology, Newcastle University, explains: “The size of the phallus and the fact that it was carved from wood raises a number of questions to its use in antiquity. We cannot be certain of its intended use, in contrast to most other phallic objects that make symbolic use of that shape for a clear function, like a good luck charm. We know that the ancient Romans and Greeks used sexual implements – this object from Vindolanda could be an example of one.”

**Dr Rob Sands**, Lecturer in Archaeology, University College Dublin, said: “Wooden objects would have been commonplace in the ancient world, but only survive in very particular conditions – in northern Europe normally in dark, damp, and oxygen free deposits. So, the Vindolanda phallus is an extremely rare survival. It survived for nearly 2000 years to be recovered by the Vindolanda Trust because preservation conditions have so far remained stable. However, climate change and altering water tables mean that the survival of objects like this are under ever increasing threat.”

**Barbara Birley**, Curator at the Vindolanda Trust, said: “This rediscovery shows the real legacy value of having such an incredible collection of material from one site and being able to reassess that material. The wooden phallus may well be currently unique in its survival from this time, but it is unlikely to have been the only one of its kind used at the site, along the frontier, or indeed in Roman Britain.”

The phallus is now on display in the Vindolanda museum. For more information and opening times, visit [www.vindolanda.com/](http://www.vindolanda.com/)

**Reference: ‘Touch Wood: luck, protection, power or pleasure? A unique wooden phallus from Vindolanda Roman fort’, Rob Collins and Rob Sands. Antiquity** [**https://doi.org/10.15184/aqy.2023.11**](https://doi.org/10.15184/aqy.2023.11)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`