---

Tag: ["📜", "🇬🇷", "🏛️", "🔱"]
Date: 2023-01-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-13
Link: https://phys.org/news/2023-01-discovery-temple-poseidon-kleidi-site.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DiscoveryofthetempleofPoseidonnearSamikonNSave

&emsp;

# Discovery of the temple of Poseidon located at the Kleidi site near Samikon in Greece

![Mainz University contributes to recent discovery of the temple of Poseidon located at the Kleidi site near Samikon in Greece](https://scx1.b-cdn.net/csz/news/800a/2023/mainz-university-contr-2.jpg "The excavations undertaken in the autumn of 2022 revealed parts of the foundations of a structure that was 9.4 meters wide and had carefully positioned walls with a thickness of 0.8 meters. Credit: Dr. Birgitta Eder / Athens Branch of the Austrian Archaeological Institute")

The excavations undertaken in the autumn of 2022 revealed parts of the foundations of a structure that was 9.4 meters wide and had carefully positioned walls with a thickness of 0.8 meters. Credit: Dr. Birgitta Eder / Athens Branch of the Austrian Archaeological Institute

The ancient Greek historian Strabo referred to the presence of an important shrine located on the west coast of the Peloponnese some 2,000 years ago. Remains of such an Archaic temple have now been uncovered at the Kleidi site near Samikon, which presumably once formed part of the sanctuary of Poseidon.

Researchers of the Austrian Archaeological Institute in collaboration with colleagues from Johannes Gutenberg University Mainz (JGU), Kiel University, and the Ephorate of Antiquities of Elis unearthed the remains of an early temple-like structure that was located within the Poseidon sanctuary site and was quite possibly dedicated to the deity himself. The Mainz-based team from the JGU Institute of Geography headed by Professor Andreas Vött contributed to the investigative work with their drilling and direct push techniques.

## Exceptional coastal configuration of the Kleidi/Samikon region

The form of the western coast of the Peloponnese peninsula, the region in which the site is located, is very distinctive. Along the extended curve of the Gulf of Kyparissa is a group of three hills of solid rock surrounded by coastal alluvial sediments in an area otherwise dominated by lagoons and coastal swamps.

Because this location was easily accessed and secure, a settlement was established here during the Mycenaean era that continued to flourish for several centuries and was able to maintain contacts to the north and south along the coast. Professor Andreas Vött of Mainz University has been undertaking geoarchaeological surveys of this area since 2018 with the aim of clarifying how this unique situation evolved and how the coast in the Kleidi/Samikon region has changed over time.

![Mainz University contributes to recent discovery of the temple of Poseidon located at the Kleidi site near Samikon in Greece](https://scx1.b-cdn.net/csz/news/800a/2023/mainz-university-contr-1.jpg "The famous ancient sanctuary has long been suspected in the plain below the ancient fortress of Samikon, which dominates the landscape from afar on a hilltop north of the lagoon of Kaiafa on the west coast of the Peloponnese. Credit: Dr. Birgitta Eder / Athens Branch of the Austrian Archaeological Institute")

The famous ancient sanctuary has long been suspected in the plain below the ancient fortress of Samikon, which dominates the landscape from afar on a hilltop north of the lagoon of Kaiafa on the west coast of the Peloponnese. Credit: Dr. Birgitta Eder / Athens Branch of the Austrian Archaeological Institute

For this purpose, he has collaborated in several campaigns with Dr. Birgitta Eder, Director of the Athens Branch of the Austrian Archaeological Institute, and Dr. Erofili-Iris Kolia of the local monuments protection authority, the Ephorate of Antiquities of Elis.

"The results of our investigations to date indicate that the waves of the open Ionian Sea actually washed up directly against the group of hills until the 5th millennium BCE. Thereafter, on the side facing the sea, an extensive beach barrier system developed in which several lagoons were isolated from the sea," said Vött, who is Professor of Geomorphology at JGU.

However, evidence has been found that the region was repeatedly afflicted by tsunami events in both the prehistoric and historic periods, most recently in the 6th and 14th centuries CE. This tallies with surviving reports of known tsunamis that occurred in the years 551 and 1303 CE. "The elevated situation provided by the hills would have been of fundamental importance in antiquity as it would have made it possible to move on dry land along the coast to the north and to the south," Vött pointed out.

In autumn 2021, geophysicist Dr. Dennis Wilken of Kiel University found traces of structures at a site at the eastern foot of the hill group in an area that had already been identified as of interest following previous exploration. After initial excavation work under the supervision of Dr. Birgitta Eder in autumn 2022, these structures proved to be the foundations of an ancient temple that could well be those of the long-sought temple to Poseidon.

"The location of this uncovered sacred site matches the details provided by Strabo in his writings," emphasized Eder, who is working for the Austrian Archaeological Institute.

![Mainz University contributes to recent discovery of the temple of Poseidon located at the Kleidi site near Samikon in Greece](https://scx1.b-cdn.net/csz/news/800a/2023/mainz-university-contr.jpg "Use of the direct push system to examine the subsoil near the ancient temple at Kleidi to obtain evidence of changes to the coast and landscape. The hill in the background shows the remains of the walls of the ancient fortress of Samikon above Kleidi. Credit: Vött group, JGU")

Use of the direct push system to examine the subsoil near the ancient temple at Kleidi to obtain evidence of changes to the coast and landscape. The hill in the background shows the remains of the walls of the ancient fortress of Samikon above Kleidi. Credit: Vött group, JGU

An extensive archaeological, geoarchaeological and geophysical analysis of the structure is to be conducted over the next few years. The researchers hope to establish whether it has a specific relationship with a coastal landscape that is subject to extensive transformation. Hence, on the basis of the geomorphological and sedimentary evidence of the recurrent tsunami events here, the geomythological aspect is also to be investigated.

It seems possible that this location may have actually been explicitly selected for the site of the Poseidon temple because of these extreme occurrences. After all, Poseidon, with his cult title of Earthshaker, was considered by the ancients to be responsible for earthquakes and tsunamis.

## Natural Hazard Research and Geoarchaeology team at JGU studies the processes of coastal change and extreme wave events

For the past 20 years, the Natural Hazard Research and Geoarchaeology group at Mainz University, headed by Professor Andreas Vött, has been examining the development of the coast of Greece over the last 11,600 years. They particularly focus on the western side of Greece from the coast of Albania opposite Corfu, the other Ionian Islands of the Ambrakian Gulf, the western coast of the Greek mainland down to the Peloponnese and Crete.

Their work involves identifying relative sea level changes and the corresponding coastal changes . Another core feature of their investigations is the detection of extreme wave events of the past, which in the Mediterranean mainly take the form of tsunamis, and the analysis of their impact on coasts and the communities living there.

![Mainz University contributes to recent discovery of the temple of Poseidon located at the Kleidi site near Samikon in Greece](https://scx1.b-cdn.net/csz/news/800a/2023/mainz-university-contr-3.jpg "In connection with the uncovered fragments of a Laconic roof, the discovery of the part of a marble perirrhanterion, i.e., a ritual water basin, provides evidence for dating the large building to the Greek Archaic period. Credit: Dr. Birgitta Eder / Athens Branch of the Austrian Archaeological Institute")

In connection with the uncovered fragments of a Laconic roof, the discovery of the part of a marble perirrhanterion, i.e., a ritual water basin, provides evidence for dating the large building to the Greek Archaic period. Credit: Dr. Birgitta Eder / Athens Branch of the Austrian Archaeological Institute

## Innovative direct push sensing—a new technique in geoarchaeology

Based on [sediment cores](https://phys.org/tags/sediment+cores/) that document vertical and horizontal aberrations in depositional layers, the JGU team is able to posit scenarios of what changes occurred along the coasts and within the landscape. The group now has an archive of some 2,000 core samples obtained mainly in Europe.

Moreover, since 2016, they have been using an innovative direct push technique to investigate the underground. Direct push sensing involves using hydraulic pressure to force various sensors and tools into the ground to collect sedimentological, geochemical, and hydraulic information on the subsurface. The Institute of Geography at Johannes Gutenberg University Mainz is the only institution of its kind in Germany that has the necessary equipment at its disposal.

**More information:** Publication: B. Eder et al., (In Greek) [New research at Kleidi-Samikon](http://ham.uop.gr/images/aepel2_full.pdf), In: Ξανθοπούλου, Μ., Μπάνου, Α., Ζυμή, Ε., Γιαννούλη, Ε., Καραπαναγιώτου, A., Κουμούση, Α. (Eds.): Το Αρχαιολογικο Εργο Στην Πελοποννησο 2 (Αεπελ 2). Πρακτικά της Β΄ Επιστημονικής Συνάντησης, Καλαμάτα, 1-4 Νοεμβρίου 2017. Πανεπιστήμιο Πελοποννήσου, pp. 233-245, Kalamata 2020, ISBN: 978-960-89611-8-0

**Citation**: Discovery of the temple of Poseidon located at the Kleidi site near Samikon in Greece (2023, January 11) retrieved 13 January 2023 from https://phys.org/news/2023-01-discovery-temple-poseidon-kleidi-site.html

This document is subject to copyright. Apart from any fair dealing for the purpose of private study or research, no part may be reproduced without the written permission. The content is provided for information purposes only.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`