---

Tag: ["📜", "🇺🇸", "🦃"]
Date: 2022-11-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-08
Link: https://www.newyorker.com/magazine/2022/11/14/do-we-have-the-history-of-native-americans-backward-indigenous-continent
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DoWeHavetheHistoryofNativeAmiesBackwardNSave

&emsp;

# Do We Have the History of Native Americans Backward?

I remember when I first encountered what must be the best-selling book of Native American history ever published, “[Bury My Heart at Wounded Knee](https://www.amazon.com/Bury-My-Heart-Wounded-Knee/dp/0805086846/ref=sr_1_1?crid=1U87VI4P7VGX5&keywords=Bury+My+Heart+at+Wounded+Knee&qid=1667838820&sprefix=bury+my+heart+at+wounded+knee%2Caps%2C96&sr=8-1),” by Dee Brown. I was twenty years old, and had made my way from the Leech Lake Reservation, in northern Minnesota, where I grew up, to Princeton, in a part of New Jersey that seemed to have no Indians at all. Since “Bury My Heart” appeared, in 1970, it has been translated into seventeen languages, and sold millions of copies. In the opening pages, Brown wrote, “The greatest concentration of recorded experience and observation came out of the thirty-year span between 1860 and 1890—the period covered by this book. It was an incredible era of violence, greed, audacity, sentimentality, undirected exuberance, and an almost reverential attitude toward the ideal of personal freedom for those who already had it. During that time the culture and civilization of the American Indian was destroyed.”

I read this on the hundredth anniversary of the 1890 massacre at Wounded Knee Creek, in South Dakota. It was the last major armed conflict between an Indian tribe and the U.S. government, and more than two hundred and fifty Lakota men, women, and children were murdered there. Far from my Ojibwe homeland—marooned, I sometimes felt, on the distant shore of a self-satisfied republic—I readily accepted the version of history promoted by Brown’s book: that Native American history was a litany of abuses (disease, slavery, warfare, dispossession, forced removal, the near-extermination of the American bison, land grabs, forced assimilation) that had erased our way of life. And yet my culture and civilization didn’t *feel* gone. When I looked westward and back in time, I couldn’t help think that Brown’s historical record was incomplete—that the announcement of our collective death was rather premature.

Pekka Hämäläinen’s “[Indigenous Continent](https://www.amazon.com/Indigenous-Continent-Contest-North-America/dp/1631496999/ref=sr_1_1?crid=3JORTBATXUQT0&keywords=indigenous+continent+by+pekka+h%C3%A4m%C3%A4l%C3%A4inen&qid=1667838844&sprefix=Indigenous+Continent%2Caps%2C84&sr=8-1)” (Liveright) boldly sets out a counternarrative. In its opening pages, Hämäläinen—a Helsinki-born scholar at Oxford who specializes in early and Indigenous American history—maintains that the America we know was, in its borders, shape, and culture, far from inevitable. Even after the so-called colonial era, tribal nations often played a determining role in American history. In his view, we should speak not of “colonial America” but of “an *Indigenous* America that was only slowly and unevenly becoming colonial,” and recognize that the central reality of the period was ongoing Indigenous resistance. By 1776, he notes, European powers had claimed most of the continent, but Indigenous people continued to control it. Instead of a foreordained story of decline and victimization, Hämäläinen wants us to see a parade of contingencies, with Native nations regularly giving as good as they got, or even better. The result, he promises, will be a North American history recentered on Native people and their own “overwhelming and persisting” power. Like treaties, though, scholarly promises have often been broken. Is Hämäläinen true to his word?

Throughout the roughly chronological work, Hämäläinen stresses movement. Tribal travellers crossed the Bering land bridge during the last Ice Age, and then, around 1100 B.C.E., traversed an ice-free corridor along the flank of the Rocky Mountains, following game and evolving, culturally, as they went. Hämäläinen notes that other migration waves may have moved, in skin boats, through a maritime route, a seafood-rich “kelp highway,” that traced the Pacific Coast from Alaska to Patagonia. However settlement occurred, it happened quickly.

Hämäläinen spends the opening pages of the book detailing the rise and fall of early empires, in the Southwest and the Midwest in particular. “A distinctive pattern of simultaneous centralization and decentralization,” he says, characterized Indigenous history in the early second millennium C.E. Regional centers of power emerged; subordinate groups would rebel or break off and sometimes create their own centers of power. Some of these societies were highly stratified and hierarchical, with élites and, in certain cases, a kinglike single ruler. Such societies led to the development of Mogollon, Hohokam, and Ancestral Puebloan cultures in the Southwest. An ecological warm period, combined with new food technologies (the breeding and cultivation of corn, beans, and squash), helped give rise to the city of Cahokia, where the Mississippi and the Missouri Rivers joined—the site of present-day St. Louis. Cahokia grew in population and size and had hundreds of ceremonial structures in the form of earthen mounds and plazas. At its peak, in the tenth and eleventh centuries, about forty thousand people lived in the vicinity. (It took seven centuries before North America saw a more populous city: Philadelphia, in 1790.)

But political culture was affected by climate. As temperatures dropped during the Little Ice Age, in the fourteenth century, Hämäläinen writes, “everything had to be smaller.” Cahokia’s society fractured into more mobile, less hierarchical groups, with hunting replacing farming as the dominant mode of living, and something similar happened in other dense Mississippian settlements. “Across the eastern half of the continent, people seem to have rejected the domineering priestly class for more collective and egalitarian social arrangements,” he concludes.

Hämäläinen’s broader point is that, long before the Europeans arrived, the peoples of the New World didn’t inhabit the stasis of an ethnographer’s account; they experienced a tumultuous process of continual change, which is to say, they were social and political actors. By the sixteenth century, around five million Native people had inhabited or made use of almost every part of North America. The usual story depicts them as dwelling in harmony with one another and the natural world in some cultural and ecological Eden that was then torn apart by Europeans. In fact, as Hämäläinen shows, they manipulated nature—rerouting water to create gardens in the desert, domesticating cultivars through seed selection—and they projected power, sometimes in violent ways, subordinating or being subordinated to their neighbors. They didn’t live in harmony; they lived in history.

Just as the initial settlement of the New World was marked by movement, so, too, were Indigenous forms of domination. It’s a thesis that Hämäläinen elaborated in an influential previous book, “[The Comanche Empire](https://www.amazon.com/Comanche-Empire-Lamar-Western-History/dp/0300151179/ref=sr_1_1?crid=NK57YH6NVIFG&keywords=The+Comanche+Empire+by+pekka+h%C3%A4m%C3%A4l%C3%A4inen&qid=1667838874&sprefix=the+comanche+empire+by+pekka+h%C3%A4m%C3%A4l%C3%A4inen%2Caps%2C81&sr=8-1)” (2008): where European empires tended to be sedentary, marking power through permanent structures, dominant Native ones were “kinetic empires,” with everything—markets, missions, political assemblies—kept fluid and in motion. From the perspective of their neighbors, who were subject to their opportunistic, long-distance raids, the Comanches were, he noted, “everywhere and nowhere.”

The same kinetic strategy often characterized the Native response to European invasion and settlement—the early Spanish attempts to colonize Florida and the American Southwest, the English efforts to gain a foothold on the East Coast, followed by the French in the north and mid-continent, and the Dutch efforts around New York and the Hudson Valley. Hämäläinen wants us to see these colonial forays from a Native perspective, and to focus on how tribal nations retained their ascendancy.

When Hernando de Soto explored Florida and regions to the north, Hämäläinen recounts, he ventured into the territory of the Cofitachequi Nation, where he met its leader, known as the Lady of Cofitachequi, who was brought to the meeting on a litter. Perhaps sensing a chance to trade, she gave de Soto a pearl necklace; in response, he took her captive. The expedition moved on, in pursuit of even greater wealth. All this could sound like a story of colonial triumph, but Hämäläinen argues that we have it backward: “Soto and other conquistadors believed they were conquering new lands for the Spanish Empire, but in reality, Indians were carefully steering the Europeans’ course, sending them away with fantastical stories of treasures farther ahead.” And that’s a pattern that he regularly lays out: often, when European conquerors thought that they were subjugating tribal nations, the Europeans were actually being manipulated and controlled by them.

And what looked like bold military successes frequently involved a misunderstanding of Indigenous political structures. In the American Southwest, conquistadors such as Juan de Oñate and Vicente de Zaldívar thought they were controlling the so-called Pueblo Empire by decapitating it, as had been done among the Incas and the Maya. Yet the Pueblo communities in the Southwest were a loosely allied network of autonomous towns, rather than a centrally organized kingdom. Massacres at places like Acoma—where, in 1599, the Spanish killed around eight hundred Pueblo in retaliation for the deaths of a dozen Spanish soldiers—didn’t change the balance of power; they merely taught Indigenous people that the Spaniards were to be resisted. By the end of the sixteenth century, after nearly a hundred years of attempted conquests, Spain had failed to establish any serious settlements in North America.

Hämäläinen shows how the persistent power of Indigenous people similarly caused the early collapse of Jamestown. During the “starving time” of 1609-10, the English colonists—unable to hunt and unwilling to farm—ate dogs, cats, rats, horses, and, occasionally, one another. They failed to take the measure of the Powhatans, who had already subjugated a number of rival tribal nations. Now it was the ravaged colonists, Hämäläinen tells us, who were incorporated into Powhatan power structures. Of course, that wasn’t the end of the story. In 1611, three English ships, bearing hundreds of soldiers, showed up; as Jamestown was reoccupied, the English burned Powhatan cornfields and slaughtered entire Native settlements. It sounds like a familiar story of colonial cruelty, and yet Hämäläinen offers a different emphasis: such massacres, he says, were the actions of terrified, isolated, weak, and ultimately unstable communities. In Hämäläinen’s view, the colonial violence “exposed a deep-rooted European anxiety over enduring Indigenous power: the attacks were so vicious because the colonists feared the Indians who refused to submit to their rule.” He notes that into the mid-seventeenth century—a century and a half after Columbus—the coastal settlements established by the English, French, and Dutch colonists remained fragile and hemmed in; most of the continent was effectively off limits to them. The struggle was for survival more than for territorial expansion.

Only in the late seventeenth century did the French and the English begin to push into the heartland, engaging complex configurations of Indigenous power in contending for control of the Great Lakes and the Ohio River Valley. Yet even then colonial gains were precarious and provisional. By the mid-eighteenth century, Indian rebellions had rolled back European incursions; the Spanish, the French, and the English clung mainly to the coasts and rivers. The vast interior of the continent was largely unknown to them, and the tidy lines of the thirteen colonies were more aspirational than actual.

As the Europeans sought to entrench an imperial presence on the continent, many tribes conglomerated into lasting yet plastic empires of their own. The Iroquois Confederacy (made up of the Cayuga, the Seneca, the Mohawk, the Onondaga, the Oneida, and the Tuscarora) was the most significant power in the Northeast; the Three Fires Confederacy (Ojibwe, Odawa, and Potawatomi) was largely in control of the western Great Lakes; and, later, the Comanche on the southern Plains and the Lakota (along with the Nakota and the Dakota, who spoke distinct dialects of the same language) had military control of larger sections of the continent than any single European power did. Hämäläinen encourages us to see this time not as a period of colonial conquest but as a clash of empires, some European and some Indigenous.

Indigenous foreign policy among the Iroquois and the Three Fires confederacies had evolved into a kind of kinetic détente. My ancestors kept the French and the British off balance by making and breaking alliances as necessary, preventing both from getting the upper hand and keeping both dependent on Native nations. One of the side effects of this policy was the Seven Years’ War, which can plausibly be regarded as the first world war. The conflict began in what’s now Ohio, where an Odawa-French war chief named Charles Langlade led a coalition of Odawa, Potawatomi, and Ojibwe soldiers against a British fort near Pickawillany. They killed thirteen Miami soldiers and took the British hostage. The attackers executed an English blacksmith, who had been wounded in the attack, and then boiled and ate his heart in front of the horrified garrison. Vignettes such as these make the point that tribal nations, including my own, were shoving Europeans around (and eating their hearts) for quite a long time, and help dislodge the idea that tribes were either passively doomed or ineffectually violent.

In time, the reasons for the clash of Indigenous and European empires began to change: the contest wasn’t simply for resources and the ability to transport them but for land itself. As the colonies expanded, accordingly, the elimination of tribal nations became a goal. By the time of the American Revolution, the French had been almost entirely expelled from what is now the United States, and the British pushed into what is now Canada; the Spanish, meanwhile, had divested themselves of most of their holdings north of the Rio Grande through war, treaties, and trade. Yet many tribal nations remained, too strong to ignore or subdue. Thayendanegea, an Iroquois leader, warned President Washington’s Secretary of War, “You consider yourselves as independent people; we, as the original inhabitants of this country, and sovereigns of the soil, look upon ourselves as equally independent, and free as any other nation or nations.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`