---

Tag: ["🚔", "🇺🇸", "💉"]
Date: 2022-12-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-11
Link: https://www.washingtonpost.com/health/interactive/2022/drug-overdose-deaths-fentanyl-greenville-nc/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Drugskilled8friendNSave

&emsp;

# Drugs killed 8 friends, one by one, in a tragedy seen across the U.S.

GREENVILLE, N.C. — On that terrible day nine years ago, Ellie Laughinghouse Crout was running late. The memorial service for her half sister was starting in an hour and she still hadn’t left home.

The 5-week-old child, Lacy, just seven pounds, had been found facedown in her crib two days earlier, devastating her half siblings, who had been so eager to welcome the baby.

And now Ellie’s phone was ringing. Annoyed, she answered and snapped at her mother, whose tone signaled more calamity. Ellie’s youngest brother, Jackson, distraught over the baby’s death, had gone out with friends the night before. When his mother tried to rouse him from bed that morning, he was gray, with almost no pulse. Tests would show he had four kinds of anti-anxiety medication in his blood. Five days later, just before his 19th birthday, he was taken off life support.

“I hate the saying, ‘Everything happens for a reason,’ or ‘It’ll get easier,’ because it doesn’t,” Ellie said. “It doesn’t get easier. Grief and loss never do. I think they just get different. You learn where some days you’re an emotional wreck and others, you don’t think about them as much. Or you think about them with a smile.”

Oct. 2, 2013, was not the day the drug epidemic reached Greenville. But beginning with Jackson’s death that day, a group of at least 16 young men and women who grew up together in this small eastern North Carolina city would succumb to overdoses of opioids and other drugs over nine years. More of their peers became addicted or overdosed but managed to survive.

“It was almost like a generation that went to war didn’t come back,” said J.D. Fletcher, whose son died in 2019.

In a nation that suffered [more than 107,000 drug overdose deaths in 2021 alone**,**](https://www.cdc.gov/nchs/pressroom/nchs_press_releases/2022/202205.htm?itid=lk_inline_enhanced-template) there are many Greenvilles — places where the powerful opioid fentanyl and other drugs have produced clusters of overdose deaths, or picked off victims one at a time. Here, drugs worked their way inexorably through a group of friends, year after year, for nearly a decade. In one family, loss piled upon tragic loss until almost no one was left.

##### Post Reports

### What drug overdoses did to my hometown

Every time producer Jordan-Marie Smith would visit her hometown, it felt like another kid she knew from high school had died from a drug overdose. She went back home to investigate, along with reporter Lenny Bernstein.

The deaths shattered families and shook the worldview of parents who believed the drug subculture affected other people’s children. Many are still mystified at how addiction invaded the fortress they had tried to construct from comfortable homes and good schools.

Some have sought to find meaning in their children’s deaths, urging the community to acknowledge the drug crisis in its midst and take steps to prevent more young people from dying.

“It was getting to the point that we couldn’t ignore it anymore,” said Maria Rodriguez-Cue, whose son, Mingo, died in 2017, at age 22. “You could pretend that this couldn’t happen to you … \[but\] it could happen to any of us. And it continues to happen.”

There is no single explanation for the run of deaths. Each teen seemed to follow his or her own path to substance use, propelled by trauma, depression, boredom, hopelessness or poor self-esteem — lost to the easy availability of drugs and a susceptibility to addiction.

The dead are nearly all boys and nearly all White. Eight were good friends, or friends of friends, a typical crowd that coalesced by eighth grade at St. Peter Catholic School, or early in one of two public high schools. They were a few years apart in age, but connected in some way. They palled around, spent nights at each other’s homes, played ball together.

When drugs took over their lives, some accumulated criminal records, mostly for charges such as possession and driving under the influence, the kinds of offenses that accompany substance use disorder.

In a 2008 photo of the St. Peter seventh- and eighth-grade basketball teams, three of the 18 boys pictured are now dead. Two other teammates not shown also have died.

![](data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)

![](data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)

Beyond the core group of friends, Greenville lost eight more to overdoses, including Megan McPhail in 2014; Kennedy Wainright in 2015; Kyle Griffin and Michael Suggs, who overdosed on the same night in 2016. In the months since the reporting for this story began, Haylee McArthur and Raducanu “Ryan” Nease also died after overdoses.

“It came and it took them,” said Joe Hughes, the former St. Peter basketball coach and history teacher who spoke at three funerals and attended five others. “It just, it took them.”

On the Friday of Lacy’s memorial, Ellie called her other brother, Alex, to tell him about Jackson’s overdose. They went to the service to mourn Lacy, making excuses for Jackson’s absence. Numb, Ellie remembers little of the ceremony, where family and friends grieved a tiny newborn they were told had succumbed to sudden infant death syndrome — an explanation that would later become more complicated.

After the memorial, Ellie and Alex told other family members about Jackson. Then they went to the hospital and found their brother with tubes and wires protruding from his body at all angles. Bloody gauze littered the hospital room floor. A priest had been called to administer last rites.

For five days, Jackson’s mother, Fran Laughinghouse, let his friends come say goodbye. She also hoped to scare the hell out of them.

That worked for some of Jackson’s friends, who “realized that it could have also just as easily been them,” and veered away from drugs, Ellie said.

For others, the drugs’ grip was too strong.

Alex Laughinghouse, Ellie’s only surviving sibling, was one of them. Five years after Lacy and Jackson passed away, their father found Alex at his home with a needle nearby, dead from an overdose of heroin, fentanyl and other drugs. He was two days shy of his 25th birthday.

To friends and family, it was unfathomable that someone with Alex’s gifts had died this way. “Alex was the most charismatic person I’ve ever encountered to this day, and I still find myself envious of his ability to connect with people,” said Chase Smith, a friend in recovery from opioid addiction.

But that was not enough to save him. Alex had 11 drugs, as well as alcohol, in his blood when he died, according to the toxicology report that accompanied his autopsy. By then, he had struggled for years with addiction and depression, and been in and out of rehab.

Shortly before the overdose, Ellie recalled, she had told her brother she was pregnant. He was excited. And terrified. ‘I just really hope that she has your blood,’ ” she recalled him saying. “He’s like, ‘I don’t know what’s in my blood, but it’s tainted and I don’t know why I do the things I do.”

“And I remember telling him, ‘Alex, we have the same blood. You’re not bad. You’re still good.’ ”

![](data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)

## Drugs ‘not hard to find’ in Greenville

Cut from table-flat cotton and tobacco fields, Greenville, a racially diverse city of about 90,000, has grown in recent decades. Its economy is strong, though its poverty rate is higher than the state’s average. There are a half-dozen pharmaceutical facilities in town, along with a medical center and East Carolina University, attended by 27,000 students. But [the university also has a party school reputation](http://www.piratemedia1.com/thehook/article_a05c7ec6-f984-11e8-b4b7-17139607e5c9.html?itid=lk_inline_enhanced-template) and drugs are easy to come by, many said.

“If you want to be into that kind of stuff, it’s not hard to find,” said Ricky Rodriguez-Cue, Mingo’s younger brother.

Deaths from drug overdoses in Greenville, as in most of the country, have been on a sharp upswing for more than a decade, largely the destructive work of fentanyl and heroin. There were [53 overdose deaths in the city and surrounding Pitt County,](https://www.ncdhhs.gov/opioid-and-substance-use-action-plan-data-dashboard?itid=lk_inline_enhanced-template) total population about 172,000, in 2021, the most recent year for which data is available, and 64 the year before that. That rate is slightly higher than North Carolina’s.

“For three or four years, it was awful in Greenville,” said Hughes, the St. Peter history teacher and coach. “There were kids dying all over the place. … And when they’re kids that you know, they’re kids that you taught, kids that you have a relationship with, it’s very haunting.”

The Laughinghouse family was prominent in the area for generations. Ellie’s grandfather sold tobacco. Her late father, Bill, ran a sod farm. Bill and Fran divorced when Ellie and her brothers, separated in age by just three years, were adolescents. Bill remarried and had a baby, Lacy, with his new wife, Jennifer.

The three older children spent much of their early years on the farm and were always close. Alex was the smartest kid in every class, Hughes said, and a superb all-around athlete despite his small size. Jackson was the daredevil who suffered three concussions in quick succession, two from dirt-bike accidents and a third in football practice.

They built tree forts, rode dirt bikes, and played football, basketball and video games, one friend recalled.

Ellie, now 31 and married, was like a second mom to the boys. She sometimes wears a bracelet with two tiny compartments that hold bits of their ashes. She also has a locket with some of Lacy’s, and another with more of Jackson’s.

As most remember it, the pills began to show up when the group was in eighth grade or early in high school. It began with prescription opioids, which were in many medicine cabinets at the time, before parents understood how dangerous they could be. Parties were thrown at homes when parents were out of town or at the Laughinghouse farm, friends of the dead boys remembered.

“It was cliche, but it was all fun at first,” Chase said. “You’ve got a problem before you know it — not as a figure of speech, but literally. It wasn’t until I was experiencing symptoms of withdrawal that I realized I had a problem.”

The brothers traveled different roads to the same end. Jackson was a more casual user, their mother said. Alex was more typical of someone with full-blown addiction.

“He got started on the pills and stole from me and sold things, and took my debit card and wiped out my account and took a car,” said Fran, a traveling nurse.

“Jackson was my example of ‘one pill can kill’ kind of thing, which is especially true now with the way fentanyl is.”

![](data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)

## ‘I want there to be a solution’

Like Fran, other parents confronted the unthinkable. J.D. and Dawn Fletcher, a businessman and teacher**,** found their son dead in his room of a fentanyl overdose in 2019, after he had wrestled for years with addiction.

John Stuart Fletcher III, known to everyone as Stuart, had arrived at St. Peter during the sixth grade after a problem with a bully in public school. He was anxious and badly wanted to fit in at his new school, his mother recalled. A doctor prescribed clonazepam, which she did not realize could be addictive, for his anxiety. By seventh grade, he was also smoking marijuana.

As his addiction grew more severe, Stuart, the older of two brothers, wrecked cars, pawned family possessions and was caught stealing pills from a relative, his parents said. He managed to graduate high school but started using cocaine as well.

When the pills ran out and he couldn’t afford to buy them on the street, he began using heroin, which is much less expensive but must be snorted, smoked or injected. A dealer stuck a gun in his face. He started carrying one of his own.

Once he started using heroin, Stuart survived just four months.

“I laid for 10 years in my bed, not sleeping at night because I knew I was going to get a phone call,” J.D. said. “ ‘Come get him out of jail. Come get him out of the ditch. Come get him out of the morgue.’ ”

“I want there to be a solution to this. I want to be able to figure out one,” said Dawn, who in her grief has attempted suicide. “That’s why we’re doing this interview is because we want to help.”

Stuart and Mingo were close friends, at times inseparable. Mingo was the kind of guy who showed genuine empathy to classmates with a problem, who saw the good in everyone. His mother, Maria, described how he could approach a total stranger just to say how “great” she was. But his own troubles kept multiplying.

Mingo was forced out of a treatment program for breaking the rules just three days before he died of a fentanyl overdose in 2017. Maria had spent those days babysitting her son, afraid to let him out of her sight. She left for a few hours to run errands. Mingo was dead when she and Ricky returned to his apartment.

“His last two years, he was in and out of rehab and trying to get his life together,” Maria remembered. “His friends finished school. So he’s sitting there with this green folder in front of him on the coffee table in this little apartment … and we were going through it, you know, all the things he had to do to get his life back on track. And I can just see how he had given up. He was like it was just too much. It was just too much.”

![](data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)

## Survivors’ burden

Some of the young men who escaped their friends’ fate have trouble figuring out why, or how. Jacob Harding went to treatment and is now in medical school at ECU. Cole Thomason and Chase Smith found enough strength through faith.

“Chance,” said Chase. He believes his odds of dying were no better or worse than his friends’. “You could easily, accidentally, receive a fatal dose of fentanyl by pure chance.”

Their community has been irrevocably changed by the deaths. Diannee Carden-Glenn opened a harm-reduction program after the overdose death of her son, Mike, part of which she funds herself. She hands out clean syringes, fentanyl test strips and other materials that help keep users alive.

The [Pitt County Coalition on Substance Use](https://www.pccsu.org/?itid=lk_inline_enhanced-template) advocates prevention and awareness of the drug problem. East Carolina University sponsors a [recovery community](https://collegiaterecovery.ecu.edu/?itid=lk_inline_enhanced-template) on campus. The sheriff has a program to treat users who are jailed and keep them sober when they get out.

Maria Rodriguez-Cue, Fran Laughinghouse and other mothers have become activists, refusing to allow their children’s deaths, or Greenville’s drug problem, to fade from the community’s consciousness.

Richardson Sells’ mother and sister, Martha Elizabeth Garrett and Anna Sells, honor his memory by awarding a scholarship each year to a senior at J.H. Rose High School who plans to attend technical college, as Richardson had.

In July, Acadia Healthcare and ECU Health announced they would [jointly open a 144-bed facility](https://www.businesswire.com/news/home/20220719005438/en/Acadia-Healthcare-Forms-Joint-Venture-With-ECU-Health-to-Build-a-Modern-Behavioral-Health-Hospital-in-Eastern-North-Carolina?itid=lk_inline_enhanced-template) to address a long-standing demand for more mental health beds here. A spokesman said the facility is not aimed at substance use, but would help patients with addiction disorders that sometimes accompany mental health problems.

Still, the burden of survival can sometimes be too much. Jacob, who began medical school this summer at 29, had gone to more than 10 friends’ funerals by the time he was 24. Now, he has lost 20 or 25 friends to drugs. He was particularly close with Alex. Both came from divorced families and were not as affluent as some of the other boys.

“There was one funeral where I just, I couldn’t bear myself to see it … I still feel guilty over that sometimes.

“It’s a lot of weight to carry around, losing so many people,” Jacob added. “I mean, it’s a weight that never really goes away.”

Cole, a close friend of Jackson’s, was with him that night in 2013 when the younger Laughinghouse’s life came to an end. They went out together, took drugs, then bought cheeseburgers at a diner, and collapsed in Fran’s bed for the night, he said. He awakened the morning of Lacy’s memorial service to find that Jackson had choked on his own vomit during the night. Fran began screaming and pumping her son’s chest. Cole ran next door in his underwear to get help from a neighbor who was also a nurse.

At 29, Cole mentors others struggling with addiction and owns an insurance company. But he still has night terrors and insomnia. He can’t sleep with anyone on the left side of his bed, where Jackson was when it happened.

“We all kind of question why we did it,” he said. “Just about all of us were depressed, caught in between, didn’t have a lot of guidance.” The 2008 financial crisis had taught them how quickly their family’s security could disappear, he recalled.

“Why not get high if there’s no hope? … We had no hope for the future. So we had fun with the present.”

Fran keeps a photo on her dresser that shows Alex and three other boys on prom night. Arms around each other’s shoulders, they are grinning, ready for the next chapters of their lives.

Cole is the only one still alive.

Now eight years sober, Cole said he has developed a strong religious faith. “I understand even though they are gone, they are not gone,” he said. “They live through me.”

![](data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)

## The first drug death?

The death that crushed the Laughinghouse children nine years ago may not have been caused by SIDS, as many first believed. Shortly after Lacy died, the Pitt County Sheriff’s Office received word from the state medical examiner that drugs had been found in the infant’s system.

A detective went to speak with her mother**,** who acknowledged taking prescription drugs during her pregnancy. She told Detective Priscilla Pippins that Lacy was a fussy child, and that she had alternated between breast and bottle feeding.

The autopsy called the cause of Lacy’s death “undetermined,” but noted there was enough anti-anxiety medication in her blood to kill her.

“The child was found face down on her sleeping surface and accidental suffocation cannot be excluded,” it reads. “The presence of alprazolam and diazepam at these concentrations and in the absence of breast feeding indicates improper administration of these drugs. … There is concern that these drugs caused or contributed to this death.”

As a result of that finding, Jennifer Laughinghouse, 38**,** faced a possible charge of involuntary manslaughter, said Sheriff Paula Dance. (Bill Laughinghouse was not home the night the child died. He was jailed under a program that allowed him to serve a penalty for driving under the influence a few days at a time.)

Three days after the report was completed, and with the case unresolved, Jennifer fatally overdosed on prescription drugs. Ellie and Fran believe her death was a suicide, though that is not specified in the autopsy report. Members of her family declined to be interviewed for this story, or did not return phone calls, emails and texts.

“Autopsy examination was remarkable for the presence of a lethal combination of alprazolam, diazepam, oxycodone, oxymorphone, temazepam and tramadol (and metabolites). This represents the cause of death,” Jennifer’s autopsy report reads.

Bill Laughinghouse, who struggled with alcoholism, diabetes and pancreas problems, died in 2020, family and friends said.

The ashes of the three Laughinghouse children, and of Jennifer and Bill, are in five adjacent niches in a columbarium at a local cemetery. Fran visits regularly. In July, she sat on the baking concrete at the base of the column where her children’s remains are stored, spoke to them and wept. “My faith and beliefs are strong that my boys are in a better place,” she said. “ … And I’ll just live out the rest of my days on earth until I can be with them again. But I would never, ever wish for them to come back onto this earth full of pain.”

*If you or someone you know needs help with mental health or substance use issues, you can call the government’s* [*National Helpline*](https://www.samhsa.gov/find-help/national-helpline?itid=lk_inline_enhanced-template) *at 1 800 662-HELP(4357). You can also reach the* [*National Suicide Prevention Lifeline*](http://suicidepreventionlifeline.org/?itid=lk_inline_enhanced-template) *at 988, or a crisis counselor by messaging the* [*Crisis Text Line*](https://www.crisistextline.org/?itid=lk_inline_enhanced-template) *at 741741.*

##### About this story

Editing by Carol Eisenberg. Photo editing by Bronwen Latimer. Video editing by Jayne Orenstein. Design and development by Hailey Haymond. Design editing by Madison Walls. Copy editing by Thomas Heleba.

*Razzan Nakhlawi contributed to this report.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`