---

Tag: ["🏕️", "🌡️", "🌳", "🌪️"]
Date: 2022-12-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-26
Link: https://www.wired.com/story/climate-environment-hurricane/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ElNinoIsComingandtheWorldIsntPreparedNSave

&emsp;

# El Niño Is Coming — and the World Isn’t Prepared

In 2023, the relentless increase in global heating will continue, bringing ever more disruptive weather that is the signature calling card of accelerating climate breakdown. 

According to NASA, 2022 was one of the hottest years ever recorded on Earth. This is extraordinary, because the recurrent climate pattern across the tropical Pacific—known as ENSO (El Niño Southern Oscillation)—was in its cool phase. During this phase, called La Niña, the waters of the equatorial Pacific are noticeably cooler than normal, which influences weather patterns around the world.

One consequence of La Niña is that it helps keep a lid on global temperatures. This means that—despite the recent widespread heat waves, wildfires and droughts—we have actually been spared the worst. The scary thing is that this La Niña *will* end and eventually transition into the better-known El Niño, which sees the waters of the equatorial Pacific becoming much warmer. When it does, the extreme weather that has rampaged across our planet in 2021 and 2022 will pale into insignificance. 

Current forecasts suggest that La Niña will continue into early 2023, making it—fortuitously for us—one of the longest on record (it began in Spring 2020). Then, the equatorial Pacific will begin to warm again. Whether or not it becomes hot enough for a fully fledged El Niño to develop, 2023 has a very good chance—without the cooling influence of La Niña—of being the hottest year on record.

 A global average temperature rise of 1.5°C is widely regarded as marking a guardrail beyond which climate breakdown becomes dangerous. Above this figure, our once-stable climate will begin to collapse in earnest, becoming all-pervasive, affecting everyone, and insinuating itself into every aspect of our lives. In 2021, the figure (compared to the 1850–1900 average) was 1.2°C, while in 2019—before the development of the latest La Niña—it was a worryingly high 1.36°C. As the heat builds again in 2023, it is perfectly possible that we will touch or even exceed 1.5°C for the first time.

But what will this mean exactly? I wouldn't be at all surprised to see the record for the highest recorded temperature—currently 54.4°C (129.9°F) in California's Death Valley—shattered. This could well happen somewhere in the Middle East or South Asia, where temperatures could climb above 55°C. The heat could exceed the blistering 40°C mark again in the UK, and for the first time, top 50°C in parts of Europe.   

Inevitably, higher temperatures will mean that severe drought will continue to be the order of the day, slashing crop yields in many parts of the world. In 2022, extreme weather resulted in reduced harvests in China, India, South America, and Europe, increasing food insecurity. Stocks are likely to be lower than normal going into 2023, so another round of poor harvests could be devastating. Resulting food shortages in most countries could drive civil unrest, while rising prices in developed countries will continue to stoke inflation and the cost-of-living crisis.

One of the worst-affected regions will be the Southwest United States. Here, the longest drought in at least 1,200 years has persisted for 22 years so far, reducing the level of Lake Mead on the Colorado River so much that power generation capacity at the Hoover Dam has fallen by almost half. Upstream, the Glen Canyon Dam, on the rapidly shrinking Lake Powell, is forecast to stop generating power in 2023 if the drought continues. The Hoover Dam could follow suit in 2024. Together, these lakes and dams provide water and power for millions of people in seven states, including California. The breakdown of this supply would be catastrophic for agriculture, industry, and populations right across the region.

La Niña tends to limit hurricane development in the Atlantic, so as it begins to fade, hurricane activity can be expected to pick up. The higher global temperatures expected in 2023 could see extreme heating of the Atlantic and Gulf of Mexico surface waters. This would favor the formation and persistence of super-hurricanes, powering winds and storm surges capable of wiping out a major US city, should they strike land. Direct hits, rather than a glancing blow, are rare—the closest in recent decades being Hurricane Andrew in 1992, which made landfall immediately south of Miami, obliterating more than 60,000 homes and damaging 125,000 more. Hurricanes today are both more powerful and wetter, so that the consequences of a city getting in the way of a superstorm in 2023 would likely be cataclysmic.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`