---

Tag: ["🤵🏻", "🇪🇸", "🇬🇧"]
Date: 2023-02-23
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-23
Link: https://www.telegraph.co.uk/travel/news/europe-turning-back-british-tourists-class-based/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EuropeisturningitsbackonBritishtouristsNSave

&emsp;

# Europe is turning its back on British tourists – and it’s class based

Tourist bosses in numerous destinations are discouraging tight-budget UK travellers from holidaying on their sunny shores

Put down the fluorescent cocktail and declare an amnesty in the sunbed wars – because British holidaymakers are falling out of favour. 

And tourist bosses in Europe’s top holiday spots aren’t pulling any punches. Majorca’s director of tourism, Lucia Escribano, recently sparked outrage when she said the island would not be promoting travel for summer 2023 because it was “not interested in having… budget tourists from the UK – and we don’t care if they go \[instead\] to Greece and Turkey.”

There’s little doubt that tourism chiefs are tired of the high numbers of British travellers on relatively tight budgets Credit: Getty Images

Lanzarote, another UK package-holiday favourite, echoed this sentiment earlier this month, announcing it wanted fewer visitors and to reduce its “dependency” on Britons. In a statement, a spokesperson for the island’s tourist board said it plans to declare itself a “tourist saturated destination” and hopes to attract just a small number of high-rolling holidaymakers in future. As such, it “expects growth in the French, Italian, Netherlands and mainland Spain markets”, but not from Blighty.

While the phrasing is open to interpretation, there’s little doubt that tourism chiefs are tired of the high numbers of British travellers on relatively tight budgets who flock to the island each summer. According to official statistics, more than half of foreign visitors to Lanzarote are British and low-cost carrier Ryanair says the island was one of its UK customers’ top three destinations in 2022. 

## ‘No riff-raff’

Travel writer and Canary Island expert, Joe Cawley, has blasted the Lanzarote Tourist  Council’s comments. “It feels like the island is blowing a raspberry in the face of its most loyal demographic – a tactic straight from the ‘no riff-raff’ Fawlty Towers school of public relations,” he said. “Lanzarote is almost exclusively dependent on tourism, and to announce an intention to reduce the number of British visitors, without appearing to have a real plan in place to replace those lost euros, seems a tad bonkers, to put it mildly.”

Elsewhere, more subtle moves have been made. In Majorca and Ibiza last summer, a [six-drinks-per-day limit was introduced](https://www.telegraph.co.uk/travel/destinations/europe/spain/majorca/magaluf/six-drink-rule-will-make-break-magaluf/) in certain all-inclusive resorts, and organised pub crawls were banned in popular areas. The move was seen by some as an active attempt to discourage rowdy British travellers.

And the mayor of Barcelona, which has long bemoaned being overrun by tourists, is calling for fresh curbs on cruise ships and the scrapping of plans to expand the city’s airport. Already, limits on how many beds hotels can offer and strict new building rules are in place. 

Protesters in Barcelona campaign against cruise ships Credit: Getty Images

As a collective, the Balearic Islands have also announced an “absolute ceiling” on visitor numbers, declaring they must never again exceed 2022’s total figure of 16,475,579. Given that the UK is by far Spain’s most important tourism market (18 million of us visited back in 2019, with seven million fewer travelling from second-place Germany), it’s hard not to feel targeted.

More generally, the EU’s new €7 charge for visitors from outside the bloc, including the UK, is due to come into force later this year. While travellers from further afield may feel comfortable with the new system, which has similarities to the US Esta, it seems a little mean for such a short hop that might even be a train journey.

Not all European destinations are sticking to the script. The Greek Tourist board said it’s adding extra capacity for this summer, as well as promoting out-of-season travel. Turkey too has long welcomed all British travellers with open arms.  

## A history of misbehaviour

Psychotherapist Noel McDermott: “The rest of the world just doesn’t have the same disastrous relationship to weekly binge drinking that we have" (pictured: England fans in Marseille, 2016) Credit: Getty Images

Across the continent, the buzzwords are “low-impact”, “high-quality” and “less-is-more tourism” – essentially more expensive holidays. But the question is, why have Britons become so closely associated with “low-quality” tourism?

Psychotherapist Noel McDermott suggests the negative image has built up due to a tendency towards excessive alcohol consumption.

“Large concentrations of Brits abroad is the equivalent of Friday and Saturday nights in any major town or city in the UK, but seven days a week,” he says. “The rest of the world just doesn’t have the same disastrous relationship to weekly binge drinking that we have and definitely does not tolerate the anti-social behaviour that accompanies it. Alcohol abuse goes hand-in-hand with violence, crime and general disorder. Who wants that?”

Certainly, Inbetweeners-style end-of-school holidays based around booze and foam parties, plus the football hooliganism that dominated in the late 20th century, have entrenched this reputation. But with Gen-Z turning its backs on booze (consuming at least 20 per cent less than their Millennial counterparts), other factors must be at play when it comes to both attitudes and actions. 

Inbetweeners-style end-of-school holidays based around booze and foam parties have entrenched a reputation for misbehaviour Credit: The Inbetweeners

McDermott thinks that British “cultural dominance” has a role, thanks to the enduring consequences of the British Empire and the fact that large swathes of the globe are English-speaking. 

He adds: “This has negative impacts. It’s the same in the Chinese sphere of influence where similar tensions exist. What happens is the dominant culture, in this case the English-speaking, can become entitled and demanding, which causes friction”.

Making ourselves at home: "pubs" turning out fry-ups on the Costa del Sol abound Credit: Getty Images

Indeed the ubiquity of ‘pubs’ turning out fry-ups and dominance of English menus on the Costa del Sol suggests we aren’t shy about making ourselves at home. And many of us literally have, with more than a quarter of a million Britons now living in the country. 

Beyond the booze and a “plant-the-flag” attitude, McDermott suggests Brexit-based resentment could be lingering in the minds of tourist bosses: “People are sad and confused about the UK leaving the EU. And the decisions being made now in resort areas are ultimately about economics, which have been impacted by trade issues due to Brexit.”

## A global trend

Perhaps we are taking it all too personally. Certainly, in destinations as far away as Bhutan and Japan, there’s been a general push to curb overtourism. It just so happens that, thanks to economic factors, Britons have historically travelled in high numbers so may feel like more of a target. 

For its part, Spain has denied it wants to reduce the number of British visitors. Manuel Butler, Director of the UK Spanish Tourist Office tells Telegraph Travel: “Spain is a socially inclusive destination and we do not discriminate by type of visitor.

“It is true that our travel industries need to work together to address the challenges of mass tourism, not just in Spain but around the world, to achieve a model which is more responsible and mitigates the environmental footprint.”

He cites the expansion of Spain’s tourist-focused train network by 30 per cent and increased local industry support as evidence of this shift in focus. 

Eddi Fiegel, a travel writer specialising in southern Spain, says the country is making a smart move by changing its approach to tourism and that it's not an attack.

“Spain is not anti-British,” says travel writer Eddi Fiegel Credit: Getty Images

“Spain is not anti-British,” she says. “It’s just that some of Spain’s resorts and cities have been dominated by UK holidaymakers who favour package deals and those tourists are not generally spreading the economic benefits of tourism to the local community.  

“The old tourism models of cheap package deals which may have worked for Spain economically in the 1960s and 70s are outdated now. Spain has recognised this and wants to attract a different type of visitor – be they from Britain or elsewhere.

“They need tourists who frequent local shops, cafes and restaurants rather than international chain hotels. They also need to encourage tourism to lesser-known parts of the country and their recent campaigns have very much tried to do this.”

Despite talk of “social inclusivity”, there’s no doubt the maligning of the classic resort holiday comes with class connotations. And it’s curious that a new crop of large, luxurious all-inclusive hotels, where standard room rates run into four figures in peak season, are sprouting up seemingly unopposed.

In challenging times, a good-value hot-weather holiday is the bright spot so many need to wade through the sludge of daily life. To snatch it away in the pursuit of high-spend tourists feels cruel, not to mention a kick in the teeth to the tourists who helped build these destinations. Make no mistake, there’s a war on British tourists – but it’s class-based.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`