---

Tag: ["📈", "🪙", "🇺🇸", "🚓"]
Date: 2023-02-24
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-24
Link: https://nymag.com/intelligencer/2023/02/gary-gensler-on-meeting-with-sbf-and-his-crypto-crackdown.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-GensleronMeetingWithSBFandHisCrackdownNSave

&emsp;

# Gary Gensler on Meeting With SBF and His Crypto Crackdown

[the money game](https://nymag.com/intelligencer/tags/the-money-game/) Feb. 23, 2023

## Can Gary Gensler Survive Crypto Winter?

## D.C.’s top financial cop on Bankman-Fried blowback.

![](https://pyxis.nymag.com/v1/imgs/aa8/154/456f6fb3c6ab532c255bac8c62cf741b12-gensler.rvertical.w570.jpg)

Photo: Shuran Huang/The New York Times

As recently as a year ago, Sam Bankman-Fried seemed to be an unstoppable force in official Washington. The [conspicuously disheveled](https://www.politico.com/news/magazine/2023/02/10/sam-bankman-fried-crypto-image-00081637) founder and CEO of FTX had positioned himself as a new sort of billionaire and crypto entrepreneur — someone who [promised to do good](https://www.vox.com/recode/2021/3/20/22335209/sam-bankman-fried-joe-biden-ftx-cryptocurrency-effective-altruism) with his extraordinary wealth, who had publicly discussed supporting Democratic political candidates to the tune of [a billion dollars](https://www.nbcnews.com/politics/2022-election/crypto-billionaire-says-spend-record-breaking-1-billion-2024-election-rcna30351) in upcoming elections, and who seemed to offer the possibility of legitimizing an industry that had grown exponentially during the pandemic while operating on the fringes of America’s financial regulatory apparatus.

By last March, things appeared to be going exceptionally well for Bankman-Fried as he prepared for a private meeting with Gary Gensler, the chair of the Securities and Exchange Commission. We now know that Bankman-Fried was in the midst of executing a dual-pronged political and [media strategy](https://nymag.com/intelligencer/2022/11/how-sbf-sweet-talked-the-media.html) that looks to have been one of the most ambitious [political-influence](https://www.latimes.com/politics/story/2022-08-12/sam-bankman-fried-ftx-political-donations) operations in recent memory. [He was testifying](https://www.c-span.org/person/?132392/SamBankmanFried) before Congress about how to regulate crypto markets, and behind closed doors, [he was successfully lobbying](https://www.cnbc.com/2022/12/13/digital-commodities-consumer-protection-act-sam-bankman-fried-ftx-fail.html) for a bill that would have enacted a system that was very beneficial to him. Meanwhile, Bankman-Fried was schmoozing with (and offering money to) a group of self-styled [policy professionals](https://nymag.com/intelligencer/2022/12/sam-bankman-fried-and-sean-mcelwees-fateful-alliance.html) and [political pundits](https://www.slowboring.com/p/understanding-effective-altruisms) whose unofficial seal of approval conferred an aura of intellectual seriousness on his project.

At the time of his meeting with Gensler, Bankman-Fried was in the process of [acquiring a stake](https://www.businessinsider.in/cryptocurrency/news/sam-bankman-frieds-ftx-us-is-taking-a-stake-in-flash-boys-exchange-iex-to-bolster-access-to-digital-assets-by-retail-and-institutional-investors/articleshow/90668846.cms) in the stock exchange IEX, and he was joined by a group of FTX and IEX representatives to pitch a new SEC-approved crypto-trading platform. They included a top FTX lawyer who had [worked with](https://www.coindesk.com/policy/2021/08/03/former-cftc-attorney-ryne-miller-joins-ftxus-as-general-counsel/) Gensler and who, in private, had reportedly [bragged about](https://twitter.com/kadhim/status/1616198098530996225) his access to “Gary.” This meeting was coming on the heels of [a dinner](https://www.latimes.com/politics/story/2022-12-26/sam-bankman-fried-cftc-sec-revolving-door) Bankman-Fried arranged with the SEC’s incoming general counsel, Dan Berkovitz. (Berkowitz recently [stepped down](https://www.sec.gov/news/press-release/2022-235).)

But things did not go as planned for the FTX and IEX crew at that meeting last March. They were evidently seeking agency approval for a so-called “alternative trading system,” a more [lightly regulated alternative](https://www.investor.gov/introduction-investing/investing-basics/glossary/alternative-trading-systems-atss) to [national securities exchanges](https://www.investor.gov/introduction-investing/investing-basics/glossary/national-securities-exchange). Gensler, in his telling, sharply rebuffed the group.

“I indicated to them they could take their slide deck down on the second slide,” Gensler told me during a recent and wide-ranging conversation, “and that I didn’t think that they should — with all respect — that it was not a valuable use of their time.”

According to Gensler, FTX was far too conflicted to satisfy the agency’s regulations. He said that he told the group “that alternative trading systems were something amongst and for institutional investors” and that “just coming into compliance was going to need them to disaggregate their business to address the conflicts — that they should have a separate exchange, separate broker-dealer, separate custody, and that they were in the national security exchange Zip Code, not in the ATS Zip Code.” (The outcome of the meeting was [first reported](https://www.nytimes.com/2022/11/21/technology/gary-gensler-crypto-sec.html?smid=nytcore-ios-share&referringSource=articleShare) by the New York *Times.*)

It was not the first time that Gensler met with Bankman-Fried and other FTX representatives — there was also a previously disclosed session in [late 2021](https://www.sec.gov/foia/docs/secchaircalendar/chair-gensler-public-calendar-2021-10.pdf) — but when we spoke, it was unclear whether there had been any other meetings between the two men, which might raise further questions among the public about Bankman-Fried’s access to U.S. regulators. [Gensler’s calendars](https://www.sec.gov/foia/docs/sec-chair-calendar) for 2022 have not yet been fully released, so questions on this front have persisted.

So were there any other meetings between the two? “No,” Gensler quickly responded when I put the question to him directly.

Gensler’s brushback last March may have helped to limit the extraordinary fallout in the sector last year, though of course, plenty of people have been caught without their coats in the harsh and unsparing deep freeze of crypto winter. Retail investors have lost [extraordinary sums](https://www.cnbc.com/2022/12/23/bitcoin-lost-over-60-percent-of-its-value-in-2022.html), there has been a wave of [large crypto bankruptcies](https://www.reuters.com/business/finance/cryptos-string-bankruptcies-2023-01-20/), and evidence of rampant fraud in the industry, [which was](https://www.ftc.gov/news-events/data-visualizations/data-spotlight/2022/06/reports-show-scammers-cashing-crypto-craze) [already abundant](https://www.ic3.gov/Media/PDF/AnnualReport/2021_IC3Report.pdf), [continues](https://www.reuters.com/technology/celsius-business-model-different-that-advertised-us-bankruptcy-examiner-2023-01-31/) [to accumulate](https://www.washingtonpost.com/business/2023/02/14/crypto-scam-lost-billions/).

It is also eminently reasonable to ask whether the SEC could — and should — have done more to crack down on the industry before now. It is, after all, comparatively easy to aggressively go after companies or their principals after their businesses have been exposed by the press or competitors as financially unsound or perhaps even fundamentally fraudulent enterprises, and given the publicly available information, it is fair to question whether the SEC should have pursued concerns about the industry more quickly and assertively than it did in recent years.

The political fallout from the implosion of FTX and the criminal indictment of Bankman-Fried is far from over. It has embarrassed prominent figures throughout Washington. Whether it will have any implications for Gensler, by all accounts an ambitious player in the Biden administration, is still an open question.

It all occurred at a precarious time for him. He was already under fire for an ambitious [regulatory agenda](https://www.wsj.com/articles/new-sec-rules-target-corporate-insider-trading-4f1c64e8?mod=hp_lead_pos12) that had drawn [the ire of Wall Street](https://www.politico.com/news/2022/11/21/gary-gensler-sec-cryptocurrency-wall-street-00062642) and generated [internal frustration](https://www.sec.gov/files/inspector-generals-statement-sec-mgmt-and-perf-challenges-october-2022.pdf) among SEC staff, and some of the [same members](https://punchbowl.news/wp-content/uploads/Letter-to-GAO-on-FTX-Collapse.pdf) of Congress [who criticized](https://emmer.house.gov/_cache/files/0/c/0c7fc863-7916-4b19-bc44-52bef772287e/9B0B9D1CA9B3C215DDC762DF5B0F6864.3.16.22.emmer.sec.letter.pdf) Gensler last year for investigating the industry too aggressively, including New York congressman Ritchie Torres and Minnesota representative Tom Emmer, have since sought to blame Gensler for the FTX disaster.

Meanwhile, [there have been reports](https://nymag.com/intelligencer/2022/06/bidens-post-midterms-pivot-could-start-at-treasury.html) since last summer suggesting the possibility of a change of leadership at the Treasury Department, where Secretary Janet Yellen has had to deal with widespread public anxiety over inflation. Gensler began [his career](https://home.treasury.gov/news/press-releases/rr1797) in government service at Treasury in the late 1990s after nearly two decades at Goldman Sachs, and there have been slight rumblings, which have made their way into [the financial press](https://www.foxbusiness.com/politics/brian-moynihan-added-short-list-replace-yellen-treasury), that Gensler might be interested in leading the department if Yellen decides to leave at some point in the coming years, particularly if Biden is reelected.

All of this raises the stakes for the 65-year-old, as he mounts a public defense of the SEC’s record on crypto regulation and enforcement, including during our discussion. We talked about how the industry tried to outmaneuver Congress and the country’s financial regulators, as well as how crypto markets should be regulated, but Gensler also made clear that he has been grappling with the same question as many of the rest of us: What, exactly, is the point of crypto?

From the vantage point of today, it is clear that Bankman-Fried was very close to building what has been fairly described as a “[regulatory moat](https://twitter.com/epsilontheory/status/1590558885601234944)” around FTX — locking in a role for himself and his company at the top of the crypto industry. The legislation that he backed, called the Digital Commodities Consumer Protection Act, would have given the Commodity Futures Trading Commission authority to regulate certain crypto products — specifically, bitcoin, ether, and other vaguely identified “digital commodities” — and displaced the SEC’s jurisdiction in the area. It was an ambitious but straightforward strategy of domestic regulatory arbitrage that would have effectively allowed the company to pick its own regulator in the U.S. (Though, of course, the March meeting with Gensler shows that Bankman-Fried was looking for regulatory buy-in from all relevant agencies.)

Fairly or not, the CFTC is generally regarded as a [more pliant](https://www.ft.com/content/066a5e46-380c-4f51-b02c-4276d9a869a1) and less assertive financial regulator than the SEC. It was therefore not that surprising when the head of the CFTC disclosed that Bankman-Fried had met with him and other senior officials at the agency [ten times](https://www.wsj.com/livecoverage/stock-market-news-today-12-01-2022/card/sam-bankman-fried-met-with-top-cftc-officials-10-times-agency-chairman-says-Q9KqZUGcE8aI75wjeZ92) over roughly the year leading up to the collapse of the FTX, despite concerns [raised in real time](https://www.cnbc.com/2022/11/23/absolute-fraud-cmes-terry-duffy-says-he-saw-trouble-before-ftx-collapse-.html) by commodities specialists.

“I love the CFTC,” said Gensler, who ran the agency during the Obama administration, as we touched on these uncomfortable facts, implicating some of his [former and current colleagues](https://www.latimes.com/politics/story/2022-12-26/sam-bankman-fried-cftc-sec-revolving-door). “You’re not going to get me to say anything negative about” the CFTC, he added. “It’s just too — it’s in my blood.”

Still, he was unsparing in his assessment of the merits of the legislative effort, which was spearheaded in the Senate by Michigan Democrat Debbie Stabenow. The bill, Gensler told me, would have “unambiguously undermined investor protection” thanks to the vague [legislative text](https://www.congress.gov/bill/117th-congress/senate-bill/4760/text) that was on the table. “We live in a world where Amazon stock and U.S. treasuries are already digital,” Gensler explained. “So many of the bills, literally, you could take the $24 trillion treasury market, put it on a blockchain ledger, and take it outside of the current regime” of federal regulation. (This may sound a bit dry in Gensler’s phrasing, but to be clear, it would be a radical and crazy outcome.)

The new Congress is [looking again](https://www.politico.com/video/2023/02/10/house-financial-services-committee-crypto-regulation-stablecoin-836031) at crypto-specific legislation, but Gensler believes that the SEC has all of the legal tools that it needs. Over the course of our discussion, he articulated a straightforward view of the agency’s reach — that pretty much every sort of crypto transaction already falls under the SEC’s jurisdiction except [spot transactions](https://www.investopedia.com/terms/s/spotmarket.asp) in bitcoin itself and the actual purchase or sale of goods or services with cryptocurrencies.

“Everything other than bitcoin,” Gensler told me, “you can find a website, you can find a group of entrepreneurs, they might set up their legal entities in a tax haven offshore, they might have a foundation, they might lawyer it up to try to arbitrage and make it hard jurisdictionally or so forth.” In other words, there are people behind these cryptocurrencies using a variety of complex and legally opaque mechanisms, but at the most basic level, they are trying to promote their tokens and entice investors. (Bitcoin, because of its [unique history and creation story](https://en.wikipedia.org/wiki/Satoshi_Nakamoto), is fundamentally different from other crypto projects in this respect.)

“They might drop their tokens overseas at first and contend or pretend that it’s going to take six months before they come back to the U.S.,” he continued. “But at the core,” he argued, “these tokens are securities because there’s a group in the middle and the public is anticipating profits based on that group.” The claim that crypto investors are hoping to profit based on the efforts of those intermediaries — in much the same way that stockholders in public companies hope to see their investments appreciate over time — is central to Gensler’s position that, as a legal matter, these are actually transactions in securities that fall within the SEC’s jurisdiction.

As a matter of securities law, Gensler’s view is [not that hard](https://www.cnbc.com/2022/11/21/why-protections-for-crypto-investors-are-linked-to-orange-groves.html) to understand, though it is still being tested in the courts. The agency racked up [a significant win](https://www.ropesgray.com/en/newsroom/alerts/2022/december/sec-lbry-examining-the-implications-of-the-secs-latest-victory-for-crypto-and-digital-asset-markets) last November, but there are other [pending legal rulings](https://www.bloomberg.com/news/articles/2023-01-17/ftx-collapse-puts-focus-on-ripple-case-for-who-should-regulate-crypto) that are eagerly awaited by industry observers, and there is a well-resourced [crypto lobby](https://www.law360.com/articles/1544970) that is [not likely](https://grayscale.com/gbtc-lawsuit-grayscales-reply-brief/?utm_source=TWITTER&utm_medium=social&utm_term=legal&utm_content=8629807470&utm_campaign=gbtc+denied&linkId=197156298) to back down anytime soon.

For now, the SEC has emerged as the industry’s primary civil regulator, whether crypto advocates like it or not — but there are still plenty of big questions about what the agency has been up to in recent years and what its current enforcement strategy will actually achieve. Arguably the federal government’s actions — including those of the SEC — didn’t do much to prevent the loss of [trillions of dollars](https://www.wsj.com/articles/ftx-collapse-puts-crypto-industry-on-the-defensive-in-congress-11672438092) in value over the last year, [potentially impacting](https://www.whitehouse.gov/briefing-room/statements-releases/2022/09/16/fact-sheet-white-house-releases-first-ever-comprehensive-framework-for-responsible-development-of-digital-assets/) tens of millions of Americans who hold crypto assets in some form.

Gensler was extremely diplomatic about it when we spoke, but a large part of this mess is attributable to the Trump administration’s [extremely lax](https://newrepublic.com/article/158582/theres-never-better-time-white-collar-criminal) approach to financial fraud and regulation, as well as the credulousness of the industry’s supporters in Congress. “In terms of policy-makers around the globe,” Gensler explained, “you had this ascendancy in the crypto market during the COVID period and low interest rates,” during which time the market grew “from $250 billion to $3 trillion.”

Capitol Hill was also an important player in the mess. Many members of Congress — “good faith, hardworking members of Congress,” Gensler was quick to add — felt compelled to meet with industry advocates and hear them out about the supposed financial revolution that they were ushering in. According to Gensler, members of Congress “were hearing about crypto increasingly because the retail public was also caught up” thanks to things like [Super Bowl advertising](https://www.thecut.com/2022/02/celebrity-crypto-ads-took-over-the-2022-super-bowl.html) and support from celebrities like Kim Kardashian. In the downturn that followed, Gensler’s agency has brought charges against various high-profile crypto opportunists, including Kardashian, [who settled](https://www.sec.gov/news/press-release/2022-183) an enforcement action last October.

Gensler has said that the “[roadway](https://www.nytimes.com/2022/12/22/business/gary-gensler-sec-crypto.html?smid=nytcore-ios-share&referringSource=articleShare)” or “[runway](https://www.washingtonpost.com/technology/2022/12/14/sec-gensler-crypto-ftx)” for crypto firms that are not registered with the SEC is “getting shorter,” but the metaphor is an odd one. The planes are already in the air, so the agency is really trying to ground them.

That explains a series of significant moves by the agency since the start of the year — including a major [enforcement action](https://www.nytimes.com/2023/01/13/business/dealbook/sec-crypto-crackdown-gemini-genesis-dcg.html) against two prominent crypto firms based on an unregistered crypto asset lending program; a [recent settlement](https://www.nytimes.com/2023/02/10/business/dealbook/sec-kraken-staking.html) with a crypto exchange based on an industry practice known as “[staking](https://www.reuters.com/business/finance/what-is-staking-cryptocurrency-practice-regulators-crosshairs-2023-02-10/?utm_source=Sailthru&utm_medium=Newsletter&utm_campaign=Daily-Docket&utm_term=021323)”; and notice of a potential enforcement action against a [stablecoin issuer](https://www.wsj.com/articles/crypto-firm-paxos-faces-sec-lawsuit-over-binance-usd-token-8031e7a7) whose product is affiliated with [Binance](https://nymag.com/intelligencer/2022/12/now-that-ftx-is-toast-is-binance-too-big-to-fail.html).

Gensler broadly referred to these kinds of firms, which seem to differ endlessly in their offerings and corporate structures, as “storefronts” that are providing services to the public “in a way that’s commingled and is rife with conflicts.” He argued that many of them combine functions that would have to be legally disaggregated in traditionally regulated markets, including roles that would ordinarily be separated among some combination of exchanges, lenders, market-makers, broker-dealers, investment advisers, and custodians.

“The conflicts in these storefronts,” Gensler told me, “we do not allow in traditional finance, we don’t allow in the securities markets, we don’t allow it in the commercial banking markets, and we don’t allow it in crypto because these storefronts are fundamentally and generally noncompliant with the securities laws as we know them.” He argued that network effects have made “a small handful of storefronts” particularly important, but “whether they call themselves lending or staking as a service or exchanges, they’re bringing together millions of customers.”

On its face, the idea that an increase in SEC registrations and filings from crypto companies will somehow markedly improve the integrity and resilience of this market seems dubious. Last February, the crypto lender BlockFi [agreed to register](https://www.sec.gov/news/press-release/2022-26) with the SEC at the agency’s urging, paid a $100 million fine, and then [went bankrupt](https://www.nytimes.com/2022/11/28/business/blockfi-bankruptcy-cryptocurrency-ftx.html) in November. The stark turn of events seemed to reflect, at least in part, the fact that the underlying crypto asset class is both [novel and unstable](https://law.rutgers.edu/news/significance-and-consequences-ftx-crypto-collapse), and that this is not an industry with consistent and widely accepted valuation, marking, or disclosure conventions.

Perhaps more importantly, the implosion of BlockFi seemed to reflect the legal and practical limits of the SEC’s strategy to force more crypto firms to register with the agency. That is because companies that register with the SEC may have to satisfy more detailed and burdensome disclosure requirements, but that does not mean that those companies or their business models will magically become more stable or financially sound.

The unstated premise of the SEC’s current enforcement push appears to be that if the government can broadly stigmatize the industry and market participants, then ordinary people — the retail investors [all over the world](https://www.wsj.com/articles/in-africa-ftx-posed-as-haven-from-tumbling-currencies-inflation-11674027751) who have gotten swept up in the crypto frenzy of recent years — might think long and hard about whether to hold these assets in any form. It is a message that federal regulators [recently delivered](https://www.fdic.gov/news/press-releases/2023/pr23002a.pdf) directly to the banking industry, warning them not to issue or hold any crypto assets because doing so would be “highly likely to be inconsistent with safe and sound banking practices.”

I asked Gensler whether federal regulators with consumer-facing responsibilities should [send a comparable message](https://www.wsj.com/articles/crypto-is-money-without-a-purpose-ftx-crash-trading-banking-finance-exchanges-brokers-lenders-money-profit-11671479669) to retail investors, but he gently resisted. “I’m in a job where I’m supposed to be merit neutral in terms of what risk investors want to take,” he told me at one point, “but not neutral towards the investor protection — the full, fair, and truthful disclosure you get when you’re investing in a security.”

Perhaps the most telling answer I got from Gensler over the course of our discussion was when I asked him to explain the legitimate use case for crypto: What is the actual point of this new sector, and could it actually provide a valuable economic or financial service for ordinary people and the global economy?

Gensler was careful to draw a sharp distinction between two types of supposed innovations promoted by crypto’s earliest advocates. The first is the idea of a [distributed accounting ledger](https://www.investopedia.com/terms/d/distributed-ledgers.asp) — the blockchain technology that came into the world with Bitcoin’s invention — that is in theory more transparent, accessible, and resilient against theft and cyberattacks than centralized ledgers. Gensler clearly admired the technical creation. “I personally think it’s very rare that you need that, but it’s possible,” he said. “That’s a real innovation.”

The second, of course, is the notion that cryptocurrencies might actually provide a useful store of value or alternative payment mechanism, and on that point, Gensler appeared to be much less impressed.

“History tells us throughout — through antiquity to now — that economies coalesce around one monetary unit,” he said. “There is a network effect to having one unit that we humans accept as a medium of exchange and unit of account — a store of value — one unit. The two things governments do since Genghis Khan,” he observed, “is basically say, ‘This is what’s accepted for your taxes, and it’s accepted for all debts, public and private.’”

“I don’t think there’s much economic use for a micro-currency, and we haven’t seen one in centuries,” Gensler said. “Most of these tokens will fail, because the question is about these economics. What’s the ‘there’ there?”

It was a diplomatic answer for someone who is tasked with reigning in a well-funded and well-lawyered industry that many people believe is generally useless and economically wasteful. Here is a simpler way of thinking about it if you are an ordinary investor who bought “[shitcoins](https://www.investopedia.com/terms/s/shitcoin.asp)” in recent years, perhaps because of the celebrity endorsements, the high-profile ads, or plain-old fear of missing out: Get out while you can.

Gary Gensler on Meeting With SBF and His Crypto Crackdown

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`