---

Tag: ["📈", "💸", "♟️", "🇺🇸"]
Date: 2023-01-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-19
Link: https://nymag.com/intelligencer/2022/11/how-michael-goguen-got-conned.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowMichaelGoguenGotConnedNSave

&emsp;

# How Michael Goguen Got Conned

## Seed Money

How one billionaire with a savior complex and a voracious sexual appetite got conned by his best friend, who saw him as the perfect mark.

![](https://pyxis.nymag.com/v1/imgs/b3c/3e8/9ec2c7df03d0a125ff8f255493ffbc2475-DSC-8086-v1.rvertical.w570.jpg)

Michael Goguen. Photo: Alexei Hay

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=disitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**One morning** in March 2021, I got a call from a former CIA officer named John Maguire. Maguire had once been an important person at the Agency. He was the man the Bush administration called on the day after 9/11 to take command of a team that operated clandestinely in Iraq. Since his retirement in 2005, he’d provided me with solid information on topics ranging from money laundering to gunrunning — he was a clearinghouse for information about criminal activity and geopolitical hot spots worldwide.

On the phone that day, Maguire told me an incredible story about a billionaire venture capitalist in Whitefish, Montana, named [Michael Goguen](https://nymag.com/intelligencer/2022/11/cover-story-seed-money-podcast-they-were-relationships-nothing-yucky.html). In 2013, he said, Goguen and another CIA veteran, [Matthew Marshall](https://nymag.com/intelligencer/2022/11/cover-story-seed-money-podcast-they-were-relationships-nothing-yucky.html), had founded a private security firm later named Amyntor. It was the start of a collaboration that would eventually lead to plans for a kind of wildcat mercenary force that would help right wrongs around the globe: taking on drug cartels in Mexico, the Islamic State in Syria, and anti-American political movements in Africa.

Marshall in turn recruited Maguire, and in 2015 Maguire packed up his home in Virginia and moved out to Whitefish. He still had good contacts at the CIA and other three-letter agencies, which he could leverage to help Amyntor become a major defense and intelligence contractor. Once the flow of federal money started, the company could potentially be worth hundreds of millions of dollars.

Maguire was still in Montana when he called me, but the plan that brought him there had fallen apart. Goguen seemed at first like a billionaire do-gooder, ready to spend his fortune in service of America’s interests at home and abroad. But instead, Maguire said, Marshall had discovered that Goguen was a dangerous man.

Goguen was a sex trafficker, Maguire told me, who used his private plane to bring women — sometimes very young women — to Whitefish, where he would stash them in his safe houses. Goguen apparently kept an Excel spreadsheet with the names of 5,000 women he’d had sex with, and in the basement of a restaurant he owned in the center of town, he had set up something called the Boom Boom Room, where he would have sex with young women. He had also seduced a high-school-age babysitter and impregnated his teenage daughter’s best friend, according to Marshall. On one particularly debauched night, Marshall claimed, he’d given a local 17-year-old girl alcohol and cocaine and then paid her $1,200 for sex.

In February 2021, Maguire and Marshall filed a $300 million civil lawsuit against Goguen. They chose that figure, Maguire told me, because it was roughly equivalent to the amount Amyntor had lost in contracts with the CIA and other agencies because Goguen couldn’t get a top-secret security clearance. His boundless sexual escapades allegedly made him vulnerable to blackmail by foreign powers and hence a security risk in the eyes of the government.

When he discussed the likely outcome of the $300 million lawsuit, Maguire’s gravelly voice radiated confidence. Goguen would settle quickly, he said; Marshall had so much damning evidence that Goguen would never risk the discovery process.

Could all of these wild claims be true? Maguire told me that if I wanted the full story, I should come to Montana, where Marshall could tell me firsthand about Goguen’s alleged misdeeds. In June 2021, I went to Whitefish for the first time.

Whitefish, Montana: A former railroad town that became the playground of wealthy Californians. Photo: Pierrette Guertin-EC / Alamy

**A word about Whitefish:** It is exactly the kind of place a billionaire would go to hide out. In the past 30 years, its natural beauty has attracted a steady stream of wealthy Californians who have remade its sleepy main street into a string of fancy shops and restaurants. You can build a giant mansion in the woods, as Goguen did, and no one will intrude on your privacy. Plus it has a tiny police department.

Maguire’s house outside town was spacious and strikingly tidy, but it was no mansion. A taxidermied buffalo head was mounted on the wall, and a Glock pistol lay conspicuously on Maguire’s bedside table. “I’m not going to make it easy for him if he tries anything,” he said, claiming that Goguen could easily hire a biker in Las Vegas to come up and take him out.

Marshall soon arrived at the cabin. With his ramrod posture and bulked-up frame, he towered over me. Goguen had hired him not just to run Amyntor but to provide personal security, and you could see why.

When Marshall and Goguen first met, over coffee at the Wynn Hotel and Casino in Las Vegas during the 2013 Shooting, Hunting and Outdoor Trade Show, they had much to offer each other. Goguen had earned the bulk of his fortune at the venture-capital firm Sequoia Capital in Menlo Park, California, where he and the other partners made a big early bet on Google. Between 1996 and 2016, when he left Sequoia, Goguen had helped launch dozens of tech companies with a combined market value of over $64 billion. His many successes had earned him a spot on *Forbes* magazine’s annual “Midas Touch” list of “The World’s Best Venture Capital Investors” multiple times.

In recent years, Goguen had turned to philanthropy — often with an adventurous bent. In Montana, he had founded Two Bear Air Rescue, a search-and-rescue operation, and he sometimes participated in its missions, locating lost hikers and mountain climbers via helicopter. A local news station dubbed him the state’s “real-life Batman.” His handle for Wickr, an encrypted text-messaging app, was Batman234.

In Marshall, Goguen saw someone who could take his rescue operation global. He had the right résumé: At the Wynn, Marshall talked up his time as a member of the Marine Corps’s elite Force Reconnaissance unit, his work with the CIA, the job he’d taken providing security for the Koch family. Now, he said, he was living in Mexico fighting the cartels, which had put a $20 million bounty on his head. His activities were so sensitive that his own family didn’t know what he did for a living.

Their conversation quickly turned to all the crises in the world that, with enough firepower and enough money, they could resolve. This was the start of Amyntor, which Goguen later described as like Blackwater — though only contracts “that were ethically unambiguous, noncontroversial, and clearly ‘good’ (from the average person on the street’s perspective) would be taken.”

The two men exchanged phone numbers and agreed to meet again later that day at Spearmint Rhino, a club that claims to have Las Vegas’s hottest strippers. Goguen was a regular — his nickname was “the Mayor of Spearmint Rhino,” Marshall said. When the pair drove up to the club in Goguen’s car, a manager was waiting out front and escorted them to a table near the stage.

Inside the club, Marshall entertained Goguen with more tales of his international exploits. He’d run a covert mission in Syria during the early days of the Iraq War under the command of Cofer Black, a CIA veteran who was then the State Department’s coordinator for counterterrorism. His unit was discovered by the Syrian army, triggering a chaotic battle during which Marshall was captured. He was tortured, but after a week in captivity, he managed to escape, crossing into Iraq with help from a friendly Syrian truck driver, who hid him under a pile of chicken coops.

After a few hours of drinking and shooting the shit, Goguen told Marshall he had a proposition. “He gave me a wad of cash and said, ‘There’s $5,000 here,’” Marshall recalled. “‘I’m going to give it to you, and I want you to spend it here in the club; I want you to have a great time, but whatever you don’t spend at the end of the night, I want you to give back to me.’” Goguen then disappeared into the back of Spearmint Rhino.

“I’m sitting in this club; you have to repel these strippers, too, because they’re like — they actually make you crazy,” Marshall said. Goguen finally returned as the sun was coming up. “He’s taking me back to my hotel, and I’m like, ‘Oh, hey, here’s the money.’ He was super-shocked by that. He’s like, ‘I do this all the time, and I’ve never had anybody give me back money.’” After that night, the pair forged a bond — and a business partnership.

   ![](https://pyxis.nymag.com/v1/imgs/dca/ba8/564fd824ece0209590d59c5792e7b12fdd-22-CV-ST-II-TILE-500-LO-RES.rsquare.w180.jpg)

## *Cover Story: Seed Money*

Listen to the actual voices of all the players in the podcast version of this article. Exclusive interviews with … everyone. Liars included. New episodes Tuesdays.

### Subscribe on:

Marshall flew back to Mexico the following day. A week later, he FedExed Goguen a package with a set of Islamic prayer beads and a letter describing how he’d been involved in the 2006 operation that killed Abu Musab al-Zarqawi, the leader of Al Qaeda in Iraq. After two 500-pound bombs were dropped on his remote hideout, Marshall wrote, he and other CIA operatives entered the smoldering ruins, and he’d retrieved the beads: “I’m giving you this historical gift because I don’t want a guy like you to ever lose faith in the fight against good vs. evil.”

Marshall would later send Goguen photos from his past CIA deployments. One from 2003 showed him in a village in northern Iraq where he and his team had carried out sabotage operations. In another, he sat on a C-130 plane that was parked on an airfield in Afghanistan shortly after 9/11.

The pair met again in Whitefish in February 2013, where they finalized plans for Amyntor. Marshall would be the CEO, protect Goguen and his properties, and generally serve as his jack-of-all-trades. The position included a six-figure salary, a home in Whitefish, and a car. Goguen threw in an all-expenses-paid beach vacation and, as a final sweetener, the cost of breast-augmentation surgery for Marshall’s wife.

Soon, Marshall moved his family to Whitefish. Goguen typically spent the week in California and weekends in Montana, where he had a 75,000-square-foot mansion with six elevators, a UFC ring, an indoor swimming pool, a racquetball court, and an underground shooting range. In Montana, the two men were inseparable. “I met him at the hangar when he landed,” Marshall said. “We did basically everything together.”

As Amyntor ramped up, Marshall went on a hiring spree. He brought in Frank Gallagher, a former Marine who had provided personal security to Henry Kissinger and, at Blackwater, had been charged with protecting Paul Bremer, the American installed to oversee Iraq after the invasion. “This is our big break,” Marshall wrote to Gallagher. “We have to capitalize on this because it won’t come around like this again.”

They spent some time figuring out what their company would be: Would it do security training? Private missions for the government? One of the people they talked to was a friend of Marshall’s, Mary Beth Long, a former assistant secretary of Defense and longtime CIA operative who had gone into business as an intelligence and defense contractor. Long later said in an interview their approach sounded familiar: Goguen wouldn’t be the first tech billionaire who had surrounded himself with generals and intelligence operatives and tried to make a business out of it. “They’ve conquered the world,” she said, but they’re still missing “the masculinity thing.” To compensate, they play at statecraft and espionage. “It’s the revenge of the nerds,” she said. “It’s all about the size of your freaking penis.”

In 2014, Goguen sent Marshall a news story about Boko Haram, the Nigerian terrorist group known for kidnapping schoolchildren. “This is the kind of situation that I would love Amyntor to be able to ‘fix’ in the future,” Goguen wrote. “Talk about global-scale Batman shit.”

“It’s become an epidemic with child abductions–murders–forced prostitution,” Marshall replied. “The downside now is that there’s no funding to support the operations because no government has taken a hard line stance on it. Our country, for example, is run by a pussy. This kind of tragedy needs a Batman.”

“Well then we’ve just agreed this kind of shit is going to be a core part of our mission, ’cuz … I couldn’t think of a more worthwhile thing to spend my money on,” Goguen answered. “Watch out evil fuckers.”

Before they were enemies: Michael Goguen and Matthew Marshall with their wives, Jamie Goguen (top center) and Heather Marshall (bottom left).

**Building a virtuous Blackwater** was going to take time, but Marshall wanted to act now. He came to Goguen with a plan: Give me money to support top-secret CIA operations — including a hit on a Mexican drug-cartel leader and a mission to assassinate Islamic State leaders in Syria — and I’ll send you postgame updates and body counts from the operations. These missions would not only eliminate a variety of global evil fuckers, Marshall told Goguen, but would win Amyntor favor, and future business contracts, with the Agency. In all, Goguen funded five such operations for a total of more than $2 million.

In the fall of 2013, Marshall told Goguen that one of these CIA missions would take him to Mexico, where he would help to rescue three kidnapped DEA officers. When he returned to Whitefish, he texted Goguen that the operation had been a success. Goguen replied, “Fuck buddy, I’ve been feeling like a super-worried mom. Awesome to get your msg. You get what you took the trip to retrieve?” Yes, Marshall wrote back, “all 3 safe and sound with minimal long-term issues.”

This dynamic continued for two years: Marshall the intrepid warrior, reporting from the front; Goguen back in Whitefish with his wife and family, eager for every update. Frequently, Gougen would send Marshall news of his own. In one text, he wrote that he’d partied with “some gazillionaire UAE prince and his 30 person entourage of hot woman \[*sic*\] and lackeys … Btw of course I ended up with some new hot 23 yr old stripper at 5 in the mornin.”

Maguire joined the company in early 2015. After he came aboard, Amyntor’s business plan evolved to focus on intelligence-gathering operations in “denied areas” — places where the CIA wasn’t active. Maguire had solid political connections to the Republican Party. After Trump’s inauguration, he met with CIA director Mike Pompeo and White House chief strategist Steve Bannon to discuss contracts.

It wasn’t long, though, before Goguen’s sexual appetites threatened to wreck him and Amyntor. In May 2014, as part of a settlement, he had agreed to pay $40 million over two years to Amber Baptiste, a former dancer he’d met at a Dallas strip club, to keep their relationship secret. After Goguen wired her a first installment of $10 million, however, Baptiste demanded he accelerate the payment schedule, and he canceled the deal.

In March 2016, Baptiste filed a $40 million lawsuit against Goguen that alleged he collaborated with human traffickers who brought her from Canada into the United States when she was 15. Goguen himself, she said, had brutalized her for more than a decade. In one gruesome episode, he had allegedly sodomized her in a London hotel room and left her bleeding on the floor. Sequoia fired Goguen within days of the suit being filed.

Soon afterward, Baptiste received an email from the young woman in Whitefish whom Goguen had allegedly paid $1,200 for sex when she was 17 years old. “I’ve been reading the stories that have went out against Michael Goguen and this other lady,” the woman wrote. “Seeing these allegations against him makes me happy that karma is coming back around because he took away an important part of my identity search as a teenager.”

Baptiste forwarded the email to Shane Erickson at the Whitefish Police Department, but he did not report it and never interviewed the young woman. The reason was obvious, Marshall alleged. Goguen and Erickson had become friends, dining at the billionaire’s estate and going on a hunting trip together that cost $15,000 per person. Later, after the state opened an investigation into Erickson for accepting the trip, he got a job at a nonprofit that Goguen funds.

The woman, who asked to be identified as Jane Doe, subsequently signed a sworn declaration in which she denied contacting Baptiste’s lawyer and said her email account had been hacked. She wrote that she’d had consensual sex with Goguen and had consumed alcohol that night but it didn’t impair her judgment. In 2020, Baptiste’s lawsuit was dismissed. For Marshall, it was a clear example of how Goguen used his money — and his influence with the local police department — to obscure his crimes.

Marshall said he was troubled by what he had learned about Goguen’s behavior with women during his early time in Montana but had “played along” to assess the risk his boss posed to Amyntor. He claimed it was only later that he learned about the alleged sex trafficking and underage girls. “The one recurring question that everybody’s asked me is, ‘Why didn’t you just pack up your shit and leave?’” he explained with a look of remorse. “It just doesn’t work that way. I relocated my cousin, his wife, and his two kids.”

“You owe people. It’s a code,” Maguire added. “You don’t just bail out because this guy is a dirt ball.”

Goguen’s actions left a paper trail: His amended tax returns show that, between 2012 and 2015, he gave away millions of dollars to more than 30 women, some longtime partners and others brief hookups, which he belatedly disclosed under the IRS’s gift-tax provision. The payments were made in cash or routed through what appeared to be shell companies the women set up: NT Cookies, Liquid Kisses Magazine, Laugh Out Loud, Bizdrive Asset Management. Marshall said Goguen was paying the women for sex — and to ensure they would keep quiet about their experiences with him.

Some of the women Goguen met, Marshall said, couldn’t handle his callousness. From his laptop, Marshall played voice-mails from a Spearmint Rhino dancer, which Goguen had forwarded to him. The messages were chilling. “I want my life back — do you understand that?” she screamed in one. “I want my mind, my past, my present and future the way before I met you, motherfucker.”

In a second voice-mail, she told Goguen she’d contemplated suicide. To emphasize the point, she fired a gun twice. “I cannot even laugh very hard because my heart hurts,” she said. “This is not amusing. I don’t smile or laugh when I leave you a message. I cry, Mike; I collapse on the floor.”

Goguen described the woman as “that hot batshitcrazy chick” in an email to Marshall. “Her threats are starting to get much more explicitly focused on killing me,” he wrote. “When a crazy starts getting this explicit and directly threatening, isn’t there grounds to have her forcibly brought to a mental hospital?”

Marshall played a few more of the women’s voice-mails. There was silence in the room. The lawsuit, Marshall said, was the only check remaining on Goguen. “If I can’t stop him, I don’t think anybody will be able to.”

The accuser: Amber Baptiste filed a $40 million lawsuit against Goguen. Photo: DECLARATION OF MORGAN LERETTE, U.S. V. MARSHALL

**At first,** Goguen declined to speak to me on the record. But then, about a month after I first talked with Marshall, he agreed to meet me at the headquarters of his new investment firm, Two Bear Capital, in Whitefish, for an interview. When he arrived at the second-floor conference room where I was waiting, one explanation for the delay suggested itself: Goguen wanted time to get prepared. As I watched, he unpacked a small suitcase and backpack stuffed with three-ring binders, which he arranged along the table.

Goguen has picture-perfect, dental-advertisement-ready white teeth. His smile, however, couldn’t mask his jumpiness: As we talked, he steadily tapped a foot and frequently leaped from his chair and circled the table until he found a binder with a document he wanted to share.

First, he walked me through how he had built his fortune. Born in 1964, Goguen was raised in Bedford, Massachusetts, outside Boston, the fifth of six children. His parents “were married more than 60 years, and they were first loves,” he said. His father got a job as a bookkeeper at Sexton Can Company and worked his way through the ranks, ultimately being named president when the founder died.

Goguen joked that he watched too many cartoons as a kid, which gave him a hero complex and a warped attitude toward women. “If I see damsels in distress,” he said, “I want to be that guy riding on the horse” to save them.

After graduating from Cornell, Goguen landed his first job with Digital Equipment Corporation, an early computer manufacturer, where he was paid $29,500 a year. “I remember writing down every deposit and withdrawal in a little bank book,” he said. In 1991, while still at DEC, he got a master’s degree in electrical engineering. He joined Sequoia five years later after working at a start-up that the venture-capital firm had funded. He was 40 years old when Google’s IPO made him unimaginably rich.

After Baptiste went public, Goguen’s career seemed finished, but he had resurrected his image in Montana. The Chamber of Commerce twice named him Man of the Year, and he won praise for his charitable giving. In Whitefish, he had protected hiking trails, set up a soup kitchen, and donated to a group that taught young girls computer coding. In 2017, he and his fourth wife, Jamie, were at a Jason Aldean concert on the Las Vegas Strip when a gunman opened fire from the 32nd floor of the Mandalay Bay hotel, killing 60 people and wounding hundreds. Rather than running, the couple tended to the victims for hours.

When we turned to Marshall’s allegations against him, Goguen began by emphatically denying that he had a spreadsheet with the names of 5,000 sex partners. “Take two zeros off and you might be close,” he said. The only thing he was guilty of was having extramarital affairs. “If you want to crucify me for that, go for it,” he said. “I wasn’t a Moral Majority leader.”

He said there was nothing improper about his financial gifts to women. “I mean, gosh, it even sounds yucky,” Goguen said. “‘Make payments.’ Did I help out women I dated? Abso-fucking-lutely. Would I in a split second again? Absolutely.” His great wealth allowed him to make large donations that could change the course of a person’s life, which was “the biggest high you can get.”

Marshall had also mischaracterized the Boom Boom Room, he said. In 2012, Goguen had a friend rebuild a restaurant he owned in Whitefish called Casey’s, including a basement space that he intended to use as a green room for bands. Goguen took a look one day after construction was underway and discovered that it resembled a strip club. “I was just kind of rolling my eyes,” he said. When Casey’s reopened, “I never fucking went down there.”

The Jane Doe affair, he said with a grimace, was “the most embarrassing thing” he had ever done. “I don’t really have one-night stands,” he said. “I had a lot of girlfriends … but they’re all long relationships.” Jane Doe was the exception, but Marshall’s version was a lie. They’d met and had consensual sex. Jane Doe was not 17 but a “full-grown adult” — he later wrote that she was “a college graduate when I met her” — and he provided copies of friendly text messages between them that showed they’d discussed seeing each other again.

Goguen was visibly surprised when asked about the Spearmint Rhino dancer who had left the threats on his voice-mail. She was a “beautiful, stunning blonde” he met at the club around 2009. She had built a website that offered marital advice, and Goguen told her to send the link. “Later, I’m looking at the link and I’m like, *Ooh, this is a little out there.* I think I gave her a little feedback. That was it.”

He bumped into the dancer at Spearmint Rhino about two years later. They exchanged numbers and talked about meeting for lunch the next day, but he “blew her off.” Flash forward to 2014 and the woman began leaving him hundreds of frightening messages. “I think you do unfortunately have an illness,” he recalled telling her. “I really suggest you see somebody, and whatever you have, try to get it taken care of.” Finally, she stopped calling. “There’s no story,” he said, “other than it’s a really sad story.”

**Goguen and I spoke many more times** over the months that followed. I had expected him to refuse to answer my questions about the lurid accusations against him, but he was diligent about pushing back against each one.

Some of his attempts to defend himself strained credibility. Goguen insisted he didn’t have one-night stands, but I had copies of his text messages with Marshall, in which he frequently boasted about casual hookups with women he met at strip clubs. He had also been wrong about key details in the Jane Doe case. Doe was not a college graduate when she and Goguen met; she was 19 and had recently graduated from high school. Was this a mistake or a deliberate fabrication?

Police reports about the Jane Doe incident painted a sordid picture. One of Goguen’s friends had invited Doe to dance at the billionaire’s condo in town. Once she got there, she told police, she got “really, really drunk at that point ’cause they were just making drinks the whole time.” She said the friend pressured her to have sex with Goguen and told her he’d pay her. “I ended up just being, like, sleeping with him anyway because I was just, I don’t know, like naïve and stupid.” When she woke up the next morning, Goguen was gone, but he’d left $1,200 for her.

The Jane Doe case, however, provided some of the first hints I got that many of Marshall’s accusations were baseless. Doe herself told me she was “sick and tired of people making this out to be something it isn’t and acting like I’m some sort of victim. The only victims here are Mike and his poor family.” Their relationship, she said, was entirely consensual.

Other parts of Goguen’s account also held up. Evidence submitted during Baptiste’s civil suit proved her trafficking claims were invented. For several years during which she claimed to have been in the U.S. under the control of traffickers, she was living in Canada and had a boyfriend — from whom she’d demanded money on the grounds that she’d been his common-law wife. The evidence suggested otherwise, but he agreed to resolve the dispute by paying her $250,000.

Years of text and email communications between Goguen and Baptiste suggested their relationship had been consensual. The court also found she had altered medical records about an alleged STD that Goguen had given her. No basis was found to support the civil lawsuit’s allegations about Goguen’s involvement in sex trafficking. In a countersuit brought by Goguen, Baptiste was eventually found liable for defamation and extortion.

Interviews with other possible witnesses and with Goguen’s alleged victims quickly undercut Marshall’s claims. The friend of his daughter’s whom he allegedly impregnated when she was a teen flatly denied the story. There was no evidence of a high-school-age babysitter whom Goguen seduced. And other than Marshall, who offered colorful and conflicting accounts, no one interviewed ever put Goguen in the Boom Boom Room.

Whatever loose strands I might be able to pull regarding his behavior, Goguen told me, Marshall was the one I should be focused on: “It is very clear to me — and anyone who follows the evidence — that everything leads back to Marshall. It is evident that he has orchestrated a complete reputation-destruction campaign to distract from his crimes.”

**According to Goguen,** Marshall’s lawsuit had nothing to do with stopping sex trafficking or Goguen’s alleged inability to get a security clearance. Marshall was out for revenge. By 2018, Goguen had invested $10 million in Amyntor, but it had earned back only a fraction of that, mostly for consulting work for Republican megadonors such as Elliott Broidy. Marshall, Goguen said, was forever promising that fat government deals were just around the corner, but the contracts never materialized. “I was like, (a) *I don’t want to just keep … building this thing when I don’t know what’s going on,*” he said, “and (b) *I just want to get off the train.*”

In May 2018, Marshall wrote to Goguen complaining that “things have gotten to a point that you don’t communicate with me at all” and “I can’t keep begging you for funding every two weeks.” In June, Goguen replied, “I know I’ve been a black hole when it’s come to communication over the past month, and I apologize for that.” But he also made clear that he no longer believed Marshall when he said new contracts for Amyntor were just about to be signed. Marshall wrote back, bitterly, “I’ve now been marked as an enemy to Mike Goguen.” Although Goguen wouldn’t formally dissolve Amyntor until September, he made his final payment to the company on July 5, 2018. By that point, he had stopped replying to Marshall’s emails.

The next month, Goguen went to Albuquerque to meet Nic McKinley, a CIA veteran who had started a nonprofit called DeliverFund, which works to disrupt sex-trafficking networks. Goguen would become one of the organization’s biggest donors, but at that first meeting he joked to McKinley and a colleague that he was wary of investing with ex-military guys after his failure with Amyntor. “I told them I wouldn’t hold it against them but that my first experience with a guy like them wasn’t a good one,” Goguen recalled.

“You don’t mean Matt Marshall, do you?” McKinley asked.

McKinley told Goguen about the evidence uncovered by Evan Hafer, the founder of Black Rifle Coffee Company and a former CIA officer and Green Beret. Hafer had enlisted Marshall as an adviser, but they had a falling out after Hafer began to question the stories Marshall told about his past. Marshall’s claim that he’d been the first CIA officer dropped into Afghanistan after 9/11, for example, seemed farfetched to Hafer. “There’s not like a one-man Jason Bourne unilateral direct-action asset,” Hafer recalled. Plus Marshall didn’t speak a word of Pashto or Dari. “I left that dinner thinking, *Holy shit, this guy is full of shit, and everyone around me believes he’s the man.*”

Hafer contacted former CIA officers and Force Recon marines. None had heard of Marshall. He ran a background check, and it showed that Marshall had struggled with money for years and had declared bankruptcy in 2003. Financially, he was “a train wreck,” Hafer said.

When Hafer confronted Marshall about his record, Marshall feigned outrage. He told Hafer he “didn’t know who he was dealing with” and that “he’d own Black Rifle Coffee one of these days.” What he didn’t do was provide evidence to prove his past.

Talking to McKinley convinced Goguen to look again at his former employee. It didn’t take him long to conclude that Marshall was defrauding him. In the fall of 2018, he compiled hundreds of emails, text messages, and photos from Marshall and sent them to the FBI.

The resulting investigation would reveal Marshall had lied about nearly everything on his résumé: He’d received an associate’s degree, not a bachelor’s degree, from the University of Southern Indiana. He hadn’t been awarded a scholarship to play soccer and didn’t even play on the university’s soccer team.

Marshall’s stories about his military service also proved false. He had proudly claimed to Goguen, among many others, that he’d been a Force Recon Marine. Although Goguen didn’t know it, that story had been debunked by the Indiana state police more than two decades ago, when he was an officer on the force.

In what would become a familiar pattern, Marshall’s lie only unraveled once he started embellishing it. He wasn’t just a Force Recon Marine, he’d said — he had won the Silver Star for battlefield valor during the Gulf War. One of his colleagues, a former Marine, smelled a rat: U.S. combat operations in that war had lasted only a few days; very few Silver Stars were awarded.

A state-police investigation eventually revealed that Marshall had never been deployed overseas. When he returned to Indiana after boot camp, he served in the reserves and provided infantry training to new recruits on weekends, but after a short time, he was given an other-than-honorable discharge because he had missed too many shifts.

Marshall resigned from the police force in June 1999 to avoid being fired. “There is no evidence of any kind of personal decorations, let alone ones for valor, nor is there any evidence that he served in any combat campaigns,” said a May 3, 1999, summary of the case against him. “He has never been anything but a basic rifleman, never a highly trained Force Reconnaissance Marine.”

The FBI discovered that Marshall had faked his CIA history, too, and in our conversations, Marshall couldn’t provide the name of a single person he served overseas with during his time at the Agency other than Johnny Spann. Conveniently for Marshall, Spann had died in Afghanistan in November 2001. Cofer Black, Marshall’s supposed boss at the Agency, denied knowing him.

Marshall had indeed been in Iraq — not as a CIA agent but as a hired gun for Blackwater. Morgan Lerette, a Blackwater veteran, was familiar with two of the photos Marshall had shown Goguen from his alleged days with the CIA. The one from the village in northern Iraq had been taken in 2004, when he and Lerette were working at Blackwater, not the year before, when Marshall was allegedly conducting sabotage operations for the CIA. The photo of Marshall on the C-130 in Afghanistan was not taken in 2001 but in 2004.

Photographic evidence: Marshall in Iraq in 2004. Photo: Courtesy of Matt Marshall

Lerette had been fooled by Marshall as well. When they first met, on a shooting range at a Blackwater training facility in North Carolina, Marshall introduced himself as a former Force Recon Marine. Lerette had no reason to doubt him. “Heck, I even introduced him to a buddy who was a Force Recon Marine, and it didn’t throw off any red flags,” Lerette said. “I thought the guy was legit.”

In the fall of 2018, court records would show, Marshall started searching online for terms like “Stolen Valor Act Punishment,” “Crime of Stolen Valor,” and “Stolen Valor Act 2017.” During that time, he messaged Mary Beth Long asking if she could help dig up dirt on Goguen. He added that he had a lawyer who was a “rockstar” but “bound by keeping within certain lines.” They may need to “blur those lines a bit to get some shit done quickly and effectively,” Marshall wrote. One of the strategies Marshall seemed to have in mind was to recruit a credulous journalist — that would later be me, apparently — who would faithfully repeat the claims from the civil lawsuit against Goguen. (The New York *Post* and the *Daily Mail* did publish stories about Goguen’s alleged crimes in the months that followed.)

In July 2020, federal authorities indicted Marshall on ten counts of wire fraud, money laundering, and tax evasion. The government alleged that his purported secret international missions were all phony. For an operation to assassinate ISIS leaders, for example, Marshall had told Goguen that he would need to hire 15 private contractors and that the CIA would supply helicopters and armed drones in support. Goguen wired Marshall $750,000. The FBI and prosecutors said there were no missions and Marshall never left the country. When he was supposed to be in Syria killing terrorists, he’d gone to Miami with his girlfriend and bought jewelry and other gifts for himself and friends.

Marshall’s account of his first night out with Goguen at Spearmint Rhino — when he’d spent a tiny portion of the $5,000 while virtuously shooing off strippers — also didn’t go down as he’d related it. “It’s official,” he’d written Goguen in a text message at 2:44 a.m. “Your seed money for entertainment is now gone. Get some rest or pussy, hopefully pussy.”

Goguen still seemed shocked by the scale of Marshall’s deceptions. “As an investor who has to make really good judgment decisions in finding entrepreneurs and companies and all that, the most embarrassing part is, *Hey, you got duped* ” he said. But Goguen said Marshall had skillfully reeled him in with his war stories, beginning at Spearmint Rhino. “I admire heroism. I admire those kinds of people,” Goguen said. “That’s what I remember that night, these amazing stories.”

**Marshall’s trial in** the fraud case was set to begin in November 2021. He had vowed to fight it out in court because he was wholly innocent of the charges, but days before the trial began, he cut a plea deal with prosecutors. In March, Judge Donald Molloy of the U.S. District Court in Missoula sentenced him to six years in a federal prison and ordered him to pay $3.2 million in restitution. Two months later, Molloy dismissed Marshall’s civil lawsuit with prejudice, saying its “torrent of accusatory factual allegations” lacked merit and the complaint that contained them was as easy to read as “completing a 10,000-piece jigsaw puzzle of a polar bear in a snowstorm.”

Marshall and I began corresponding by email after he was sent to the federal penitentiary in Marion, Illinois. Each time he wrote, he insisted on his innocence. His lawyers were to blame for mishandling his case, he said. Goguen and the prosecutors had railroaded him.

After Marshall was sentenced, I caught up with Maguire, who was bitter and pissed off. He realized the scope of Marshall’s lies only at the sentencing hearing when he confirmed, with prodding by the judge, that he was guilty as charged of defrauding Goguen with the secret-mission stories. “I’m too old to be grifted,” Maguire said. He was sure he had met Marshall in post-invasion Iraq, but he had about 700 people under his command, and it was difficult to tell CIA and private contractors apart. He described himself and other Amyntor employees as “collateral damage” of Marshall’s con. “Two shitbags who got in a cock fight and one was better funded than the other,” was his verdict on the legal battle between his former friend and Goguen.

The portrait of Goguen that emerged from the whole mess was of a man who, though his life seemed to be dominated — and nearly ruined — by his affairs, wasn’t the supervillain Marshall made him out to be. But he was also no Bruce Wayne. Even as he mostly stuck to the truth in our interviews, he never strayed from the narrative that he was a perfectly conventional father figure, a billionaire Ward Cleaver. Sure, he was a slightly tarnished, four-times-married Ward Cleaver, but, in his telling, he was an ordinary family man nonetheless.

By some measures, Goguen has emerged mostly unscathed from the Marshall affair. His venture-capital firm is doing well, and last year he even did a deal with his old partners at Sequoia. In May, his wife gave birth to a baby. But the court cases and his local indiscretions have left their mark in Whitefish.

During a final trip to the town last summer, I dropped by a handful of bars and struck up conversations with customers and employees. When I told one man drinking a beer I’d heard good and bad things about Goguen, he laughed and asked, “What good have you heard about him?” No one would speak on the record, but their observations largely centered on his activities with women.

I thought of a text message from Goguen I saw, which a lawyer involved in the Goguen-Baptiste legal dispute provided me. In May 2014, he wrote to Marshall, “This is that nutty girl I just paid a zillion dollars to go away, & who I fucked one last goodbye time.” He included a picture of Baptiste in a bikini.

In every interaction, Goguen’s immense wealth seemed to have a gravity all of its own, a by-product of a society in which the tiny few control an obscene amount of money and more and more people struggle to get by. In this setting, when people meet a billionaire, many see only an opportunity to cash in. The billionaire, in turn, starts to believe that enough money can make any problem disappear. And who’s to say, in the end, that either side is entirely wrong?

*Additional reporting by Kathleen Horan, Whitney Jones, Marianne McCune, and Hanna Rosin.*

-   [The Billionaire’s Epiphany](https://nymag.com/intelligencer/2022/11/cover-story-seed-money-podcast-all-the-voids.html)
-   [The Spy Who Screwed Me](https://nymag.com/intelligencer/2022/11/cover-story-seed-money-podcast-i-am-the-victim.html)
-   [Where Does Sex With a Billionaire Land You?](https://nymag.com/intelligencer/2022/11/cover-story-seed-money-podcast-baby-youre-fine-with-me.html)

[See All](https://nymag.com/tags/cover-story-podcast)

How Michael Goguen Got Conned

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`