---

Tag: ["🤵🏻", "🐈"]
Date: 2022-11-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-27
Link: https://www.theatlantic.com/magazine/archive/2022/12/paying-for-pet-critical-care-cost-health-insurance/671896/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowMuchWouldYouPaytoSaveYourPetLifeNSave

&emsp;

# How Much Would You Pay to Save Your Pet's Life?

For $15,000, you can get your pet a new kidney.

By [Sarah Zhang](https://www.theatlantic.com/author/sarah-zhang/)

Photographs by Caroline Tompkins for *The Atlantic*

![orange tabby cat standing on wood floor](https://cdn.theatlantic.com/thumbor/skBoq_Qs4AAmA8Nrn-9ChphmPFk=/0x176:1387x1910/648x810/media/img/2022/11/21/Cats_new_1/original.jpg)

Sherlock donated a kidney in 2019. (Caroline Tompkins for The Atlantic)

*This article was featured in One Story to Read Today, a newsletter in which our editors recommend a single must-read from* The Atlantic*, Monday through Friday.* [*Sign up for it here.*](https://www.theatlantic.com/newsletters/sign-up/one-story-to-read-today/)      

When I first met Strawberry, age 16, she was lying on her back, paws akimbo. Her cat belly was shaved bare, and black stitches ran several inches down her naked pink skin.

A radiologist squirted ultrasound goop on her abdomen while two veterinary students in dark-blue scrubs gently held down her legs—not that this was really necessary. Strawberry was too tired, too drugged, or simply too out of it from her surgery the previous day to protest. In the dim light of the radiology room, her pupils were dilated into deep black pools. She slowly turned her head toward me. She turned away. She looked around at the small crowd of doctors and students surrounding her, as if to wonder what on God’s green earth had happened for her to end up like this.

[![Magazine Cover image](https://cdn.theatlantic.com/thumbor/cG7pa7AkLT_0MGcWo4GGqCXdIUQ=/15x0:2348x3150/80x108/media/img/issues/2022/11/14/1222_Cover/original.jpg)](https://www.theatlantic.com/magazine/toc/2022/12/)

## Explore the December 2022 Issue

Check out more from this issue and find your next story to read.

[View More](https://www.theatlantic.com/magazine/toc/2022/12/)

What had happened was that Strawberry had received a kidney transplant. A surgical team at the University of Georgia had shaved off patches of her long ginger fur, inserting catheters in her leg and neck to deliver the cocktail of drugs she would need during her hospital stay: anesthesia, painkillers, antibiotics, blood thinners, and immunosuppressants. Then a surgeon named Chad Schmiedt carefully cut down the midline of her belly—past the two shriveled kidneys that were no longer doing their job and almost to her groin. Next, he stitched into place a healthy new kidney, freshly retrieved from a living donor just hours earlier.

Schmiedt is one of only a few surgeons who perform transplants on cats, and is therefore one of the world’s foremost experts at connecting cat kidneys. When he first greeted me with a broad smile and a handshake, I was struck by how his large, callused hand engulfed mine. In the operating room, though, his hands work with microscopic precision, stitching up arteries and veins only millimeters wide. This is the hardest part, he told me, like sewing “wet rice paper.” Once the donor kidney was in place, it flushed pink and Schmiedt closed Strawberry back up. (As in human transplants, the old kidneys can stay in place.) It was then a matter of waiting for her to wake up and pee. She had done both by the time of her ultrasound.

Not that Strawberry could understand any of this—or that any cat understands why we humans insist on bringing them to vet offices to be poked and prodded by strangers. But without the transplant, she would die of kidney failure, an affliction akin to being gradually poisoned from within. Other treatments could slow her kidney disease, which is common in older cats, but they could not stop it. This is why Strawberry’s owner decided to spend $15,000 on a kidney—a last resort to save her life, or at least extend it.

I didn’t meet her owner in the hospital that day. Strawberry would need to be hospitalized for at least a week after the surgery, and cat owners—who come from all over the country and even the world for kidney transplants; Schmiedt’s farthest patient traveled to Athens, Georgia, from Moscow—cannot always stay the entire time, because of work or family responsibilities. Strawberry’s owner had dropped her off right before the surgery and would pick her up after she recovered.

But also, the owner didn’t want her name in a magazine article about $15,000 kidney transplants. (That’s the cost of the surgery at UGA; with travel and follow-up care, the total can be two or three times that amount.) She wasn’t alone in not wanting to be named. In the course of reporting this story, I spoke with more than a dozen owners, several of whom were wary of going public about their cat’s transplant. Others were happy, even eager, to share the experience, but they too sometimes told me of judgment radiating from family or acquaintances. “I wouldn’t think of saying to somebody, ‘Wow, that’s an expensive car,’ ” one owner told me. “But people seem pretty free to say, ‘Wow, you spent a lot of money on a cat.’ ”

[From the March 2012 issue: How your cat is making you crazy](https://www.theatlantic.com/magazine/archive/2012/03/how-your-cat-is-making-you-crazy/308873/)

And it *is* a lot of money. For decades, Americans’ collective spending on veterinary care [has been rising](https://www.cnbc.com/2020/12/05/americans-are-spending-more-money-on-their-pets-during-the-pandemic.html)—it exceeded $34 billion in 2021—a sign of a broader shift in how we think about pets. Our grandparents might have found it indulgent to allow pets on the living-room couch, let alone the bed. But as birth rates have fallen, pets have become more intimate companions. (In my own household, our cat Pete is really quite insistent on taking up the full third of the bed that he believes is rightfully his.) Cats and dogs now have day cares; health insurance; funerals; even trusts, should an owner die an untimely death—a proliferation of services that implies new obligations to pet ownership, turning it into something more like parenthood.

![photo of man in scrubs with mask untied looking down at and petting cat held in his arms](https://cdn.theatlantic.com/thumbor/M5cv25YRFFT5EZiUYB1NtUFus2U=/0x0:1250x1874/655x982/media/img/posts/2022/11/Cats_2/original.jpg)

Chad Schmiedt, a surgeon who performs kidney transplants on cats, with his own cat, Marigold (Caroline Tompkins for *The Atlantic*)

This is, in fact, why $15,000 for a kidney transplant provokes so much judgment, isn’t it? The unease with the money is an unease with the status of pets. Our very language is inadequate: They are not simply property, as *pet owner* implies, nor are they fully equivalent to children, as *pet parent* implies. They occupy a space in between. What do we owe these animals in our care—these living creatures that have their own wants and wills but cannot always express them? And what does what we *think* we owe them say about us?

Strawberry’s kidney transplant took place at the University of Georgia’s Veterinary Teaching Hospital, a sprawling medical complex several miles outside downtown Athens. My first impression was how much it looked like a human hospital. There were, however, occasional reminders of more unusual goings-on: a horse turd on the sidewalk, a golden retriever trouncing through the glass atrium.

The teaching hospital had long outgrown its first building, a former livestock-judging pavilion. When UGA’s vet school was founded in 1946, it was, like all vet schools at the time, focused on training students to care for farm animals. Its large-animal department still sees livestock; when I was there, a pig was having surgery and a foal was getting an MRI. But over the decades, vet schools have shifted their focus to “small animals,” a.k.a. pets. Vet students graduating today overwhelmingly go on to treat dogs and cats. Dogs make up the largest share of the patients that come to UGA’s hospital, with cats a growing second. (There is also the occasional exotic pet. A few years ago, doctors removed a fatty tumor from a prized koi fish, running water over its gills during the surgery.)

The hospital’s layout reflects the evolution of veterinary care. It’s divided into departments, each dedicated to a different specialty: cardiology, dermatology, orthopedics, oncology, ophthalmology, and more. Schmiedt himself rotated through these departments as a UGA vet student in the late ’90s; he then did two surgical internships followed by a residency at the University of Wisconsin, where he learned to perform kidney transplants—a trajectory of advanced training and specialization not unlike that in human medicine. Others at UGA specialize in total artificial-hip replacements or minimally invasive laparoscopic surgery.

Cats in particular have been beneficiaries of this evolution. “When I was growing up, it was, *Why would you take your cat to the vet? If your cat’s sick, you get another cat*,” says Drew Weigner, a veterinarian and former president of the nonprofit EveryCat Health Foundation. Cats lived outside; they came and went. Even in the late ’80s, when he opened a practice specializing in cats in Atlanta, the idea struck others as “hilarious and crazy.” But cats by then were coming indoors. That physical closeness turned into [emotional closeness](https://www.theatlantic.com/science/archive/2022/09/why-cats-purr-vocalization-science/671358/). Weigner’s practice thrived.

[Read: Purring is a love language no human can speak](https://www.theatlantic.com/science/archive/2022/09/why-cats-purr-vocalization-science/671358/)

In the oncology department at UGA, when pets finish chemotherapy, the staff have a tradition adopted from human cancer wards of ringing a celebratory bell. Back in the ’60s, Weigner points out, your cat wouldn’t have gotten chemo. It probably wouldn’t even have been diagnosed with cancer. More likely, a sick cat would just go off by itself and die. But an owner nowadays can bring their cat in for biopsies, X-rays, and ultrasounds—followed by chemo, radiation, and immunotherapy. The list of options is long, the sums of money to spend very large. You can go to great lengths to treat an ailing pet, even if how far you should go isn’t always so easy to answer.

But among all of these treatments, cat kidney transplantation poses a unique ethical dilemma. The kidney has to come from somewhere, and that somewhere—or do we say *someone*?—is another cat.

Even among cat people, kidney transplants are controversial. One owner told me she was called a “kidney stealer” by fellow cat owners in a Facebook group for those with pets suffering from chronic kidney disease. In the U.K., the Royal College of Veterinary Surgeons [has explicitly come out against](https://www.rcvs.org.uk/setting-standards/advice-and-guidance/code-of-professional-conduct-for-veterinary-surgeons/supporting-guidance/miscellaneous/) using living donor cats in transplants, arguing that the surgery inflicts pain and discomfort on an animal that derives no benefit. A cat, after all, cannot consent to giving away a kidney.

To be clear, the donor cats are not killed. Like humans, cats can survive with one kidney. When Clare Gregory and his colleagues at UC Davis pioneered cat kidney transplants in the late ’80s, he made sure that owners adopted the donor—a policy that all three hospitals performing cat kidney transplants in the U.S. continue to uphold. No other types of organ transplants are done in cats, because they would involve killing the donor, which the vets and ethicists I talked with universally condemned. (Gregory tried doing kidney transplants in dogs first, but the canine immune system is unusually reactive, leading to kidney rejection.)

Strawberry’s donor was a one-year-old male tabby with a white chin. He was already up and about the morning after his surgery, keen to receive chin rubs; the young and healthy donor cats [tend to bounce back faster](https://www.petmd.com/blogs/thedailyvet/dr-coates/2016/february/cat-kidney-transplant-health-both-recipient-and-donor-matter-33544) than the older and sicker recipient cats. He’d be ready to go home with Strawberry’s owner in a matter of days.

In a previous life, he was destined to be a lab cat. UGA bought him from a commercial breeder that sells cats for use in medical or veterinary research. Numbers tattooed into his ears attest to his former fate. The University of Wisconsin buys research cats to use as kidney donors, too, and the University of Pennsylvania, which [runs the third and largest cat-transplant program](https://www.vet.upenn.edu/veterinary-hospitals/ryan-veterinary-hospital/about-ryan-hospital/news-press-releases-events/ryan-stories/the-nearly-lethal-lily) in the country, keeps a small colony of donor cats sourced from a shelter.

[Read: Cats give the laws of physics a biiiiig stretch](https://www.theatlantic.com/science/archive/2022/09/falling-dropped-cat-reflex-physics/671424/)

This is where the blanket assertion that donor cats gain nothing from the transplants gets more complicated, says James Yeates, CEO of the nonprofit World Federation for Animals, who has written about the ethics of these surgeries. Had these particular cats not been chosen as donors, they may well have lived out the remainder of their life in a lab or shelter. Losing a kidney does come with risks, as well as a lot of pain and discomfort. But most of the donors go on to live long, healthy lives—in many cases, very cushy lives with extremely devoted owners. Schmiedt told me of one owner whose cat died of heart failure right before the transplant but who decided to adopt the prospective donor anyway. Another asked for the exact dimensions of the cage in the hospital, so they could build the cat a shelter of the same size to ease the transition home.

In a way, Yeates says, kidney transplants simply lay bare the extremes in how we treat animals. In America, a cat can be a cherished pet that feasts on pasture-raised chicken or a lab subject deliberately infected with pathogens or an unwanted animal euthanized because no one will pay to save its life. Simple dumb luck separates one cat’s fate from another’s. But, for the price of a kidney, a cat can ascend into the tier of beloved companion.

This summer, I visited Kassie Phebillo, a self-proclaimed “cat lady” whose cat Banquo got a kidney transplant at UGA in 2019. Her house outside Austin looked like every other beige house in every other beige Texas subdivision—but I knew I had arrived at the right one when I spotted a sign declaring Black Cats Welcome Here. (Banquo is a black cat.) Kassie and her husband, Taylor, had just moved in a few months earlier; they’d designed the house in part to accommodate their entire animal family. Banquo lives in the large master suite because the Phebillos like to keep him separate from the others due to his regimen of immunosuppressant drugs. Bia, their oldest cat, has a bedroom and bathroom upstairs that they added just for her. George, their dog, and Sherlock, the donor cat, have the run of the rest of the house. They have become best friends.

Sherlock, a sandy tabby with white paws, was sprawled on the kitchen table with his toys when Kassie opened the door. There was no trace of the surgical scar that once ran down his belly. I scratched his head—he too has numbers tattooed into his ears—and he immediately started to purr. When Kassie and I moved to the dining-room table, George, “a big rescue mutt,” followed us and Sherlock in turn followed him. Kassie told me she’d grown up with cats in rural Indiana. After college, she adopted Bia, a sickly calico kitten that she bottle-fed back to health, and then her vet told her about a black kitten in need of a home. That was Banquo. Bia and Banquo were the two constants of her itinerant 20s. They were with her through crappy jobs and bad breakups. She’s known them longer than she’s known her husband.

In the spring of 2019, when Banquo was about eight years old, a vet at a routine checkup noticed that his kidneys felt swollen. An ultrasound revealed that they were riddled with cysts. His diagnosis was polycystic kidney disease, a genetic disorder with no cure. Kassie could give him comfort care, but nothing would ultimately stop the cysts from taking over his kidneys. He did not have long to live.

But there was one last possible option—a kidney transplant. Kassie was referred to another vet at her practice, Melena McClure, who had gotten a transplant for her own cat. McClure was frank about what that had entailed. Her cat had needed a second surgery to deal with complications, and then tons of blood work and follow-ups to fine-tune the dosage of immunosuppressants, which prevent rejection. The drugs can have their own unpleasant side effects. “I swear he had diarrhea for four months straight,” McClure told me. He eventually got back to his playful old self. But he still needed immunosuppressants twice a day every day for the rest of his life. “I have to be there every 12 hours, or else he dies,” she said.

The Phebillos slowly took this all in. The diagnosis had come at an especially difficult time. Kassie suffered from anxiety and depression, and the stress of her then-job had sent her down a spiral even before Banquo’s diagnosis. Compared with losing him, the complete lifestyle shift of having a transplant cat didn’t seem so daunting. And they could afford it; Taylor had just gotten a signing bonus from his new tech job. But still, they agonized. “Are we making his life worse or better?” she wondered. She considered how Banquo genuinely seemed to love spending time with humans. In contrast to Bia, a high-strung cat that needs anxiety medication, he sought out cuddles. He liked to play. He was enjoying life. He would want to live, she decided. The surgery was worth a shot.

I better understood why Banquo inspired such dedication when I finally met him. A regal cat with a smoky black mane and golden eyes, he carries himself with the self-possessed air of a wild creature, as if you would be lucky to have his attention bestowed upon you. This is, I think, the particular appeal of a certain kind of cat. Whereas humans have bred dogs to dutifully attend to our every grunt and point, cats have retained that streak of independence, that touch of wildness. To gain a cat’s affection is to be chosen. “Watch,” Kassie said, after she’d opened the door to the master bedroom and lain down on the bed. She stretched out her arms. Banquo fell into them, purring.

His preternatural ability to calm her is what persuaded Taylor to go forward with the transplant. Whenever things get bad, Kassie will lie down, and Banquo will come to her.

Banquo is also just a generally chill dude, which is in fact an important consideration for a kidney transplant. Cats that hate vets, that hate pills, or that hate car rides—if you know cats, you know this is a lot of cats—simply would not be able to handle a long hospital stay and drugs twice a day. When the time came for Banquo’s evening medication, I watched Taylor casually pop a liquid capsule into the cat’s mouth. And then Banquo sauntered over to his wet food. (As someone who has had to force—yes, *force* is unfortunately the only correct word here—my own cats to take medication, I admit to watching this scene with some envy.)

This fall, though, Kassie told me that Banquo had become precipitously ill again. At first, they didn’t know what the problem was. Sepsis? Cancer? An emergency vet recommended euthanasia. If it was cancer, Kassie wasn’t sure Banquo could make it through chemo with his existing health issues.

He turned out to have cysts on his liver, which McClure assured her were very treatable with surgery, but Banquo has had his ups and downs since that operation. Kassie told me she would now be at peace if Banquo’s time came. She didn’t want to do anything that would extend Banquo’s life without improving it. “I didn’t want to be selfish,” she told me. “There’s just a fine line between doing what you can for your pet and being selfish.”

The median survival time for cats that get kidney transplants is about two years—though I did speak with one owner whose cat survived 12 years. This means that many owners who have recently gone to the extreme to save their cat’s life find themselves once again on the brink and asking when to let them go.

Melena McClure—Kassie Phebillo’s vet in Austin, whose cat Beaker got a transplant in May 2017—noticed signs of diabetes about three years after his surgery. He suddenly dropped two pounds and started peeing a lot. McClure started him on insulin, shaved a patch between his shoulders for a continuous blood-sugar monitor, and stopped giving him the steroids that were pushing him into diabetes. This came with a trade-off: Keep him off the steroids and he could tip into organ rejection. Put him back on and he could tip into diabetes. Then Beaker was also diagnosed with suspected lymphoma in his intestines, which required chemo, which gave him nausea, which in turn required anti-nausea medication and appetite stimulants. At one point, he was on 12 or 13 different medications.

![2 photos: dog on leash sitting on floor next to chair in waiting room; 3 people in exam room holding animal on table, one with large tube](https://cdn.theatlantic.com/thumbor/pILZCA-4U6Pdx4HMR6yVjoG1X5o=/0x0:2315x1663/928x667/media/img/posts/2022/11/Cats_3/original.jpg)

*Left*: Zorro, an English bulldog, waiting for an appointment with the UGA Veterinary Teaching Hospital’s orthopedics service. *Right*: The UGA Veterinary Teaching Hospital’s exotic-animals service evaluates Bunny, a rabbit, for sinus issues. (Caroline Tompkins for *The Atlantic*)

I met McClure and her husband, Jon Twichell, over coffee one morning in Austin after her overnight shift at an emergency animal hospital. She struck me as particularly no-nonsense, a vet who would not sugarcoat your cat’s bad diagnosis. To her, Beaker’s health problems were a challenge to solve using her considerable expertise. “Okay, here’s a problem; I can fix this. Let’s go,” is how she described her thinking. That’s how it was when Beaker’s diagnosis was chronic kidney failure and the solution was a transplant. “But once you start hitting multiple problems,” she told me, “it’s like a giant game of whack-a-mole.”

By then, Beaker was wobbly and not eating. He wasn’t himself anymore. She did what she tells owners to do in this situation: Pick two or three of your pet’s favorite activities. If they do those things, mark it in a calendar as a good day. If not, a bad day. When the bad days outnumber the good ones, it’s time. “I was doing it with a colored pencil,” Twichell told me. “Bad days, red square on a calendar.” It was red, red, red. In January, almost five years after his transplant, they decided to put Beaker down. He was just shy of 17.

Peggy Cochrane’s cat Petey started to decline a year and a half after his surgery. When he was first diagnosed with chronic kidney disease, she had already watched three of her other cats die of the same affliction. “I couldn’t bear not to try to do something,” she told me. “I promised myself I’d do anything I could.” For two and a half years, she managed Petey’s illness as she had her other cats’, by giving him fluids to deal with the consequences of his failing kidneys. But he kept getting worse and by the time she decided on a transplant, she says, he was very sick, probably sicker than he should have been to qualify. Petey did well after his transplant—until one day he didn’t. He was in so much pain, he didn’t want to be picked up.

Petey ended up spending several days in an animal ICU, part of that time in an oxygen tent. “We were taking some pretty extreme measures,” she said. It was time. She had him put to sleep. “To see a little kitty die like that, it tortured me,” she said. She still thinks doing the transplant was the right decision. But she recognized all that she had put him through. “It wasn’t easy for him,” she said. “And then to see it not work. And just to see him die.”

I could tell this still weighed on her, because she turned the conversation around on me: What about the other owners I’d talked with? she asked. Were they mixed on whether they would do a transplant again?

The owners I talked with who had gone ahead with a kidney transplant almost universally impressed upon me that their cat was special—exceptionally affectionate, unusually loyal. Many had had multiple cats, but the one that got the transplant was unique: “Cat of a lifetime.” “My soulmate.”

Most of the owners were well-off enough to afford the transplant outright. They had jobs that paid good money; one cited the hot stock market in 2021. And most did not have children.

But some struggled to pay for the surgery. I spoke with one owner who started a GoFundMe for her cat’s transplant; she failed to raise enough money, and her cat died of kidney failure. Another took out a line of credit on her house to pay for the surgery. In 2015, Andre Gonciar, an archaeologist in Buffalo, New York, used the money he and his wife had put away for a down payment. It didn’t feel like a sacrifice, Gonciar told me, because he couldn’t conceive of trading their cat Oki’s life for a house or a car or just more money in the bank. He said that the bond he felt with Oki was as intense as the bond he felt with humans, if not more so. “There is no inherent badness in the soul of a cat or a dog,” he said. “Their soul will never be mean or treacherous. They will not hurt you.” The psychologist John Archer writes that pets provide people with “the type of unconditional adoring relationship that has eluded them (and indeed most of us) when other human beings are involved.” Money may not be able to buy happiness, but it can, possibly, delay the end of such a relationship.

“You go buy your cars and your trips,” as another owner, Jason Matthews, put it. “I’m going to save my best friend in the world.” Several cat owners I interviewed asked rhetorically how spending tens of thousands of dollars on a cat was any different from spending tens of thousands of dollars on a luxury that nobody needs.

And it is seen as different. In America, the allure of material comfort is accepted without a second thought. But the yearning for a deep emotional bond with an animal is not.

In his classic 1986 treatise on human-animal relationships, [*In the Company of Animals*](https://bookshop.org/a/12476/9780521577793), James Serpell described a “vague notion that there is something strange, perverse or wasteful about displaying sentimental affection for animals.” The ascendancy of pets engendered, as change so often does, a degree of suspicion about some new moral rot in society.

Serpell traces the modern history of pet-keeping in the English-speaking world back to medieval Britain, when lapdogs became fashionable among noble ladies. For everyone else, domesticated animals still served a utilitarian purpose: Oxen plowed, pigs became meat, cats caught mice. The lapdogs were too small, too useless for any work, but ladies liked to pamper them. In the 16th century, Mary Queen of Scots had a coterie of tiny dogs that she dressed in blue-velvet suits. A book of British history from around that time derisively described lapdogs as “instruments of follie to plaie and dallie withall, in trifling away the treasure of time, to withdraw their minds from more commendable exercises.”

Pet ownership eventually trickled down to the growing middle class, but perhaps it never quite shook the sense of frivolity associated with the aristocracy and with women. In the 20th century, newspapers highlighted sensational stories like that of a “millionairess” who spent ₤8,000 to buy out the entire business section of a jet for her dog. Tales about the fabulously wealthy indulging their pets seem to imply a dark underside to caring so much about animals: an indifference to the suffering of fellow humans. How many starving orphans could that money have saved instead? Of course, you could lob the same critique at spending ₤8,000 on jewels, which some surely have, but pets are not simply property. They have just enough humanlike qualities—pluck, loyalty, affection—that actually treating them as humans touches a particular nerve.

When Serpell looks beyond the English-speaking world, the history of animal companionship gets more complicated. In Indigenous societies around the world, stories of intense emotional bonds between humans and animals are common. In Australia, Aborigines kept dingo pups that slept inside their huts. “He caresses it like a child, eats the fleas off it, and then kisses it on the snout,” wrote one 19th-century chronicler of a man with a dingo. The Kalapalo people of Brazil tamed birds that they buried near their houses after death. It was not unusual, across many cultures, for women to feed baby animals from the breast: dogs, monkeys, pigs, deer, even bear cubs. In the Colombian Amazon, women suckled puppies and pre-chewed bananas to feed their parrots and macaws, as they would for a human baby.

In other words: Sentimental attachments to animals are not at all an invention of modern Western decadence. Instead, Serpell argues, it is the impulse to see something “strange, perverse or wasteful” about anthropomorphizing pets that is born out of modern Western society—specifically, the need to justify the mass exploitation and slaughter of other animals like cattle, pigs, and chickens. How can we treat some animals so lovingly as pets and others so cruelly as livestock? The “least painful solution” to this paradox, according to Serpell, is to denigrate the emotional relationship with pets.

In the long and broad view of human history, Serpell told me, there is nothing unusual about personifying animals or extending our most human instincts toward them. “I think it’s, in one sense, completely natural to do so,” he said. It is only human.

Over the centuries—and even since the 1980s, when Serpell was writing—the quantity of material affection one can shower on pets has gone up and up. A casual perusal of a pet store will turn up toys, beds, fountains, strollers, human-grade treats, snuffle mats, thunder jackets, teethers, playpens, vitamins, pet monitors, calming collars, toothbrushes, diapers, and pet-birthday gift sets. But it is in the life-and-death decisions of veterinary care that the question of how much money can buy becomes the most fraught.

Veterinarians, too, often find themselves struggling with how far to go for an ailing patient. In a recent study, 98.5 percent of the nearly 500 veterinarians in the U.S. who participated said pet owners [had asked them to provide futile care](https://avmajournals.avma.org/view/journals/javma/260/12/javma.22.01.0033.xml#d54832520e317) for their dying animals. “They were a nearly daily feature of my life when I was an ICU vet and palliative-care vet,” says Lisa Moses, a veterinarian and bioethicist at Harvard and a co-author of the study. She regularly saw dogs with end-stage metastatic cancer whose owners wanted yet another round of chemo or cats with heart failure that were hospitalized and sedated, again and again, to have fluid temporarily removed from their lungs. “The staff are just beside themselves, because they don’t want to keep doing it to just buy them another couple of days.”

In times when he’s provided futile care, says Nathan Peterson, a veterinarian at Cornell and the lead author of the study, he has done it for the sake of the owner, not the pet. Advancements in medicine have opened up a gap between what is possible to do for a pet and what might be best to do for them.

Attitudes about this are neither universal nor static. Robert Hardie, who performs kidney transplants at the University of Wisconsin, told me he was surprised at how different norms were in the U.K. when he practiced there back in the late ’90s. “People really love their pets, and most pets were actually insured”—so cost wasn’t a major concern. Still, some owners turned down straightforward procedures, where good recoveries were likely. “When it came to doing something like, say, ‘Well, we can fix this fracture; we can do this thing,’ the default was often, ‘Well, I wouldn’t want to put her through that,’ ” he said. “It’s just a cultural mindset.”

![Orange tabby cat lying on edge of table in sunlight](https://cdn.theatlantic.com/thumbor/lMwvYOty22w3K_KsQ8FzhZWQ99A=/0x0:1633x1089/928x619/media/img/posts/2022/11/Cats_4/original.jpg)

Sherlock, originally destined to be a lab cat, lounges at his home near Austin, Texas. (Caroline Tompkins for *The Atlantic*)

This question of how much to put a patient through is everywhere in human medicine as well, but Moses points out a fundamental difference: Vets are trained to view euthanasia as a humane way to prevent suffering. Doctors are not. And to vets, delaying euthanasia is seen as prolonging suffering. “Veterinarians became veterinarians because they didn’t have tolerance for animal suffering,” she says. “We want to relieve it as part of our oath.” This constant moral distress, she believes, contributes to the extraordinary level of burnout in veterinary medicine. Turnover in the field is high, much higher than in human medicine. [Suicide rates also are high](https://www.cdc.gov/media/releases/2018/p1220-veterinarians-suicide.html): Female veterinarians are 3.5 times as likely to die by suicide as the general population; male vets are about twice as likely. So many people are now leaving the profession that some [emergency animal hospitals have had to curtail their hours](https://www.theatlantic.com/health/archive/2022/07/not-enough-veterinarians-animals/661497/) and turn away sick patients.

[Read: The great veterinary shortage](https://www.theatlantic.com/health/archive/2022/07/not-enough-veterinarians-animals/661497/)

It’s common, too, for vets to face owners who cannot afford a procedure. Many veterinary practices have been consolidated in recent years, Peterson says, and large corporate practices are more likely to have expensive equipment for procedures such as MRIs, laparoscopic surgery, and laser therapy. Whereas an owner might once have exhausted their options at a small family practice and gone home knowing they did everything they could, now their pet might be recommended for another scan, another test, another procedure—racking up more bills along the way. This does mean better medical care, but only if you can pay. It’s not unusual, vets told me, for distressed owners to lash out when they hear the costs.

This June, a Maine veterinary hospital found itself at the center of a firestorm after an upset owner [went to the local news](https://fox23maine.com/news/i-team/mvmc-responds-to-i-team-investigation-maine-veterinary-medical-center-jaxx-german-shepherd) about her German-shepherd puppy’s $10,000 emergency surgery. She didn’t have the money for a 50 percent deposit, and she didn’t immediately qualify for a loan; she surrendered her dog to another owner to pay for the surgery. When the story aired, irate viewers swarmed the hospital’s Yelp page. They accused the vets of stealing a dog and of caring about money over animals’ lives. According to the hospital, angry callers jamming the phone lines blocked emergency calls from getting through. Threats to burn down the hospital and kill the staff came in by the hour. Multiple veterinary staffers around the country brought up this incident to me unprompted in conversations this summer. It unnerved them because they had all encountered similarly upset owners. “Their expectations are unrealistic sometimes,” said one vet in Rhode Island. “They want treatments without spending any money.”

Even in the U.S., a human ER wouldn’t ask for a deposit before operating on a dying human. The sanctity of human life, which we universally accept, means human medicine has at least some safeguards to remove cost from the equation. Veterinary care is not like that. It isn’t a right, but should it really be a pure consumer good? The answer might depend on what you think about the sanctity of pet life.

In school, Schmiedt told me, he had considered becoming a doctor, but he worried about the emotional toll. “I just didn’t want to be the one that has to tell a mom that her daughter was dying,” he said. “I didn’t want that.” So he became a vet, only to find out that telling owners their dog is dying is sometimes almost as painful. And telling them that the dog will die unless they cough up $5,000 can be especially so.

Pet insurance is on the rise in the U.S., and a couple of cat owners told me that their insurance company had actually paid for most of their cat’s kidney transplant. One of these is Holly, a graduate student who has studied, ironically, inequalities in health care. (She asked that we not publish her last name for privacy reasons.) Her cat was diagnosed with kidney failure in the summer of 2021. When she first heard about the possibility of a transplant, her initial reaction was, “I don’t have that kind of money lying around, so fuck no.” Her dad has a blue-collar job and her mom is retired, so they weren’t in a position to help. But then she remembered that her cat had pet insurance, which would cover 90 percent of the costs.

It took a heroic bureaucratic effort—familiar to anyone who has dealt with human-insurance companies—to go from vet to vet gathering all of the medical records and then arguing for coverage. The company didn’t want to pay for any of the donor’s surgery or care, which amounted to thousands of dollars. Holly couldn’t afford it, but her cat obviously couldn’t get the transplant without it. She pushed back. The company relented. “I would not have been able to save this cat had I not been a grad student who was intimately acquainted with health care,” she told me.

She couldn’t help but see her cat’s experience refracted through the inequality in human health care. Take even the specific example of kidney disease. Holly, who is Black, points out that kidney disease disproportionately affects Black Americans, including her own family. “It is the most bourgeois bullshit \[that\] I was able to get a kidney transplant for my cat,” she said, “and one of my family members passed because he couldn’t get a transplant.”

Holly was aware, when she took her cat to UGA, that she was unlike the other owners who typically fly their cats to Georgia for kidney transplants. She was aware of how fortunate her cat was. And she was aware that her cat was getting better medical care than many humans. “I am doing all of this for one cat,” she said, “and people are still out there dying.”

About five years ago, my husband and I decided to adopt a second cat to keep Pete company. One snowy morning, we drove to an adoption event in the suburbs, where we found that the number of prospective owners far outnumbered available cats. As we surveyed the human competition, a volunteer came over to hand us an intake form. It asked, among other things, the maximum amount we would spend on our new pet’s veterinary care. There is no wrong answer, the volunteer assured us, but I found myself unwilling to believe her. Write down too few zeros, the anxious voice inside my head whispered, and I’d out myself as heartless and miserly. Too many, and I’d be self-absorbed and extravagant.

We scribbled a hypothetical amount—maybe three zeros? I don’t quite remember but I guess it wasn’t a wrong answer, because they let us adopt a one-year-old cat we named Wiley. In the years since, I’ve wondered how I could possibly assign a monetary value to his—or Pete’s—continued presence in our lives. They are each in their own way essential, members of our household. Whereas Pete is cool and composed, if secretly affectionate once he warms up to you, Wiley is exuberant and clumsy. He will jump into a lap without calculating how far to leap, only to backslide, butt first, onto the floor. And he is always quick to pounce on a new toy, while Pete hangs back—not wanting to seem too eager, but also a bit jealous at having to wait his turn.

Watching our cats’ divergent personalities has helped shape the relationship between my husband and me. In the cats, we see our own foibles—how Pete’s reservation holds him back, how Wiley’s spirit gets him into trouble. There are times when we identify most with Pete, others with Wiley. We might just be projecting. We most definitely are. But the intimacy of the modern pet-human relationship means that they reflect an image of ourselves back to us.

Our cats have taught us about being human. I don’t know how much that is worth.

---

***Editor’s Note:** After this article went to press, Banquo’s health continued to decline and Kassie Phebillo had him put down.*

*This article appears in the* [*December 2022*](https://www.theatlantic.com/magazine/toc/2022/12/) *print edition with the headline “What Is a Cat’s Life Worth?” When you buy a book using a link on this page, we receive a commission. Thank you for supporting* The Atlantic.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`