---

Tag: ["🎭", "🎥", "🇺🇸"]
Date: 2022-12-04
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-04
Link: https://www.nytimes.com/2022/11/23/magazine/white-noise-noah-baumbach.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowBaumbachMadeWhiteNoiseaDisasterNSave

&emsp;

# How Noah Baumbach Made ‘White Noise’ a Disaster Movie for Our Moment

![](https://static01.nyt.com/images/2022/11/27/magazine/27mag-baumbach/27mag-baumbach-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Sharif Hamza for The New York Times

When the world shut down in 2020, the filmmaker found solace in Don DeLillo’s supposedly unadaptable novel — and turned it into a film that speaks to our deepest fears.

Credit...Sharif Hamza for The New York Times

-   Published Nov. 23, 2022Updated Dec. 2, 2022

### Listen to This Article

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=mag_baumbach_disaster_artist)*.*

The filmmaker Noah Baumbach started hurtling through Hollywood’s award season in late 2019 in tandem with his partner, Greta Gerwig. Baumbach’s 10th feature film, [“Marriage Story,”](https://www.nytimes.com/2019/11/05/movies/marriage-story-review.html) and Gerwig’s second, an adaptation of [“Little Women,”](https://www.nytimes.com/2019/12/23/movies/little-women-review.html) were both radiating with acclaim, and the couple spent that December, January and February attending event after event. Everywhere they went, they shook hands and hugged and scrunched close together for group photos. They leaned in, nearer to people’s faces, to hear better in noisy rooms. They breathed in, breathed out. They dined indoors. Along the way, they were informed that the Chinese theatrical releases of their films were being pushed back, then canceled altogether.

After the Academy Awards — where “Marriage Story” and “Little Women” were each nominated six times — the actress Laura Dern, a close friend of Baumbach’s and Gerwig’s, who appeared in both films and won an Oscar for Baumbach’s, wanted them to join her on a vacation in Santa Barbara, Calif., to decompress. Baumbach, who by nature seems quite compressed, just wanted to fly back home to New York and sit around watching movies. But Gerwig persuaded him to go. One morning, Dern found Baumbach sitting by the pool with The New York Times open on his phone and a copy of [Don DeLillo’s “White Noise”](https://www.nytimes.com/1985/01/13/books/white-noise-by-don-delillo.html) in his lap. Baumbach hadn’t read the book since he was a teenager, shortly after it came out in 1985, but picked it up again, on a whim, several weeks earlier. He’d been carrying the novel with him as he flew from place to place. “I remember it so specifically,” Dern said. Baumbach began to describe the book’s plot to her, “and then he read to me aloud this article about Covid, and he was like: ‘We are about to lock down. This is really happening.’”

“White Noise” is narrated by Jack Gladney, the head of the Hitler studies department at a small Midwestern college and the originator of Hitler studies as an academic discipline. (“You’ve established a wonderful thing here with Hitler,” an admiring colleague tells him.) Jack lives with his fourth wife, Babette, who teaches posture to seniors at a local church and reads National Enquirer-style tabloids to the blind, and four children from his and Babette’s six collective previous marriages. Their household is frenetic, cerebral and tender. Babette exercises and cooks frozen vegetables. The kids move through rooms in a whirl of rapid-fire chatter, incorrectly correcting one another’s facts, while the television, always on and internet-like, murmurs brand names, rumors and breaking news underneath their conversations: “A California think tank says the next world war may be fought over salt.”

Life is discombobulated but good — good enough that Jack and Babette don’t want it to end. They’re both afraid to die, each privately tormented by the same knowledge of mortality that everyone else seems to walk around effortlessly suppressing. They want to suppress it, too. “Let’s enjoy these aimless days while we can, I told myself, fearing some kind of deft acceleration,” Jack says, early in the book. But then, the deadpan absurdity of DeLillo’s novel inflates into mortal danger: A train derails and disgorges a cloud of toxic chemicals outside of town, what authorities label an “airborne toxic event.” The Gladneys must evacuate — frantically, haplessly — and Jack and Babette are knocked further off balance. The disaster has brought death closer, made it louder, made it real.

The novel is a lot of things: an affecting meditation on middle age and family life; a wry sendup of academia; a campy disaster movie; a brassy, preposterous satire of a world that, even by 1985, felt swollen with consumerism and mass media, disorienting signifiers and unmanageable facts. DeLillo’s characters cope with all the information coming at them by compulsively scrutinizing it, scraping philosophically under its surface, desperate to discover something resonant and true. They are people who rhapsodize about the supermarket as a spiritual experience (“all the letters and numbers are here, all the colors of the spectrum, all the voices and sounds, all the code words and ceremonial phrases”) and who cannot open their freezer without sensing, in the quiet crackling noise the plastic wrap makes while hugging half-eaten leftovers, “an eerie static, insistent but near subliminal, that made me think of wintering souls, some form of dormant life approaching the threshold of perception.”

Baumbach, like DeLillo, is an obsessive stylist, though his style is naturalism. He is known for writing and directing deeply personal films in which the stories that characters depend on to understand their lives turn tenuous or unravel. (His movies include [“Kicking and Screaming,”](https://www.nytimes.com/1995/10/04/movies/film-festival-review-graduates-whose-hero-could-be-peter-pan.html) [“Frances Ha,”](https://www.nytimes.com/2013/05/17/movies/frances-ha-with-greta-gerwig.html) [“The Meyerowitz Stories”](https://www.nytimes.com/2017/10/11/movies/the-meyerowitz-stories-review-noah-baumbach.html) and his breakout movie in 2005, “[The Squid and the Whale.”](https://www.nytimes.com/2005/10/05/movies/growing-up-bohemian-and-absurd-in-brooklyn.html)) A persistent note-taker, Baumbach regularly lifts anecdotes or lines of dialogue straight from life and reworks everything else until it sounds like he might have done so. Alan Alda, who played a memorably low-rent divorce lawyer in “Marriage Story,” recalled Baumbach pulling him aside during a scene in an opposing lawyer’s fancy conference room and saying, “Maybe it would be good if you walk over there by the table where the coffee and the doughnuts and muffins are and pick at the crumbs.” It was a tiny but meaningful discovery about his character, Alda said. “A movie is made up of little moments like that, and the more they seem like reality, growing like crab grass in a lawn and spreading chaotically, the more they give a sense of reality to the entire film.”

“White Noise” reminded Baumbach of a different kind of movie, though, the kind he loved as a teenager and imagined he would make when he started out — films by David Lynch, the Coen brothers or Spike Lee, which unfold in their own “elevated reality,” as Baumbach calls it. Their crab grass is just as closely packed and carefully cultivated but slightly unreal: a mutant strain.

As Baumbach reread the book in fits and starts on the road that winter, he underlined energetically. He frequently read passages to Gerwig aloud. He couldn’t stop fantasizing about how great it would be to one day make something like “White Noise”: “Not this,” he said, “but something like it.” But it wasn’t until the following month, back home in Manhattan, that Baumbach managed to finish the novel and take it all in. A short time later, he and Gerwig celebrated their son Harold’s first birthday with Baumbach’s mother and stepfather. No one wanted to cancel, but everyone seemed to feel it would be reckless to hug. It was mid-March 2020. After the birthday party, Baumbach would barely leave his apartment for eight weeks.

Image

![Adam Driver and Greta Gerwig in “White Noise.”](https://static01.nyt.com/images/2022/11/27/magazine/27mag-baumbach-03/27mag-baumbach-03-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Wilson Webb/Netflix

“I didn’t know if I should or shouldn’t feel safe,” he said. He knew he was lucky and wealthy and insulated from danger, but it was nearly impossible to gauge in those early weeks how insulated anyone really was. Every morning, Baumbach would check the news “to see how scared I should be. I felt ready to accept any authority on anything.” At one point, a friend explained that he’d procured a special chemical solution developed by NASA and was using it to clean his blueberries, individually, before eating them. Baumbach was both dismissive and anxious, then dismissive of his anxiousness, but not entirely: He’d already eaten so many blueberries, rinsed only with water.

Surveying the confusion unleashed by the airborne toxic event in “White Noise,” DeLillo writes, “In a crisis, the true facts are whatever other people say they are.” And as the Gladneys evacuate, passing the fully lit windows of a furniture store, then a motel, Jack is unnerved by all the unconcerned patrons, staring at them from inside. “It made us feel like fools, like tourists doing all the wrong things,” he says. “We were a parade of fools, open not only to the effects of chemical fallout but to the scornful judgment of other people.” Baumbach marveled at how accurately the book depicted what was happening now: the triple-guessing and self-consciousness, the ridiculous ways we are left to triangulate our fear in a catastrophe. And yet, he said, “the book wasn’t going through the pandemic. The book was written during sanity.” It had a clarity about this new reality, which he otherwise couldn’t apprehend.

He started in the middle of the book, just as an experiment — to see whether he could translate the most cinematic section, the evacuation sequence, into something scriptlike. Until then, the most actiony thing to happen in one of his films was arguably Ben Stiller running down a street in Brooklyn because he thinks someone has mistakenly left a restaurant with his father’s coat. To make “White Noise,” he would have to shoot a miles-long traffic jam, an attempted murder; a station wagon jumping through the air, Evel Knievel-style; and a mammoth C.G.I.-enhanced toxic cloud swallowing the sky. But Baumbach felt something as he worked on the adaptation in isolation that spring — momentum — and just kept going. His copy of “White Noise” was always there, after all, open on his desk, telling him what happened next.

The project was big and aspirational. It was also a life raft. Baumbach, Gerwig pointed out, was drawn to “White Noise” amid a “feeling of total uncertainty: Are movies going to get made again? Are people going to come? Are we just going to live off the fumes of the world that used to be? It allowed him, I think, to write something that, in other circumstances, would feel too big, too scary, too unwieldy, too much. It was almost like this dare: If they ever let us do it again, this is the one I want to do.”

**Baumbach is 53** and speaks in long, looping stops and starts and carefully considered multipoint turns, like a man trying to parallel park his consciousness into an impossible spot. We met for the first time in May in London, at a house in Notting Hill where Baumbach and Gerwig were staying while Gerwig shot her next film, “Barbie.” She and Baumbach wrote the script together, once he’d wrangled “White Noise” into shape. “We got into ‘Barbie’ mid-pandemic,” he said.

Baumbach was editing “White Noise” in a stand-alone building behind the house, set up with a workstation for his editor, Matthew Hannam, and a huge L-shaped couch facing a large screen. On the wall were three long rows of stills from “White Noise,” each about the size of a Polaroid, which they taped up, one by one, to track their progress. I spotted a close-up of Jack Gladney’s wife, Babette — an aloof-seeming but equally disquieted character whose own fear of death drives her to seek out a mysterious medication. Gerwig had pitched herself to Baumbach for the role after getting to a moment in the script when another character tells Jack that his wife has “important hair.” “I saw her incredibly clearly in my mind,” Gerwig said. “I saw her hair. I saw her glasses. I saw her acrylic nails.” Now, there she was on Baumbach’s wall, face suspended inside a permed, blond cumulonimbus: part lioness, part aerobics instructor.

Baumbach finished an initial cut of the movie about two weeks earlier. (The finished film comes out this month.) Now, while making a second, even more meticulous pass, he and Hannam were fixated on a long sequence that followed Jack, played by Adam Driver, around the Boy Scout camp to which people evacuated during the airborne toxic event. Driver, who has been in four of Baumbach’s previous films and has become a close friend, is 39 but appeared on the screen as a beleaguered man at least a decade deep into middle age. He’d raised his hairline with a wig, wore a chunky leather jacket and gained a proud, round paunch by drinking lots of beer. Driver, as Jack, walks through a crowded field of evacuees, buzzing with cross talk, when a colleague from the college appears: Murray Jay Siskind, played by Don Cheadle, a transplanted New Yorker and cultural-studies professor who doesn’t so much experience everyday life as improvise a scholarly monograph about it in real time. Flagged down by Jack, Murray exclaims, “All white people have a favorite Elvis song!” I laughed out loud. That’s what’s on his mind — how Murray chooses to greet his friend under the eccentrically apocalyptic circumstances.

Image

Credit...Wilson Webb/Netflix

This is the idiom in which DeLillo’s novel unfolds. Characters’ interior monologues come spilling out of their mouths, everyone speaks in an absurdist, hyper-intellectual register and conversations overlap or trail off, as if people are too overwhelmed or distracted to follow their own thoughts. Baumbach took a lot of his dialogue directly from DeLillo and told me, “I find a lot of his language very playable.” But Driver confessed that it wasn’t until he and his wife, the actress Joanne Tucker, got together with Baumbach and Gerwig to read an early version of the script aloud that he started to hear its musicality: “Twenty pages in, it all clicked.” The lines felt like theater, he said: elevated, concentrated. He and the other actors learned to play Baumbach’s script as quick and constant patter, just like the TV that’s often on behind them. “There’s this constant rumble of dread, a constant motion,” Driver said, “a constant anxiety that they’re not dealing with, and it’s coming out in all this weird behavior.”

Everything that Baumbach loved about the novel — not just the headiness of its language but also the density of its ideas, the archness and unreality of its world — had given “White Noise” a reputation in Hollywood as unadaptable. But to Baumbach, the core of the book always felt vivid and real. He was 15 when “White Noise” came out in 1985. His childhood was shaped by the same forces of consumerism and mass entertainment that DeLillo was writing about. He was also the son of Park Slope writers and intellectuals and recognized the Gladney household as a lot like his own. But it also reminded him of his friend’s, in a brownstone one block over, which was everything the Baumbach household wasn’t — which had sugar cereals and Stouffer’s French-bread pizza instead of whole-wheat bread and bruised fruit; copies of The New York Post slung over the arm of the sofa, instead of The New Yorker; and a television that was always on.

As “White Noise” came alive in Baumbach’s imagination, it lived in these familiar spaces and also in the vernacular of movies of that time — the movies that made Baumbach fall in love with movies, that consumed him as a kid. By now, those films had fused together tightly with his own memories into a map of his youth: the year he took his friends to see “Stripes” for his birthday; the evening his parents told him to come straight home after “Romancing the Stone,” then announced they were getting divorced; the ritual weekend drives into Manhattan with his father, to see whatever just opened. “The way my mom tells it is that my dad didn’t know what to do with me until he could take me to movies,” Baumbach said. “In a way, that made it more privileged for me: I’m finally with my dad in his world.”

Adapting “White Noise,” it occurred to Baumbach that he could make a movie not just set in that era but of that era, borrowing exuberantly from the visual tropes he absorbed as a kid and delighting in its own entertainment value. Some of DeLillo’s scenes leaped out at him as Spielbergian. Others felt like noir. One of the first aha moments Baumbach had, he told me, was recognizing that even amid the tension and distress of the evacuation, there was a very “National Lampoon’s Vacation” feeling running through the action. “Jack is like Clark Griswold,” Baumbach said. “The kids are yammering in the back seat, and the father’s just trying to drive the car.”

In the scene at the Boy Scout camp, Baumbach was paying homage to the chatter in Robert Altman films, mic-ing dozens of background actors to capture comically catcalling prostitutes and crusty-voiced men trading buffoonish rumors and conspiracy theories about the toxic cloud. Now, he and Hannam were delving back into those tracks, to see how much they could make audible while Driver and Cheadle walked and talked: how much auditory confusion the scene could bear. At one point, Baumbach seemed elated by the sonic muddle they were constructing but then, second-guessing himself, turned to me and my notebook and said, effecting a narrator’s voice: “As I watched Baumbach slowly make his movie worse. ...” In fact, relatively little of this cross talk would be noticeable in the final cut of the film.

Still, that’s how he spent the day and many afterward: rejiggering receding degrees of nuance. Was the sound of a fluorescent light flicking off a touch too sharp? Should it be sharper? By the third hour, with Baumbach and Hannam still tinkering in the same scene, Baumbach’s small shaggy dog, Wizard, had hopped into my lap and fallen asleep.

“I’m dying, Murray,” Driver told Cheadle onscreen. His character, Jack, had been briefly exposed to the toxic event when he stopped to put gas in the family station wagon, and now, at the Boy Scout camp, a government-agency computer system informed him that this was very bad. (“I’m getting bracketed numbers with pulsing stars,” a technician warns him.) And yet the effects of the chemical in the cloud, Nyodene D., on humans were extremely long-term; the poison would take decades to cook up its lethality inside him. So, “even if it doesn’t kill me in a direct way,” Jack explains to Murray, “it will outlive me in my own body. I could die in a plane crash, and the Nyodene D. would be thriving as my remains are laid to rest.”

Baumbach loved this moment in the story: how severely destabilized Jack is by the news that he will definitely die sometime. “I find it so amazing,” Baumbach told me; it was “funny and horrifying at the same time.” This epiphany will drive the entire plot through the third act, and yet all that Jack’s brush with the airborne toxic event has done, really, is to crystallize for him that he’s mortal.

Rereading “White Noise” in 2020, Baumbach understood that the pandemic seemed to be throwing people into that same head space. And it wasn’t so different from what Baumbach felt when his father died the year before the pandemic, either: something more than grief, but nameless. “It’s physical,” Baumbach told me; you can feel its weight in your body. It involved a sudden recognition that, as Driver’s character later puts it in the film, fidgeting with dread, “I am tentatively scheduled to die.”

“That’s where we all are,” Baumbach pointed out. “But we don’t think of it that way.”

Image

Credit...Sharif Hamza for The New York Times

**Baumbach’s father,** Jonathan, was the author of 12 novels and head of the graduate creative-​writing department at Brooklyn College. He was also the basis for Jeff Daniels’s character, Bernard, in Baumbach’s “The Squid and the Whale,” a film that draws from the story of Baumbach’s parents’ divorce when he was 14. Bernard is a self-absorbed, self-defeating, low-status Park Slope novelist who tells his sons to “care about books or interesting films” so they won’t be philistines like their mother’s new boyfriend. (“Your mother’s brother Ned is also a philistine,” he adds.) After Bernard dismisses “A Tale of Two Cities” to his teenage son as “minor Dickens,” the son tries to impress a girl at school by dismissing the F. Scott Fitzgerald book she’s reading as “minor Fitzgerald.” The gag didn’t stretch the truth of Noah and Jonathan’s relationship too far; Noah often tried to earn his dad’s approval by becoming him. Noah’s childhood friend Bo Berkman, who co-wrote “Kicking and Screaming” with him (and lived in the brownstone with the awesome snacks), told me that, as kids, “Noah talking to me about books or movies often involved, ‘My father said ...’ or ‘My father thinks ...’”

Jonathan was, loosely speaking, part of the same movement of New York postmodernists as Don DeLillo, though his work tended to be more experimental and didn’t sell nearly as well. “It was sometimes hard for my father to like his successful contemporaries,” Baumbach said. “He wanted a bigger readership than he had.” Still, Jonathan adored DeLillo’s “White Noise” when it came out, which was unusual. It was one of the few contemporary novels that Baumbach could remember bonding over with his dad.

As a moviegoer, Jonathan could be more open and forgiving. Sure, when Baumbach discovered “The Graduate” or “Bonnie and Clyde,” his father would make certain he understood the debt those movies owed to the superior films of Godard. “But with me, he’d go to anything,” Baumbach said. “He just loved going to movies.”

For years, Jonathan wrote film criticism and regularly took Noah with him to press screenings. In 1982, when Baumbach was 12, he accompanied his father to an early showing of something called “E.T.” “I can remember what shirt I was wearing, because I had to put it over my face, I was crying so hard,” he said. (A Vassar College T-shirt with Snoopy on it.) Afterward, on the drive back to Park Slope, Jonathan turned to Noah and explained that E.T. had taken the place of Elliott’s absent father, after his parent’s divorce — and how, once E.T. goes home in the film’s denouement, Spielberg hints that Peter Coyote’s scientist character may step in as a kind of surrogate father too. “I remember being so moved by that idea,” Baumbach said, plus stunned that this movie could communicate on such a level. Was that why he cried?

The next day at school, trading on his cred as a 12-year-old Hollywood insider, Baumbach told his friends about a new movie called “E.T.” that was about to blow their minds. “And then, aping my father, I told them, ‘You know, the alien really becomes a surrogate father.’” Simply saying it out loud left him shaken all over again. “I couldn’t control it,” he said. He burst out sobbing in front of his friends. The odd thing is, Baumbach wasn’t even a child of divorce yet himself. But he must have sensed a rift. It’s obvious to him now that his father was taking him to so many movies as a substitute date for his mom.

Many years later, in the spring of 2019, Baumbach was sitting in a hospital room in the middle of the night while Gerwig lay asleep on a cot next to their newborn child, Harold. Harold was awaiting corrective surgery for a medical issue, and Baumbach — a wreck — was the only one awake, scrolling anxiously on his phone. He refreshed at one point to discover that a [New York Times obituary for his father](https://www.nytimes.com/2019/04/05/obituaries/jonathan-baumbach-dead.html) had just been posted online. His dad had died a week earlier, three weeks after Harold was born. “When I read the obituary, I thought, I wish my dad could read this,” Baumbach told me, “because it turns out he was a success!” Part of Jonathan’s feeling of being chronically underappreciated had to do with The Times seldom reviewing his books. It was agonizing for Noah not to be able to call up his dad and tell him: “When you die, you should see this. Quite a nice mention in The Times!”

Early in our first conversation, Baumbach noted that “White Noise” was the first movie he made since his father died, but the full significance of this seemed to be dawning on him in real time as we spoke. Jonathan was 85 when he died. And though dying isn’t an extraordinary thing for an 85-year-old man to do, this didn’t diminish the force of the actual event. It still hasn’t. “It feels shocking that everyone’s parents die,” Baumbach confessed. “It’s shocking that it happens at all, and now it’s shocking that it’s not happening more often. We’re all so vulnerable. Why is it that, when this happens to you, it feels so lonely and isolating? Why aren’t we talking about this all the time?”

**One morning in** mid-July, Baumbach was back in New York City, scoring the movie at a recording studio in Hell’s Kitchen with the composer Danny Elfman.

Elfman has estimated that “White Noise” was the 110th film he scored, and it was impossible not to register his mastery of the gig. He sat at the mixing console, his head swiveling in several directions as he worked: watching Baumbach’s movie on the wide screen above him, reading a printed copy of his score and monitoring video feeds of the conductor, string players and percussionists performing the music on the soundstage downstairs. He spoke mostly in measure numbers and musical shorthand — “More fingernail on the pizz!” — while also seeming to track, with nearly equal intensity, a set of printed timetables and schedules to cost-effectively game out the musicians’ union’s mandated breaks. “We have four minutes left?” Elfman asked at one point, dead calm, weighing whether to add a 15-minute increment of overtime for the players so he could nail one more take. It was like watching a man in a movie defuse a bomb.

Image

Credit...Wilson Webb/Netflix

Baumbach sat a few feet behind Elfman, offering encouragement and approval more than input. “I can’t speak their language,” he said. This was his first collaboration with Elfman, and Baumbach appreciated the composer’s sense of adventure and kindred obsessiveness. There were times, working remotely together on the phone, when Elfman, in the middle of a conversation, would tell him, “I don’t mean to be rude, but I have to hang up” then later send him something he just composed. “For me,” Elfman explained during a break in the recording session, “film composing is getting sucked into a vortex, or another world, and inhabiting that world until suddenly it ends.” Then, often without even taking a day off, Elfman plunges into the next film. There’s no interval of disorientation, of realizing “Oh my God, it’s over. I better do something quick!” he said. Elfman looked at Baumbach and said, “I don’t know if you’re like that.”

Baumbach was like that. “Normally, I have some other thing already going,” he said. “But after ‘Marriage Story,’ for the first time in my career, I didn’t know what I wanted to do next.”

“Well, I’m the luckiest guy on the planet,” Elfman went on, “so of course I picked 2020 as the year to do no film work.” For the first time since 1985, Elfman decided to focus solely on performing and on premiering new orchestral work around the world. “So my whole year imploded! It became the first year of my adult life that I didn’t have a deadline.” He wound up writing and recording an album at home: a collection of swirling, furious, menacing songs that he titled “Big Mess.” It was an amazing sensation, he said: “It was like: Nobody knows I’m doing it. Nobody’s expecting it.”

“That’s a freeing feeling,” Baumbach said. “I made a movie like that. ‘Frances Ha.’ I didn’t tell anyone I was doing it. I made it so far under the radar.” He and Gerwig wrote the script for “Frances” together and fell in love during production. Baumbach shot the film on a consumer-grade digital camera, moving around New York with a stripped-down crew of a half dozen people.

“Was that liberating?” Elfman asked.

“Yes, completely!” Baumbach said. “It was fun.”

“The liberation of being under the radar is always —”

“Well, that’s why I brought it up,” Baumbach said. It was that same feeling, he told Elfman: “No one knows you’re doing it.” It did not seem to occur to him that the movie they were working on now originated the same way.

Baumbach’s friend, the movie’s music supervisor, George Drakoulias, broke into the conversation from the couch. He said something about colonoscopies — an inside joke that Baumbach helpfully turned to interpret for me:

“I was telling George that when I got my colonoscopy” — Baumbach had just hurried home from working with Elfman in Los Angeles to make his appointment — “I had that thing where you count down after getting the sedative, and I said: ‘Hold on! I think I might be waking up.’ I said, ‘Yes, I don’t think I’m totally out.’ And they said, ‘The procedure is over.’”

“And I was joking with Noah,” Elfman interjected, “that I woke up from my last one and evidently was babbling to my wife something like” — here he did a gentle, spacey voice, like a child in an old holiday movie seeing angels in a snowy sky: “ ‘So, so delightful.’” Elfman had no memory of this — that’s what made it extra-funny to him. But for Baumbach, the phenomenon was unsettling: being aware, in retrospect, that you weren’t aware. “It made me anxious in advance,” he said.

That’s when I said, “As long as we’re talking about our colonoscopies. ...” and told a story of my own.

I recently had my first one, after a health scare in my family, and had suppressed my anxiety about the event and its potential results so fully that I resisted learning anything about what I should expect. I assumed that the address they gave me was some kind of clinic or specialist’s office and didn’t understand that I would be fully knocked out. It was a surprise, then, to find myself in a full-blown hospital, with an IV in my arm, lying flat on a hospital bed in a hospital gown, overhearing doctors a few curtains over talking to patients about the quantity and locations of their tumors. My experience with hospitals was limited — this was the most “in the hospital” I’d ever been — and I was astonished by how briskly the transformation happened. It felt as if I’d been shucked of my identity and reduced to “patient” within seconds of stepping out of the elevator.

As I waited to be rolled toward whatever was next, a profound feeling of helplessness destroyed me. I experienced a flood of tightness — a panic attack, presumably. I could not move my legs. I could not move my jaw to speak.

Even in the moment, I knew it had everything to do with my dad. Twenty years earlier, I watched him be rolled out of his hospital room, on a bed just like this one, only to reappear hours later in an I.C.U. on a ventilator and never get up. Now I was being held in a room where such things happen — where stories swerve from life to death. They would put me under, and when I woke up, they would tell me some new information about myself, potentially catastrophic information: bracketed numbers with pulsing stars. There was nothing I could do, and no amount of positive thinking could change the course of the conveyor belt I’d stepped on. I could still picture my father’s left arm extending off the hospital bed, as he was pushed down the hall, to flash us a thumbs up.

It was total chance that I wound up reading “White Noise” a few weeks after he died. I had just graduated with a degree in English from a small liberal-arts college and was a 22-year-old male who liked to write. That is, I was the sort of person who was frequently told to read Don DeLillo but never had. I’d heard “Underworld” was his masterpiece, but “Underworld” was 800 pages long. Looking for something to distract me at a bookstore near my mother’s house one evening, I picked out something slimmer by the same guy.

I had no idea what the novel was about, so I was stunned to meet characters who were as cognizant of death as I suddenly was, and as Baumbach would describe himself being after his father died: who had understood death as a fact but now awakened to its absoluteness and proximity. “Death is in the air,” Murray tells Jack during the airborne toxic event. “It is liberating suppressed material. It is getting us closer to things we haven’t learned about ourselves.”

But what material? What things? Did any of these long-winded sad sacks have something to teach a young man who just lost his dad? I only knew I enjoyed their company. I fell into a habit of rereading the novel every summer when the anniversary of my father’s death rolled around. After learning that the toxin is inside him, Jack says: “I wish there was something I could do. I wish I could out-think the problem.” And that was apparently my approach to mortality, too — until, having failed to think my way to any answers with that novel for five or six consecutive summers, I grew exhausted with “White Noise” and stopped. Then again, I obviously hadn’t given up on the book entirely, because, well, here I was.

I didn’t divulge all of this at the recording studio that morning — that would have been weird. The salient point, I explained to Baumbach and Elfman, was that it only took relinquishing control at the hospital momentarily to trigger that kind of anxiety. “I realized this is how it happens,” I told them: how death makes its entrance. “You’re in a hospital bed one minute, and then. ...”

“The idea that you’ll be out, and you’ll wake up with news — ” Baumbach said, “that’s very scary.”

We all paused to consider it. We’d hit on something resonant but overlooked.

“There’s no great literature of colonoscopies,” I said.

“But there should be,” Baumbach said.

Elfman had been interjecting and signaling intense agreement all along, so I turned to him now and asked, “What’s your vibe with death, Danny?”

Quickly, and in all seriousness, he responded, “I’ve been in the shadow of the angel of death, feeling the wings beat, since I was 18.”

Elfman explained that he always assumed he wouldn’t make it to 40. When he did, he assumed he wouldn’t make it to 50. And so on. Now he was 69 and deep into physical fitness.

“I’ve just always felt that presence,” he said — the presence of death. He described a ceremony his family does at every one of his birthdays. “It’s a big \[expletive\] you to death,” he said. “I kill the cake” — reaching in with his bare hands to pull out its center like a beating heart. “And whatever age I am, if I’m 60, I’ll scream out: ‘\[expletive\] you, 60!’ And the whole family will yell, too. All my little nephews and nieces — they’re allowed, once a year, to scream out ‘\[Expletive\] you, 60!’ Then I kill the cake and move on. But one moment a year, I get to say ‘\[Expletive\] you’ to death. I’m not going anywhere, OK? I’ll have my day, but it won’t be today. Try for next year, \[expletive\].”

There was a beat of silence. Then Baumbach — perfect timing, deadpan delivery: “And death is saying, ‘Just eat more of that cake.’”

**In London, Baumbach** tried several times to break down for me how he conceived of the movie’s three-act structure. It was hard to articulate, and I appreciated his persistence. In the middle of one attempt, he excused himself to use the bathroom but then stood in the doorway talking for a couple of minutes more, his head cocked in deep concentration, his eyebrows straining upright, seemingly unsure how many more fitful sentences he might have committed to producing before he could let the subject drop.

The first act of the film, Baumbach told me, luxuriated in all the superficial stability of normal life: a portrait of a madly distracted American family at home and at work, during outings to the supermarket or tenderly sharing Chinese takeout in front of the TV. “It’s the ritualization of everything,” he said, “the way we organize our lives, the illusion that we’re keeping ourselves safe.” But that’s obliterated in the second act by the airborne toxic event. “The middle part is, Here it is: death, danger,” Baumbach went on. “It’s in the cracks at the beginning, pushing its way through. But now it comes for you, and it’s this monster, essentially. Then the third part is — ”

The third part was where, for me, Baumbach’s explanations seemed to flag. In the third part of the movie, he said, “you’re back in those familiar environments, but you see it differently. Or do you?” He said the third part was about “acceptance,” but “it’s not acceptance even. Well, it’s partially acceptance.” He added, “This will make more sense when you’ve seen the movie.”

Image

Credit...Wilson Webb/Netflix

Back home, two weeks later, I was reading a book by a Yale sociologist named Kai Erikson as background research for another article for this magazine. Throughout the 1980s, Erikson chronicled communities faced with what he saw as an emerging and distinct class of man-made disaster. These included an underground gasoline leak in a Colorado suburb and the nuclear accident at Three Mile Island — events that, unlike an earthquake or a flood, are often undetectable by the ordinary people living nearby and do damage to our bodies that’s just as stealthy: slowly making us cancerous or infertile, say, instead of instantly breaking our bones. The trauma these catastrophes create is of a different nature, too — chronic, even endless. If you’re not sure that you’ve been harmed, you can never truly know you’re safe.

Erikson titled his book “A New Species of Trouble.” In it, he quotes residents of Three Mile Island who are unsure whether there’s radiation lingering in their homes or if the food in their refrigerator is safe to eat; who are compelled to leave the radio on all day, so they’ll know right away if another invisible disaster is afoot.

“One of the crucial jobs of culture,” Erikson concludes, “is to help people camouflage the actual risks of the world around them,” to allow them to edit reality “in such a way that the perils pressing in on all sides are screened out of their line of vision as they go about their daily rounds.” He writes:

This kind of emotional insulation is stripped away, at least for the moment, in most severe disasters, but with special sharpness in events like the ones we have been considering here exactly because one can never assume that they are over. What must it be like, having just discovered through bitter experience that reality is a thing of unrelenting danger, to have to look those dangers straight in the eye without blinders or filters? ... People stripped of the ability to screen out signs of peril are not just unusually vigilant and unusually anxious. They evaluate the data of everyday life differently, read the signs differently, see patterns that the rest of us are for the most part spared.

When I got to that part, I texted a photo of those pages to Baumbach right away.

“That’s amazing,” he replied. “Uncanny.”

The next day, Baumbach called and told me that before I showed up in London, he hadn’t had to explain his movie to anyone, and it was pretty difficult to explain — in part because the movie was an amalgam of his instincts, and his instincts were all extensions of his feelings, and he experienced so many unfamiliar feelings in the last few years that he was only just starting to put them into words. But, he said, “I’m understanding it better now.”

The final act of the movie, he went on, was about recognizing that all that emotional insulation we put in place, as Erikson calls it, isn’t cheap or trivial. It includes art, marriage, parenthood, love — stuff that’s no less real than the darkness we’re using it to repress. “There is joy in that, too — in what we invent out of this mess,” Baumbach said.

It made him think of a line from the very end of his movie, taken almost verbatim from DeLillo’s book: “Out of some persistent sense of large-scale ruin, we keep inventing hope.” It’s Jack Gladney who says this, and right after, Baumbach shows the entire Gladney family stepping through the sliding doors of the supermarket, where they’ve returned to shop throughout the film. This time, music blares — a new song by LCD Soundsystem — and suddenly they are dancing, shuffling and striding through the grocery aisles, lofting packaged products about them like holy objects. Soon, everyone in the store is dancing — the entire cast of the film. They dance through the produce and meats, the cleaning solutions and cookies. They dance at the checkout lines. They dance until the last credit rolls.

Speaking to [Rolling Stone in 1988, DeLillo](https://www.rollingstone.com/culture/culture-news/qa-don-delillo-69452/) described his book as fixing attention on “the importance of daily life and of ordinary moments.” Like his characters, who can’t help scrabbling for specks of the sacred in everything they observe, “I tried to find a kind of radiance in dailiness,” he said. “This extraordinary wonder of things is somehow related to the extraordinary dread.” That’s what Baumbach seems to be celebrating in the dance sequence, what propels everyone’s bodies through the supermarket, what makes their faces glow: the radiance of dailiness, the extraordinary wonder of things that is somehow related to extraordinary dread.

I still hadn’t seen the film when Baumbach and I talked on the phone that morning, though, and he was growing concerned. Look, he told me, the two of us spent so much time talking about the pandemic and death, about his father, about the routine trauma of losing a parent and the keen awareness of mortality that swells up as an outgrowth of that grief. And that’s all vital and resonant — all embedded somewhere in the movie he made. But the film was also funny. It was loopy. It was full of affectionate energy for the movies of his childhood. It was fun. And now, here I was, texting him pages from obscure sociology tracts about nuclear accidents? (Baumbach didn’t say that last part but I think it was implied.) He worried I was getting the wrong impression, imagining his “White Noise” as unbearably heavy and unbearably grim.

He assured me, again, that I would understand what he meant once I saw the movie. And it’s true: I did. In the meantime, he could only keep saying what he’d already said, what I still hear him saying, what on occasion I repeat to myself: “I also want to acknowledge the joy.”

---

**Jon Mooallem** is a contributing writer for the magazine and the author of a new book of essays, “Serious Face.” [He last wrote about his resemblance to the famous bullfighter Manolete.](https://www.nytimes.com/2022/05/03/magazine/manolete-matador-face.html) **Sharif Hamza** is a photographer based in Brooklyn. The son of two immigrants from the Philippines and Egypt, he focuses his work on youth culture that is marginalized, underrepresented or misrepresented in the arts.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`