---

Tag: ["🗳️", "🇸🇦"]
Date: 2022-11-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-06
Link: https://www.foreignaffairs.com/saudi-arabia/how-saudi-arabia-sees-world
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowSaudiArabiaSeestheWorldNSave

&emsp;

# How Saudi Arabia Sees the World

On October 5, the Organization of the Petroleum Exporting Countries and its ten partner states agreed to slash oil production by two million barrels per day. The decision was at once predictable and shocking. It was predictable because OPEC+, under the leadership of Saudi Arabia, had previously telegraphed plans to reduce oil production. But it was shocking because Saudi Arabia and the United States are close security partners, and top U.S. officials had made repeated personal pleas for the Saudis to keep production up. Many of these officials had hoped that the Saudi government would cooperate, especially in light of rising gasoline prices and broader inflationary pressures. Indeed, according to a recent *New York Times* report, top aides to U.S. President Joe Biden even thought Washington had reached a private deal for Saudi Arabia to increase supply. When the Saudi energy minister instead gathered with U.S.-sanctioned Russian Deputy Prime Minister Alexander Novak to announce cuts, the White House was stunned.

U.S. policymakers and analysts have responded to the Saudi decision by criticizing Riyadh for its surprising independence—and Biden for his inelegant attempt at dealmaking. During his campaign for president, Biden often denounced Saudi Crown Prince Mohammed bin Salman, known as MBS, for his poor human rights record, only to meet with him in July. To some American analysts, Saudi Arabia’s decision to cut production after the president’s about-face was evidence that Riyadh was never going to be a reliable (or pliant) partner and that it was a political mistake for Biden to visit MBS. Other analysts, by contrast, argued that Riyadh’s move was, in fact, Biden’s fault: the predictable byproduct of the administration’s hubris in asking Saudi Arabia to put U.S. interests ahead of its own.

U.S. observers are right that Washington has made decisions irritating to the Saudis. But there is also a lack of understanding inside Washington about how Saudi Arabia formulates its economic and foreign policy. Put simply, Saudi Arabia, under the direction of MBS, is preparing for a global political economy that is markedly different from the one the [Biden administration](https://www.foreignaffairs.com/topics/biden-administration) envisions. In its newly released National Security Strategy, the White House focused on how to win a managed competition with China and outlined a preference for dividing economic and political partnerships into two tracks: one with democracies and one with nondemocracies carried out through a framework of international institutions. Given the dearth of enthusiasm in the United States for international frameworks, membership in the second track will likely entail a downgrade for authoritarian states, and governments like Saudi Arabia have already noticed.

Although both Democrats and Republicans have been growing less supportive of the U.S.-Saudi bilateral partnership, [U.S. foreign policy](https://www.foreignaffairs.com/topics/us-foreign-policy) may not be the main reason that relations are fracturing. They are fracturing because of changes in Saudi Arabia’s own domestic and foreign policy. MBS doesn’t envision his country as a second-tier player in a bifurcated international system akin to the one that existed during the Cold War; he sees the emerging geopolitical order as malleable, made up of a set of interlocking parts, and he believes Riyadh has the right to work with a shifting constellation of partners to move markets and shape political outcomes. He believes that Saudi Arabia will have to vigorously protect its own economy as the world’s energy and oil demands fluctuate but that if it succeeds, no one can stop it from carving an independent path and pioneering a different kind of economic development. This vision is a 1970s dream Non-Aligned Movement, except the unifying feature is nationalist opportunism rather than a postcolonial awakening.

MBS may be right. The world is entering a period of energy insecurity, and hydrocarbons will consistently be in demand for at least the next 20 years, a situation that could give Saudi Arabia more power. The international system is becoming more fluid. Emerging market economies in general, and [Saudi Arabia](https://www.foreignaffairs.com/regions/saudi-arabia) in particular, could develop a more substantive role in global affairs.

### **THE WORLD IS YOURS**

In Riyadh’s view, the future belongs to emerging markets. From 2011 to 2021, these economies accounted for 67 percent of global GDP growth, and today they account for 49 percent of overall global GDP. Over the next four years, emerging economies are projected to grow at an average of 3.9 percent annually—faster than those in the Organization for Economic Cooperation and Development—and make up an increasing share of global trade volume.

This bloc of states includes Saudi Arabia. Indeed, according to its leaders, Saudi Arabia is one the world’s most important emerging markets. The country is home to a large economy with a high GDP per capita, and it exports enough oil to influence global energy prices. It hosted the G-20 in 2020 (albeit virtually) and, four years before that event, unveiled its Vision 2030, which offers an aspirational future in which the country stops relying on carbon fuels and builds futuristic cities that can survive all climate risks.

This plan has filled Saudi citizens and government officials alike with newfound confidence. The country—and other Gulf states—now see themselves as models of growth and development. And they sense a need to reorient their alliances to prepare for a less stable global order, perhaps even a post-American era. Riyadh’s 2016 decision to have OPEC coordinate with non-OPEC states, forming OPEC+, is exactly this kind of policy planning. OPEC+ is neither ideological nor treaty bound. Rather, it is an alliance of countries that are willing to do business with each other when it suits their shared interests. They are even willing to challenge the United States to achieve their goals.

The Russian-Saudi partnership, launched as part of OPEC+, is especially emblematic of Riyadh’s new view of foreign policy. For Saudi Arabia, it was not just a matter of business; it was also an act of self-preservation. In the 2010s, the United States began producing larger and larger quantities of oil from its shale, flooding global markets and causing prices to drop. This challenged Saudi Arabia’s traditional role as the dominant source of spare capacity in oil markets and undermined Riyadh’s ability to control global supply. But by partnering with Russia, Saudi Arabia could create a more controlled lever to force oil prices lower, starving its American competition of investment by making it hard for U.S. companies to make a profit. (National oil companies under state control can more easily afford to operate at a loss). The Russian-Saudi partnership was less natural in March 2020, when the Asian market for oil collapsed under the weight of the pandemic, putting both states in fierce competition. Yet Moscow and Riyadh still saw coordination as the best way to navigate a global economy that needs oil but—thanks to the energy transition—is increasingly reluctant to invest in it. As a result, they have stuck together.

> The United States is not the security partner that it was in the past.

From a business perspective, Russia’s [invasion](https://www.foreignaffairs.com/tags/war-ukraine) of Ukraine has given the Saudis more reason to keep up the partnership. Riyadh sees the West’s coordinated actions to control and suppress Russian energy imports, including a planned price cap on Russian oil, as a buyers’ cartel that threatens the Saudi economy. In the views of Saudi Arabia and other members of OPEC+, this cartel could eventually brand crude oil by point of origin, method of extraction, and degree of carbon intensity—and then price it accordingly. This practice would seriously undermine their control over global supply.

Washington, of course, has little patience for Riyadh’s business calculations. It views the Saudi government’s oil cuts as a slap in the face and a rejection of the U.S.-Saudi partnership. But in MBS’s worldview, with its moving constellations, what the United States thinks is not determinative. Riyadh can work with anyone when it is convenient, and that means Saudi Arabia can balance its business partnerships—including with [Russia](https://www.foreignaffairs.com/regions/russian-federation)— alongside its security needs, for which it relies heavily on the United States.

Many U.S. policymakers have called on the White House to show MBS that his balancing can’t work by threatening to end or reduce U.S. arms sales. But although Riyadh would certainly rather keep purchasing U.S. weapons, MBS may not see this threat as especially concerning. The defense industry is influential in Congress, in part because it has production lines that support thousands of American jobs. Its long-term service contracts for weapons and equipment are not impulse purchases, and the industry would likely lobby aggressively to prevent any pause in manufacturing for the Saudis.

More important, the Gulf is already recalibrating its security relationship with Washington. This move is not about declining weapons sales, but rather about waning U.S. willingness to use its own forces to protect Gulf states. The United States is not the security partner that it was in the past. U.S. President [Barack Obama](https://www.foreignaffairs.com/topics/obama-administration) made this clear when he stated that Saudi Arabia would have to “share the neighborhood” with Iran. President [Donald Trump](https://www.foreignaffairs.com/topics/trump-administration) cozied up to the Saudis rhetorically, but he, too, made Washington’s disinterest apparent by refusing to respond to the 2019 attacks on Saudi oil infrastructure. Biden’s downgrading of the partnership is only the latest in a broader U.S. foreign policy trend.

Saudi Arabia knows that it has no single alternative if the United States cuts off weapons supplies. (Russia is certainly incapable of providing what Riyadh needs.) It is therefore trying to accelerate an economic transformation that connects its economy more closely to key markets, an effort that has already shown some success. Washington has accused the Gulf states of being too friendly with Putin, but their behavior hasn’t stopped European governments from flocking to the region’s energy markets—including Saudi Arabia’s. Since Russia’s invasion began, energy-desperate European states have signed long-term liquified natural gas, hydrogen, and energy [cooperation](https://www.reuters.com/business/energy/saudi-arabia-agrees-memorandum-cooperation-with-britain-energy-sector-spa-2022-10-04/) agreements with Riyadh and other Gulf state governments. Critically, European governments have also agreed to export new weapons to the Saudis. Even Germany, which had [banned](https://www.dw.com/en/german-government-approves-arms-exports-to-saudi-arabia-reports/a-63288334) arms sales to Saudi Arabia in 2018, is embracing the kingdom and selling it defense equipment. For all the handwringing in Washington, Riyadh could be correct: the international order is fluid enough, and the kingdom is important enough, that it doesn’t have to pick one side.

### **BRACING FOR IMPACT**

Saudi Arabia’s oil decisions aren’t driven by international affairs alone. Just as the Biden administration wanted the Saudis to move the OPEC+ production cuts away from the U.S. midterm elections (a request that now seems transactional and ill advised), Saudi oil policy is also driven by domestic calculations. MBS likes to set targets and then exceed them, including when it comes to OPEC+ decisions. His government had indicated that there would be a production cut in the range of one million to 1.5 million barrels per day. The eventual, higher target seemed almost tailored to showcase MBS’s power: an illustration to his people that, despite external pressure to keep production high, he could cut production to levels even below those that were expected.

The West’s uproar over the announcement of a two million barrel per day cut was unwarranted. Most OPEC+ states were already producing oil at daily rates below the new reduced quotas, and so the cut announcement was in some sense symbolic. Despite the outrage, the OPEC+ decision has so far had a small impact on oil supply to markets. Prices were back to their early October averages within two weeks. (The embargo and price cap on Russian oil exports is a much more significant threat to market supply.)

But the OPEC+ decision does serve a tangible purpose for the Saudi economy. A cut in production creates spare production capacity for Saudi Arabia, giving it room to temporarily increase output should the global economy see a sudden decrease from another supply source, such as Russia. It also signals to investors that the Saudi government is committed to keeping oil profitable or at least to creating a floor for prices, encouraging firms to spend more on the petroleum sector.

Most important, the decision was intended to help prevent wild volatility in oil prices. Despite high present demand, the Saudi government is worried that the world’s desire for oil could drop steeply if the global economy were to dive into a deeper and more widespread recession. Saudi Arabia’s fiscal policy has been cautious for the same reason. The country’s [pre-budget report](https://www.mof.gov.sa/en/mediacenter/News/Pages/news_30092022.aspx#:~:text=His%20Excellency%20expected%2C%20according%20to,in%202025%3B%20pointing%20out%20that) for 2023 is likely based on oil prices of $76 to $78 per barrel, with average oil production hovering at roughly 10.6 million barrels per day. The price is just a slight increase from 2022, during which oil has been conservatively priced at closer to $70 per barrel. The windfall Saudi Arabia has received this year has not translated into a spending spree, at least not yet.

> For Saudi Arabia, less power over oil means less power in general.

Instead, Saudi Arabia is bracing for impact, either from collapsing demand or from an unexpected need for new oil supplies. It has reasons to get ready. As the war in Ukraine continues and Russia targets civilian and energy infrastructure, the threats to global energy security will grow. As sanctions on Russia increase, the world may have less spare oil capacity and pressure on refined oil product supply. The energy policies under consideration in the White House for export bans on U.S. oil and congressional legislation (called “NOPEC”) that would allow the Justice Department to sue sovereigns over price fixing will have a chilling effect on any new investment in the oil and gas sector and will further disrupt oil refining and product deliveries. Saudi Arabia’s most important export market, [China](https://www.foreignaffairs.com/regions/china), has increased its imports of Russian oil, threatening Riyadh’s market share. And China is now buying in smaller volumes, thanks to both the country’s sluggish growth [outlook](https://www.foreignaffairs.com/china/how-china-trapped-itself) and Beijing’s continued commitment to its zero-COVID [policy](https://www.foreignaffairs.com/articles/china/2022-05-17/collateral-damage-chinas-covid-war). All these signs are worrying for the Saudis, threatening oil revenues as well as Riyadh’s legitimacy as a force for global oil market stability.

For Saudi Arabia, of course, less power over oil means less power in general; oil is a key tool the country uses to influence international affairs and command global attention. Responding to these threats has therefore become a defining moment for Saudi Arabia’s young leadership and technocratic elite. By working with Russia and deprioritizing the United States, they hope to protect their country’s power over oil prices and, with it, their plans for and vision of the future.

It is unclear whether these elites will succeed. But it is clear that their country and the United States are preparing for two different global economies. One sees a more powerful role in international politics and trade for emerging markets. The other sees states taking something of an inward turn and focusing on its domestic energy independence, while emphasizing values-based engagement when interacting with the international system. Oil will continue to be a part of foreign policy for both countries. But they are certainly headed in different directions. Riyadh and Washington may soon find that they are more often competitors—in oil markets and models of economic development—than partners.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`