---

Tag: ["🎭", "🪖", "🇺🇦/🇷🇺"]
Date: 2022-11-04
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-04
Link: https://www.bloomberg.com/graphics/2022-ukraine-culture-russia-war-map-building-preservation/?sref=TyeWAPOj&ref=Weekly+Filet-newsletter
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowUkrainiansAreProtectingTheirCultureNSave

&emsp;

# How Ukrainians Are Protecting Their Centuries-Old Culture From Putin’s Invasion

November 3, 2022, 12:01 AM EDT

![section break](https://www.bloomberg.com/graphics/2022-ukraine-culture-russia-war-map-building-preservation/img/break-01-01.png)

During the past eight months of attacks on Ukraine, more than [6,000](https://www.ohchr.org/en/news/2022/10/ukraine-civilian-casualty-update-3-october-2022) civilians have died, [7.7 million](https://data.unhcr.org/en/situations/ukraine) people have sought refuge abroad and another [6 million](https://data.unhcr.org/en/country/ukr/751?secret=unhcrrestricted) have been displaced internally, according to United Nations estimates. Shelling continues in major cities, leaving many without access to power or [running water](https://www.pbs.org/newshour/world/majority-of-kyiv-residents-without-water-after-barrage-of-russian-strikes).

#### Hundreds of Cultural Sites Damaged Since February

Grassroots efforts by Ukrainians have documented the atrocities of the war, as well as damage to the country’s monuments and cultural landmarks, while also preserving and protecting significant pieces of cultural identity.

“Since the beginning of the war, each of us has been looking for an answer to the question, ‘what form of resistance can I choose?’” said Yuriy Savchuk, director of The National Museum of the History of Ukraine in the Second World War, in Kyiv. Savchuk has taken shelter in the museum since the start of the war.

“My choice was simple — either take up arms and defend the country, or fight in another form,” Savchuk said. “The museum is also a public platform for conveying information, it is also a form of struggle.”

![section break](https://www.bloomberg.com/graphics/2022-ukraine-culture-russia-war-map-building-preservation/img/break-01-01.png)

According to Volodymyr Sheiko — director general of the [Ukrainian Institute](https://ui.org.ua/en/), an organization that promotes knowledge of Ukrainian culture and language internationally — more than 550 cultural sites, buildings and monuments of cultural importance have been damaged or destroyed since the full-scale invasion began.

The defense of Ukrainian cultural sites has taken many forms. Curators have removed precious collections from museums and hidden them elsewhere. They wrapped statues that can’t be moved in sandbags or flame-retardant blankets. [Volunteers](https://www.sucho.org/) around the world have helped protect digital records from cyber attacks or other damage to servers and infrastructure caused by missile strikes or fire.

“It was the first day of invasion when many cities were bombed,” said Iryna Voloshyna, a PhD student in the Department of Folklore and Ethnomusicology at Indiana University Bloomington. Voloshyna led an effort to provide terabytes’ worth of cloud-based server space to Ukrainian academics after some folklore researchers and historians contacted her through Facebook Messenger seeking places to store digital archives outside of Ukraine.

“They were hiding in the shelters, and worried about their work and the future of Ukrainian heritage, which was amazing,” Voloshyna said. The American Folklore Society, a nonprofit membership organization, presented an inaugural award to Voloshyna for her meritorious service in October.

For sites that have been lost, Ukrainians at home and abroad have rallied to record evidence of destruction that will help local governments rebuild, and could even be used as evidence of war crimes in international courts. Sergey Revenko, an architect based in Kyiv, builds 3D models of such sites.

Others, like Kharkiv-native and recent University of California, Berkeley, graduate Karina Nguyen, are raising awareness on social media. She has been collecting photographs, articles and evidence of destruction of landmarks, assembling a dataset of their location and what happened, which she shared with Bloomberg CityLab.

We asked Karina how and why she got started:

Kharkiv, 30 kilometers (19 miles) from the Russian border in eastern Ukraine, is one of the cities that has suffered some of the heaviest damage, and is still under repeated shelling. It’s the second-largest city in Ukraine, with a population of about 1.5 million, and was once the capital of Soviet Ukraine. Kharkiv is known for its educational and research institutions as well as its modernist architecture.

According to Iryna Matsevo, an architect and professor at the Kharkiv School of Architecture, the city has been shaped by its proximity to and relationship with Russia, but it has been pushed to further developing its own distinct identity in the years since Moscow’s illegal annexation of Crimea.

The Kharkiv Freedom Square (or Maidan Svobody), in the city center, is home to a concentration of its cultural landmarks. Many were destroyed or damaged, as revealed by photographs.

About two weeks after the invasion started, with shelling falling regularly on Kharkiv, Nguyen and her sister persuaded their mother to flee. She’s now in San Rafael, California, after a long journey through Lviv in western Ukraine, to Poland, Germany and eventually the US. Nguyen’s mother speaks mostly Vietnamese. She immigrated from North Vietnam to the Soviet Union in 1986 when she was 17 years old.

![section break](https://www.bloomberg.com/graphics/2022-ukraine-culture-russia-war-map-building-preservation/img/break-01-01.png)

Ukrainian culture and identity has developed despite a history of suppression. As early as the [19th century](https://guides.library.illinois.edu/c.php?g=347563&p=2344192), Russian Emperor Alexander the Second banned Ukrainian language in schools, books, theater and songs. That forced Ukrainians to form secret societies, underground schools and printing presses to preserve the language and culture. [In 1933 Joseph Stalin](https://www.latimes.com/archives/la-xpm-1991-11-30-mn-107-story.html) barred the letter “g” from the Ukrainian alphabet, declaring it was too nationalistic since it had no equivalent in the Russian language. It was only reinstated in 1991, the year the Soviet Union collapsed and Ukraine became independent.

“The widespread preconceptions of Ukraine, worldwide, include that it is a relatively new country with no significant history or cultural contributions to the world, which, of course, is a false myth propagated by Russia” said Sheiko, the Ukrainian Institute director general. Sheiko says many Ukrainian artists and intellectuals are incorrectly identified as Russian. “That’s how an imperial culture like Russia acts to subdue neighboring countries,” he said. “\[They\] take the best of Ukrainian artists and make them known worldwide as Russian.”

![section break](https://www.bloomberg.com/graphics/2022-ukraine-culture-russia-war-map-building-preservation/img/break-01-01.png)

Because of this precedent, the attacks on buildings that hold cultural significance appear systematic to many in Ukraine.

“Very often, it’s not just collateral damage, it’s intentional destruction by targeted weaponry, missiles, of Ukrainian cultural and religious and sacred sites” said Sheiko. The Ukrainian Institute has been collecting photographs and documenting sites of cultural importance across Ukraine, creating [before and after “postcards.”](https://ui.org.ua/en/postcards-from-ukraine/)

With Russian President Vladimir Putin’s recent annexation decree, many museums in occupied areas of Kherson, Donetsk and Luhansk are also being forced to cede control of their collections to Russia. In Melitopol, for example, the mayor reported that Russian soldiers had overseen the looting of [2,300-year-old gold artifacts](https://www.nytimes.com/2022/04/30/world/europe/ukraine-scythia-gold-museum-russia.html). In Mariupol, Russian agents reportedly [stole paintings, icons](https://www.nytimes.com/2022/04/30/world/europe/ukraine-scythia-gold-museum-russia.html) and sculptures from a local museum.

Memorials, like the Babyn Yar Holocaust Memorial Center outside of Kyiv and the Drobytsky Yar Holocaust Memorial near Kharkiv, commemorate lives lost in two massacres during the Holocaust by German forces in Ukraine, are also vulnerable. Both Babyn Yar and Drobytsky Yar were damaged by Russian airstrikes.

Even online, attacks on Ukrainian heritage appear widespread. Back in March, Toronto-based Ukrainian ethnomusicologist and musician Marichka Marczyk realized [the web archive](https://folk-ukraine.com/) she had spent a year building, with the help of Ukraine-based web-developers, no longer had music available when it should have contained hundreds of Ukrainian folk songs. Musicology teachers, who use the website as a resource for in class tests and exams, alerted her to the issue. The Ukrainian web-developers believe that Russian hackers tried to destroy the site. They have reuploaded the songs around 20 times, said Marczyk, but attacks seem persistent.

“You’re trying to destroy this website of 500 songs, and it’s very sad because it was a very good resource, but I will try to do it again,” Marczyk said. “You can’t stop it, you can’t stop me, you can’t stop other people to share it as much as we can.”

“It’s not about shooting people only, it’s also about trying to destroy all our connections to our culture, our traditions, our ancestors.”

![section break](https://www.bloomberg.com/graphics/2022-ukraine-culture-russia-war-map-building-preservation/img/break-01-01.png)

Some of the grassroots efforts to record the damage demand deep technical knowledge and are supported by Ukraine’s robust tech industry. IT exports brought in [$6.8 billion](https://www.wsj.com/articles/ukraines-booming-tech-outsourcing-sector-at-risk-after-russian-invasion-11645749755) to the country in 2021, and tech accounted for [4% of the country’s GDP](https://open4business.com.ua/en/share-of-it-industry-of-ukrainian-economy-is-4-of-gdp-economy-minister/) in the same year. Vitalii Lopushanskyi, head of a mapping project called [UADamage](https://uadamage.info/), has been working in software development and artificial intelligence for years. When the war started he had just founded his own company, NeuroMarket, specializing in providing custom neural networks – algorithms that mimic the human brain, and enable a computer [to learn to recognize patterns](https://www.ibm.com/cloud/learn/neural-networks).

“We realized that we should use our expertise somehow to help our country, help our government,” he said. “There was a need to analyze all the destruction because \[...\] months after the war started, destruction was horrible everywhere.”

His team and over 20 contributors from the IT community developed a neural network algorithm that can analyze the extent of the damage done to a building using satellite and drone imagery. This can be turned into a map layer that can help assess damage along with the steps needed towards rebuilding.

#### Building Damage Across Mariupol

-   Unclassified
-   No detected damage
-   Minimal damage
-   Major damage
-   Destroyed

Note: Data processed through April 29, 2022. Buildings labeled unclassified when the algorithm is unable to identify the type of damage.

Sources: UADamage, Maxar Technologies

“Having good data, our neural network can run very fast and efficiently,” Lopushanskyi said. “For example Mariupol is 150 square kilometers, this area we can run in 24 hours. This is very fast and repeatable. But if people were to do this, it would take three months and five people, so this is a great acceleration.”

Lopushanskyi and his team have so far processed 47 cities and towns, and are aiming at having all of Ukraine processed by the end of winter.

![section break](https://www.bloomberg.com/graphics/2022-ukraine-culture-russia-war-map-building-preservation/img/break-01-01.png)

“It’s not only a question of killing as many Ukrainians as possible,” said Emily Channell-Justice, anthropologist and director of the Temerty Contemporary Ukraine Program at Harvard University. “It’s about destroying a record of Ukrainian identity and Ukrainian language.”

Numerous Ukrainian villages and towns have their own museum of local lore, places that store artifacts of the region and pay tribute to its well-known artists, intellectuals and historical figures. Some date back to the 19th century or earlier, built during Russian imperial control.

“The regional museum is a kind of Soviet legacy,” Channell-Justice said. “It’s this idea of creating an alternative identity that is not a national identity, because that would be too threatening for the Soviet identity, but it’s about this saying ‘we accept a certain amount of diversity within the Soviet Union, friendship of the people. And we’re going to recognize this identity but also make sure that nobody does anything too dangerous with it.’”

In Ivankiv, a town located about 80 kilometers (50 miles) north of Kyiv, the museum of local lore, a rectangular building painted in a bright shade of honey, used to sit on Shevchenko Street, near the shore of the Teteriv River. It opened in 1981 as home to multiple artifacts and regional symbols. In 2005, head of culture of the Ivankiv Council, Nadiya Biryuk, helped create an exhibit of 14 paintings by Maria Prymachenko, a well-known local folk artist.

Prymachenko was a prominent painter whose work was influenced by Ukrainian folklore and motifs. She was awarded the People’s Artist of Ukraine title in 1988. In addition to Prymachenko’s works, the Ivankiv museum’s collections included works from other Ukrainian folk artists like Hanna Veres and her daughter, Valentina.

When Revenko, the Kyiv-based architect, visited the Ivankiv site to take the thousands of photographs necessary to develop this 3D model, the effects of the occupation were apparent.

![section break](https://www.bloomberg.com/graphics/2022-ukraine-culture-russia-war-map-building-preservation/img/break-01-01.png)

The Russian invasion of Ukraine is ongoing, and so are bombings and airstrikes on cities, with critical civilian infrastructures such as power plants targeted. At the same time, many reflect on what the invasion means for the future of Ukraine’s cities, people and culture.

At an Architecture Foundation event in London, in October, professors from the Kharkiv School of Architecture joined architects from Beirut, Belfast and Sarajevo, who reflected on the impacts that conflicts in the 20th and 21st centuries had on their cities, and about the challenges that the reconstruction of Ukrainian cities will present.

The Kharkiv School of Architecture relocated to the western city of Lviv early in the war. “Our mission on the frontline is to stay in Ukraine and continue our work educating this future generation of architects responsible for the future building of Ukrainian cities,” said Daria Ozhyhanova, one of the professors from the Kharkiv School of Architecture who spoke at the event.

“Educating this new type of architect becomes crucial to Ukraine,” she continued. “As not only the question of what exactly to reconstruct or rebuild is important, but how to organize these processes, taking into account different actors in a society that is traumatized.”

Hiba Bou Akar, an architect, planner and assistant professor at Columbia University’s Graduate School of Architecture, Planning and Preservation, outlined the common themes facing many in her hometown in Beirut, as well as in Ukraine, as the invasion and destruction of so many sites and buildings changes the country’s landscape.

“What do you reconstruct?” she asked the audience. “Which and whose memory do you reconstruct? What are you choosing to erase? Which vision is implemented? Whose vision is implemented?”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`