---

Tag: ["🥉", "🇺🇸", "🏈"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://www.espn.com/nfl/story/_/id/34997228/how-dez-bryant-no-catch-changed-nfl-forever
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowDezBryantno-catchchangedtheNFLNSave

&emsp;

# How the Dez Bryant no-catch changed the NFL forever

**WE ALL SAW IT.** It happened right before our very eyes.

Fifty-two point three million of us watched it live on television. Untold millions have watched it since, in its YouTube afterlife. And to watch it once is to watch it many times, almost by definition -- nobody even had the chance to watch it just once, since the replays started rolling as soon as the ball was whistled dead. The play itself took about seven seconds, snap to signal. The ensuing deliberation took another four minutes, give or take, and the controversy the play generated has lasted for nearly eight years and counting.

It was a catch, of course. It was ruled a catch on the field at 3:58:43 p.m. on Jan. 11, 2015, and it remained a catch until 4:02:29, when the referee announced the reversal by the letter of the law. Then three years later, it became a catch again, when the NFL changed the rules to accommodate its brilliance. Now every time we watch an NFL game we witness some aspect of its legacy, because one of the greatest catches in the history of the game was ruled, "after review," incomplete.

There have been other catches that have, in the space of a few seconds, caused football empires to rise and fall. Bradshaw-Swann, 1976; Montana-Clark, 1982; Manning-Tyree, 2008; Roethlisberger-Holmes, 2009; Brady-Edelman 2017: these are catches that have changed games, careers, fortunes and lives. But they all counted. The pass that Tony Romo threw to Dez Bryant in a playoff game between the Dallas Cowboys and Green Bay Packers in 2015 -- or, in its enduring social media afterlife, `#DezCaughtIt` -- did not, and yet it has changed the way we watch football.

This Sunday's game between the Cowboys and Packers allows us yet again to think about a play that has changed our expectations and our perceptions, the leaps of imagination we once thought impossible and the rounds of on-field litigation we now accept as inevitable. It brought football into its modern era, when we can scarcely believe what we have just seen and then can expect to be told we have not seen it. There was a before and there was an after, and if we wonder why in 2022 we live in a time when nobody can agree on anything, when unlimited scrutiny and maximum technological expertise have combined to produce an age of endless uncertainty, all we have to do is watch, once again,  these teams play in January 2015, and try to tell each other, what happens when Tony Romo throws the ball down the sideline and Dez Bryant goes up to get it.

The play was the play because the moment was the moment. It was a divisional playoff game. It was in Green Bay, on an afternoon that was 24 degrees at game time, and though the tundra remained unfrozen, it was a game with a Lombardi-era pedigree as well as high stakes for the outcome of the 2014 football season. Both teams had finished 12-4; the Packers, with an unjaded Aaron Rodgers at quarterback, were 6½-point favorites, but the Cowboys had gone unbeaten on the road, and at least three of their players, Tony Romo and Dez Bryant and DeMarco Murray, were having career years. Dallas had gone ahead by eight points midway through the third quarter, but Green Bay had scored two touchdowns and now Cowboys coach Jason Garrett's team faced the moment that would decide if this was *their* moment.

"It was a special group of guys," Garrett says. "And we'd been building our team over the course of the last three years -- really rebuilding our team. And this was kind of becoming the culmination of that. And we're right there. The message for our team was fight and finish the fight, and we're about to finish the fight."

The score was 26-21. The offense had taken the kickoff with 9:10 left in the game and had spent five minutes grinding it down to the Green Bay 32. Now it was fourth down, 2 yards to go, four minutes and 42 seconds left. Garrett didn't call the play -- Scott Linehan, the associate offensive coordinator, did. But both men remember it with eerie specificity.

The play had a name -- gun empty right java right 929 F post H flat. According to Garrett, "it was one of the most basic concepts we had on our offense, one we tried to dress up in any number of ways. The concept was that the outside receivers were going to run go routes. And the inside receiver on the strong side was going to run what we call a post route. The tight end's going to run a drag and the inside receiver on the weak side is going to run a flat route. You do that from so many different formations and variations. But when you're in empty, like we were, the concept is alive inside but you also have opportunities to throw the go routes on the outside."

The Cowboys had a little less than 2 yards to go for the first down. But two things became clear as soon as they lined up "gun empty," with Tony Romo alone in the backfield. First, they weren't about to run the ball. And second, they might have had Cole Beasley running the shallow post and Jason Witten running the drag, but split left, all alone with Packers' cornerback Sam Shields III up close in press coverage, was Dez Bryant.

"To be honest, the play was for Beasley and Witten," Linehan says. "But they ran a blitz for the empty and one of the options when you're in what we call the 'gold zone,' just outside the high red zone, is that if you got one-on-one to the guy -- and for us, at Dallas, the guy was Dez -- you take a shot. I mean, you ask Tony, he's going to say, 'I don't know when I'm going to get this kind of matchup for Dez again, one-on-one without any help. I'm going to win this game *now.*'"

It is the biggest moment in arguably the biggest game of Romo's career, and all of them -- Garrett, Linehan and Tony Romo himself -- agree that he responds with the best read and the best throw of his 14 years in the NFL. In the face of the Packers' blitz, he displays all the compact eccentricities of his talent, taking a little hop-step and releasing the ball with his short, abrupt, hitch-free motion. The ball travels 31 yards down the field and goes up, in a steeply pitched arc. And then so does Dez Bryant.

He's squeezed against Sam Shields, the two of them jostling one another in the same crowded elevator, but on the jump he gains a foot on Shields, maybe two or three, and seems to grab the ball before it has the chance to come down. He begins his leap at the 10-yard line, and then he's at the apogee of everything -- his ascent, his talent, his career -- with the ball in his outstretched hands. "It's one of the greatest catches in NFL history," Garrett says, and that's the thing; he *has* it. He has it, but of course having gone up he must come down.

![](https://a4.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F1104%2Fr1086055_3540x2490cc.jpg&w=256&h=180&scale=crop&location=origin)

He returns to the ground at about the 5-yard line, and the NFL, as it happens, has something to say about the ground and its relation to what constitutes a catch. It's in the 2014 NFL Rulebook. It's in Rule 8, Section 1, Article 3, and its scholarly addenda, Items 1 and 4.

"Item 1: Player Going to the Ground. If a player goes to the ground in the act of catching a pass (with or without contact by an opponent), he must maintain control of the ball throughout the process of contacting the ground, whether in the field of play or the end zone. If he loses control of the ball, and the ball touches the ground before he regains control, the pass is incomplete. If he regains control prior to the ball touching the ground, the pass is complete."

"Item 4: Ball Touches Ground. If the ball touches the ground after the player secures control of it, it is a catch, provided that the player continues to maintain control."

The NFL Rulebook is simultaneously literal and obscure -- an engineering textbook that doubles as a Christmas Eve instruction manual, with some assembly required; an attempt at the American Constitution that gives way to French Structuralism. Here, it goes to great lengths to explicate the subject of the earthbound.

But it doesn't begin to anticipate the possibilities of the airborne.

---

**IN DAYS GONE** by, it was the football pass that was suspect, not the catch. The forward pass, the glory of the modern game, was considered vaguely dishonorable. The catch? The catch was simply the opposite of a drop. It was binary, so self-evident a feature of the American playground and sandlot that no one bothered to define it. "Reading the newspapers from the '20s, I had the impression that they understood what a catch was, even if the rulebook wasn't explicit about it," says Joel Bussert, a retired senior VP of player personnel and football operations for the NFL and now a football historian.

That informal arrangement ended in 1938, when an associate of George Halas named Hugh L. "Shorty" Ray took it upon himself to standardize the NFL's officiating by codifying its rules. "He was the guy who wrote the catch into the rulebook," Bussert says. "He didn't create a new concept. He just expressed the existing concept of possession, which was important." The idea, in those days, was to use the rulebook to distinguish professional football from the college game, and in 1949 came the rule that generations of American fans committed to memory as evidence of the NFL's higher standards.

"In the late 1940s, teams were starting to develop sideline passing routes, at which time the 'one-foot or two-feet' question became pertinent," Bussert says. "The league had to address it, and the sideline catch became one of the signature plays of the NFL in the 1950s and '60s." The catch rule remained stable for decades, written, like most everything else in the NFL rulebook, for the official on the field. It was not easy to enforce -- nothing is easy to enforce in a league as fast and as violent as the NFL -- but it was easy enough to interpret, because the rule itself encourages a certain amount of discretion.

"When I was on the field it was simple," says Mike Pereira, who officiated games for both the NCAA and the NFL, moved into the league office, and then joined Fox as a rules analyst in 2010.

"The thing that the league drilled into our heads was 'no cheap turnovers'" -- nobody wanted a bobbled catch confused with a fumble. "So it was, 'when in doubt, it's incomplete.' Everything happened so fast because everything happened in real time, right on the field -- we used to call them 'bang-bang plays.' And you'd ask, 'Did the receiver have a possession? Did he get his second foot in? If the answer was yes and yes, it was a catch. If the answer was no, it wasn't. But a lot of it was instinct. And 99 percent of the time, you were right. A few times, you weren't. But either way, the game would go on."

---

**IT SOUNDS LIKE** a framework for chaos and confusion. But Hall of Famer Steve Largent began playing for the Seattle Seahawks in 1976 and retired in 1989, and what he remembers about the act of catching the ball in that era was its clarity. "Well, it was have control of the ball and two feet in bounds -- those are the only two prerequisites for a throw to be determined a catch. To be honest with you, I played 14 years and caught 819 footballs. And I can never remember complaining to an official that I caught a ball that they said I didn't or that I didn't catch a ball that they said I did. Or that I didn't have two feet in bounds when I did. I don't remember that happening. The officials were that good, then."

They are that good now -- "better," says Largent. But something happened in 1999 that redefined their relationship to the catch and therefore the catch itself. Instant replay had been used to review on-field rulings from 1986 to 1991 and had been voted out by NFL owners as intrusive and distracting. It returned seven years later, as a competitive feature of the game -- to give coaches the option of throwing a red flag and challenging a bad call.

Plays could be reversed if "indisputable evidence" could be found that a mistake had been made. And the catch rule stayed the same, at least at first. But the catch didn't. Catches and rulings had taken place nearly simultaneously on the field, as irrevocable as they were live. Now the most dramatic rulings came as a result of referees availing themselves of the technological resources of the replay booth, under hoods yet, like druids.

They watched replays at multiple angles and in slow motion, and then emerged with rulings that were more like decrees ... but without the certainty that fans expected. It wasn't simply that the catch became synonymous with televised second thoughts. It was that something two-dimensional -- control, two feet -- had become three-dimensional, and the added dimension was the one most perplexing.

"Replay tried to define the element of time, and that changed everything," Mike Pereira says. Or, as Joel Bussert says, in gnomic utterance: "Time is the variable."

---

**GARRETT WAS THERE.** He was on the sideline, wearing headphones. He watched it live and in person. He watched from about 20 yards away. He watched it on whatever screens were handed to him as well as on the Jumbotrons. He watched from every possible angle and at every possible speed, and he kept on watching long after the officials made their call and the game ended and the Cowboys flew home.

He has probably watched it as many times as any human being alive, so yeah, Jason Garrett can probably tell you what happened when Dez Bryant grabbed the ball from the air in Green Bay and what rules were in play.

It was the rule about time. It was Article 3, Item 1 in the 2014 NFL Rulebook, which establishes that "a forward pass is complete" when a player "secures control of the ball in his hands or arms...touches the ground inbounds with both feet or with any part of his body other than his hands "..and then "maintains control of the ball long enough...to enable him to perform any act common to the game...." And that's where Garrett takes issue, because to his mind the act that Dez Bryant performed was so uncommon to the game it not only satisfied but exceeded any possible conditions the NFL could dream up.

![](https://a2.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F1104%2Fr1086054_2612x1919cc.jpg&w=245&h=180&scale=crop&location=origin)

"I know everyone's going to say you have to 'survive the ground,'" Garrett says. "That's the bailout everybody uses. But if you watch Dez, he catches the ball on the 5-yard line. And the number of times I've heard Dean Blandino and Gene Steratore and many others say, Well, when you're talking about whether or not it's a catch, you simply need to have time enough to make a football move or, as they sometimes say, a move common to the game. They're quick to say, You don't have to make a move -- you just have to have the time to make it. Right? So let's evaluate what Dez did. He catches the ball at the 5-yard line 13 feet in the air. He takes one step, he takes two steps, he takes a third step. He takes the ball and he switches hands. On his third step he squats and lunges and extends the ball. Think about all those football moves he made. Think about the three steps. They've subsequently put in a three-step rule -- three steps and it's a catch. But this idea that he had to have time enough to make a move common to the game? Here's this guy catching it 13 feet in the air on the 5, taking three steps, lunging, extending the ball, and they don't give him a catch after it's been ruled a catch on the field? And we're going overturn that? We're going to take away one of the most iconic plays in NFL history?"

Garrett gets it right. But let's look at it again. Let's look again because that's what we do these days -- we look at catches over and over, particularly that one. Now let's slow it down. You can look at it frame by frame, even on a smartphone, each frame counting for about a second and each one telling its own story.

The first: Romo receives the snap, drops back two steps.

The second: Romo takes a step, flings the ball before the blitzing corner reaches him, the camera losing track of the ball as it soars.

The third: The camera finds Bryant and Shields running together at the 20, Bryant about a half-step ahead and Shields at his inside shoulder.

The fourth: They see the ball. At the 15, Shields extends his left arm even as Bryant starts gathering himself. Halfway through the frame, Bryant raises his arms. At the 10-yard-line he begins to, well, ascend, and his leap lasts from the middle of one frame to the middle of the next.

The fifth: He is at the apex, and it is no exaggeration to say that the tips of his fingers are 13 feet off the ground. Shields reaches for the ball but can't get there. He comes down first, bracing himself for the ground, dogged but mortal. Bryant is behind him, his hands holding the ball at the level of his face mask. His left foot touches at the 5. his right foot at the 4, his left knee inside the 2. But both players are still falling, and when Bryant holds the ball in his left hand, the full length of his body has still not met the ground.

The sixth: Shields is face down at the 1, his forward motion expended, but Bryant has not stopped moving, even when he hits the ground, his face at the goal line, the bottoms of his cleats raised toward the sky, the ball pinned underneath him.

The seventh: Now he's rolling, his momentum sustained by the forces he has unleashed; he's on his back as he rolls over the goal line and the ball flips out of his hands. For a fraction, it floats over him, but he grabs it, and the side judge crouching behind the pylon trots toward him.

Frame by frame, it looks like a ballet, but that's a distortion. It's all a distortion. It looks like a catch, but as Joel Bussert says, "in slow motion, almost everything looks like a catch. Frame by frame, everything *is* a catch." There are others who contend the opposite -- that what officials discover when they scrutinize catches in super slow motion is that nothing is a catch, because the pigskin suddenly looks like a greased pig squealing to escape capture.

It wiggles, it wobbles, and even on replays of confirmed catches it's surprisingly unsteady -- as Galileo is supposed to have told the Inquisition, "and yet it moves." And that's what you see in slow motion. The ball moves in Bryant's hands as he falls, and so the question is whether it's already a catch when he is in the air, when he's landing, when he's taking steps and lunging -- whether it's already a catch before he lands on the ball and the ball becomes momentarily untethered. Jason Garrett, on the sideline, thought it was. But up in the owner's box, Stephen Jones, Jerry's son and the COO of the Cowboys, was a member of the NFL's rule-making body, the Competition Committee.

"I actually told my father and my brother -- because they said, 'That's a catch' -- I actually go, 'I'm afraid it's not gonna be. I think he was going to the ground.' They go, 'What do you mean?' And I go, 'I think he was going to the ground from the time he secured the ball. I think this thing can get reversed.'"

At the time, what most people, even Jason Garrett, thought they knew about the replay review was the stringency of the standard necessary for a call to be overruled. But that, too, turned out to be up for grabs. When Romo let go of the ball, the NFL official who bore the most responsibility for determining its fate was Dean Blandino, the VP of officiating, and as he says now:

"We used to say, 'indisputable visual evidence.' That was the basic premise of replay. But we changed that to 'clear and obvious.' Because what's indisputable today? There are people who still think the world is flat."

---

**HERE'S A STORY ABOUT UNCERTAINTY. I**n the early 20th Century, technology kept improving and the instruments kept improving and the instruments used for scientific measurements kept growing more precise. So did the clocks, to the extent that train schedules could finally be synchronized across Europe. That different trains in different places could leave their stations at the same time -- well, that was very important to the patent office in Bern, Switzerland. But it was also very curious to a clerk who worked there.

"Albert Einstein said, we used to think we knew what 'at the same time' meant," says Hans Halvorson, a professor of philosophy at Princeton. "It meant 'simultaneous.' And the whole relativity revolution was Einstein saying, 'Wait, when we have really precise measurements, what we thought of as being the same time breaks down.' We don't really know what it means to say something happened in New Jersey at the same time as something happened in Sydney, Australia."

It turns out to be the driving force of the breakthroughs that define modern physics. "What happened," Halvorson says, "was that experimental techniques kept getting better and better so they could pin down things more and more. But what they were finding was that as one thing was pinned down more and more precisely, it was making other questions harder and harder to answer."

![](https://a.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F1104%2Fr1086062_2763x2889cc.jpg&w=172&h=180&scale=crop&location=origin)

This seeming paradox -- more knowledge leading to less certainty -- pertains more to quantum physics than it does to relativity. But according to Halvorson, the underlying philosophical questions have never been settled, "because there are people who very much hope that this is a temporary thing and we'll eventually figure out how to beat it and others who think it's telling us something about how we're embedded in our reality. We have to figure out what it is about human beings that makes us think we can without limit make our knowledge more precise. Because that turns out not to be true."

---

**WHAT IS A catch?** The members of the Competition Committee thought they knew. Rich McKay, the Falcons' president and CEO who has been on the Competition Committee since 1992 and is now its chairman, thought he knew. Then they saw it in slow motion and freeze frame, like Antonie van Leeuwenhoek looking at the world for the first time through a microscope. "This play had been very well-officiated on the ground," McKay says, meaning the catch. "The officials had done a really good job. They didn't make many mistakes. But it was such simplistic way they did it, which was 'bang-bang, incomplete.' It wasn't that hard. We made it hard, when we went frame by frame.

"All of a sudden replay came in, and it was, 'Hey, hold it -- the ball moved a little bit in his hand.' 'What? I don't see that.' So what we did for many years was just continue to tweak the rule. And then one day we woke up and said, 'Let's just rewrite it.'"

There had been controversy from the start of the instant replay era. There had been uncertainty. There had been controversy born of uncertainty, catches that weren't and non-catches that were, so McKay and his confreres at the committee did something unprecedented. They had rewritten rules before. But the catch rule was "the first that I've deal with on the committee that we literally had to rethink and rewrite it because of replay. Since the beginning of time, since people began writing rules for our game, they were written for on-field officiating. And suddenly we had to take a rule that was an on-field officiating rule, not a replay rule, and rewrite it to deal with replay. And that was hard for some of us."

The challenge was to come up with language that described what they saw -- so somehow account for the distortions basic to the replay review. They had to figure out a conceptual solution to a perceptual problem, or, as McKay puts it, they had to "put some objective criteria in there and live with the fact that we're rewriting this language for replay, not on-field officiating." But, short of Einstein's theory of General Relativity, what's the objective criteria for the element of time?

In rewriting the rule for replay they had also rewritten it for the audience witnessing the games on television and indeed McKay was at home, watching the playoffs with his wife, when Dez Bryant snatched the ball from the air. He had been working with his boss, Falcons' owner Arthur Blank, to hire a new coach, and decided to take a break. "I came home and the game was on," McKay says. "I saw the play. And I said, 'Terrin, sweetheart, I hate to tell you this, but it's going to be a long offseason.' I knew that was coming. You could see it."

The guy on the field used to be responsible for the call, the referee, the guy wearing the white hat. He'd go under the hood and confer with the replay official up in the booth and he'd come out and announce his ruling. That changed in 2014 when final authority for the reviews went to New York -- to the Art McNally Gameday Central at NFL headquarters on Park Avenue. "It was for consistency," says Alberto Riveron, who was league's top official from 2017 to 2021. Instead of 16 different referees making calls from 16 different officiating crews, there was one guy, the head guy, with his finger on everything.

On Jan. 11, 2015, the head guy, the VP for officiating, was Dean Blandino, who had never worn a striped shirt -- who had never been an on-field official in the NFL. He had come up in the league as a replay official, and he was used to watching games in terms of their most dramatic and most contested plays. When late in the fourth quarter the Cowboys lined up "gun empty" on fourth-and-2 from the Green Bay 32, his instincts told him what he was seeing before he saw it.

"As soon as Romo dropped back and the ball is in the air, I'm going OK, this this has the potential to be a big, big play," says Blandino, who has been the rules analyst for Fox since 2017. "And I saw it right away. I saw the ball pop up and I saw the guy kind of grab it as he's rolling in the end zone and I knew there was what we call replay smoke. Something looks a little off, we've got a little indication that we might have an issue. I hadn't had a chance to analyze the play, but I was kind of watching the broadcast.

I was watching the Packers' sideline -- it was a wide shot, I remember -- and I'm watching Coach \[Mike\] McCarthy, and I'm saying he's going to challenge this and then the red flag came out and I knew that whatever happened, this was going to be controversial. I said to the room, 'Get ready, because the s--- is about to hit the fan.' Sometimes there are those calls that are just so big, so close and in such significant situations, and I felt that this was going to be one of those. And then Gene came over and we started it talking it through."

Gene was Gene Steratore, the striped shirt and the white hat, now a rules analyst for CBS. He had been on the field or in the arena for the past 18 years, as an official for both the NFL and NCAA basketball. But he was already associated with the controversy over the catch rule because he was already associated with a controversial catch *ruling* \-- he was the ref who ruled that Calvin Johnson of the Detroit Lions had not "completed the process of completing the catch" back in 2010, an originalist reading of the rulebook that served as prelude for mystifications to come.

He had made that call, he says, "with no backup from New York," and now, even though he was collaborating with Blandino, here it came again, the strange rule that would, as he would later say, "define my career."

He had not seen the catch that Bryant had made up the sideline. As a referee, it was his job to keep an eye on the trenches and the quarterback. But he had a process for replay reviews -- he insisted on first watching the play in real time, and when he watched he was not immune to the glory of what he had seen or its persuasive power.

"When Dez Bryant possessed that football at the 4- or 5-yard line, he was and is such great athlete that in Dez's mind, whether he had come back down to earth or not, he was finishing the catch while he was airborne and also reaching and turning his body airborne and reaching for the goal line. And so in Dez's process, for an athletic and human perspective, 'I'm finishing this process up here, at 13 feet, and before I land I'm going for the end zone -- that's who I *am*, that's what I *do*.'"

So it was a catch then, right? Not so fast. Steratore had to go under the hood and confer with Blandino, and there it no longer mattered that he couldn't quite get over what he just saw Dez Bryant do -- "you have to leave that on the field at Lambeau. You're under the hood, and when you're under the hood it's an inanimate situation where we have to start defining and categorizing and concurring. And we go right back to, 'We have an airborne receiver possessing the football.'"

And the league has rules about airborne receivers possessing the football. And the rules don't really take into account the startling abilities of a receiver like Dez Bryant, whose airborne status is treated as a liability upon reentry, the steps that he takes of no account unless he stands up and turns himself into a runner.

Sure, he took three steps -- as Steratore says, "three *good* steps, one of those steps so good that it was pushing the turf of Lambeau Field backwards." But he was falling, and when he landed the ball popped up between his arms, and "when that occurred I had a falling receiver who never maintained full control of his body upright. I had a falling receiver who reached as he fell and the ball disengaged from his possession and the ground caused that. And the rule, as written on that time and on that day, said the receiver has to survive the ground."

If the language of the catch rule makes philosophers sounds like NFL analysts, it also makes NFL analysts sound like philosophers. The concept of the catch if bound up in the question of "possession," which is nine-tenths of the law everywhere but on a football field. The concept of "surviving the ground" has never appeared in the NFL rulebook but it was somehow considered inherent to the text. Steratore and Blandino might have used a philosopher's stone to solve the problem of what they saw in review, but they never had a moment of disagreement.

"We looked through all the angles," Blandino says, "and we were on the exact same page." When Steratore left the hood and returned to the field, Scott Linehan saw him walk over to Mike McCarthy and then saw McCarthy make an entry in a notebook and knew the Cowboys were in trouble. "After review," Steratore announced, "it has been determined that the receiver did not maintain possession of the football."

Bryant had raised his arms when he returned to the sideline, but he hadn't started celebrating. Now, with his helmet off, he responded with strained pleas to the side judge, as if he were defending himself from an unjust accusation. "I tried to reach over the goal line! How was that not a catch? I tried to reach over the goal line..." But the side judge turned his back on him, and tended to his duties on the field against a soundtrack of Bryant's disheartened protest. What could Bryant say? That the catch didn't survive the ground because the catch didn't take place on the ground? That his failure to maintain possession on the ground was matched by the officials' failure to imagine a catch in the air?

After the game, he will tell Garrett and Stephen Jones that he has caught thousands upon thousands of passes, and he knows it was a catch. At his locker he will tell reporters, "never seen nothing like it; can't believe it. That's all I have to say on it."

But Steratore will meet with reporters and explain why, in his reading of the rules, the ruling was clear: "Although the receiver is possessing the football, he must maintain possession of that football throughout the entire process of the catch. In our judgment he maintained possession but continued to fall and never had another act common to the game."

It is a perfect match of style and subject. We can watch Bryant go up for the ball 100 times without knowing for sure if he came down with it; we can read Steratore's ruling 100 times without knowing for sure what it means.

---

**BEFORE REPLAY REVIEW** Steve Largent caught the ball 819 times without contention, crisis or complaint. He was one of the greatest receivers the game has ever seen, but the lack of controversy generated by his body of work has as much to do with the nature of his catches as it does with their number. Though prodigious, his talent was largely linear and horizontal. His catches challenged defenders but not our credulity.

They did not occur 13 feet in the air. What Dez Bryant achieved -- and then did not achieve -- at Lambeau Field in January 2015 is a milestone in NFL history because it was literally unbelievable, occurring at the edge of human perception as well as of human capacity. His talent was exponential and vertical, and it came to the NFL just as the NFL's replay technology was establishing its on-field dominion. It is no surprise that he caused a crisis.

The crisis was about the catch -- not Bryant's catch, but the catch itself, as interpreted by replay review and reinterpreted by Bryant's generation of receivers. The NFL's main attraction, the completed forward pass, had become a source of uneasiness and an object of doubt, even derision. Its fans weren't just doubting the officiating; they were doubting themselves. How can you watch the NFL when the NFL itself can't say what a catch is? But the league didn't act right away, because the league is the league and to correct a mistake it has to admit it made one.

"I think they recognized they screwed up," Jason Garrett says. "But it was hard for them to admit that. We had all these plays where guys were literally stumbling 20 yards across the field and then falling down. The ball would come out and people were like, 'Is that a catch? He's falling -- did he survive the ground? And when you went to owners meetings, that's what everybody is talking about -- the rule. The line that everybody uses is, Hey, there's 100 guys at a bar -- what do they make of it? Well, 100 guys at a bar think Dez Bryant caught it. But the league was trying to justify the call. And that went on for three or four years."

Eventually, the Competition Committee began calling around. It began bringing people to New York for input, for help. "We brought in NFL legends like Ozzie Newsome and Michael Irvin and Cris Carter to give us their opinion of what a catch is," says Alberto Riveron, the NFL senior director of officiating at the time. "We brought in coaches, we brought players, we brought Hall of Famers, we brought presidents, we brought owners, we listened to everybody and anybody. And finally, this is how we came to a decision. And we tried to make it as simple as possible. One of the things that the things brought to us by the legends was that the rule, the previous rule, did not allow for some of the great catches being made. And when we looked at those great catches -- well, I remember Jim Zorn saying that under our rule, this is no longer a catch. And we wanted the best athletes in the world to be rewarded for what they're doing."

Stephen Jones had been an emotional proponent of changing the rule, because he, as part of Cowboys ownership, had been an emotional proponent of `#DezCaughtIt`. But he was also a believer in the proverbial wisdom of the hypothetical NFL audience -- "one of the things you do pay attention to is if you've got 100 guys at the bar and 99 of them say that was a catch or 99 of them say that was roughing the passer, you kind of want to get the officiating to the point where if 99 people say that's the way it is, then that's the way it should be. You don't want to let your fans dictate your rules. But you want to understand what most fans think is important."

And so the rule changed in 2018. What is a catch? "A catch is made when a player inbounds secures possession of a pass, kick, or fumble that is in flight." "A forward pass is complete...if a player, who is inbounds...secures control of the ball in his hands or arms prior to the ball touching the ground...and....performs any act common to game (e.g., tuck the ball away, extend it forward, take an additional step, turn upfield, or avoid or ward off an opponent, or he maintains control of the ball long enough to do so. ... Movement of the ball does not automatically result in loss of control."

No longer did the catch have to survive the ground. Dez caught the ball at last, securing the ball while still aloft, extending it forward and taking an additional step, though, for all the world to see, it moved. But there is something else that happened at league headquarters, which is that the league finally completed its own process -- that of centralizing control of on-field officiating.

The catch rule hadn't changed all that much, after all; but the technology brought to bear upon it has been nothing less than transformational. On game day, there are 18 stations at the Art McNally Game Center, and each of them has full access to the feeds from every single camera at every single field, all of them synchronized by the same proprietary Hawkeye software that has all but eliminated argument in professional tennis. There are a lot of cameras -- 36 of them, for example, at ESPN's Monday Night Football broadcasts, 20 on periphery of the field and four at each pylon -- and so there is a flood of information available to the hall monitors at Park Avenue that officials on the field can't access, at least not live.

"It's always been two worlds colliding," says John Parry, who retired from officiating in 2019 and is now ESPN's rules analyst. "It's been the art of officiating and the science of replay." But that distinction is breaking down under the onslaught of data. The officials at the Game Center increasingly make their presence felt outside the apparatus of challenge and review, speaking to officials on the field through their earpieces, correcting obvious mistakes, changing the spot, opting for "expedited review," all of which makes the old standard of "indisputable evidence" beside the point. "The question, Parry says, "is are we moving towards reviewing the action based on video, regardless of the ruling on field, and just going with the technology?"

The answer, of course, is yes, to the extent that Gene Steratore compares officiating under the influence of the Art McNally GameDay Central to "driving with GPS." And yet what's amazing, on the field as in life, is that there are still accidents. What's amazing is that despite the attention paid to the language of the catch rule and the technology marshaled for its enforcement, the fundamental uncertainty never really goes away. The technological monitoring of the catch takes place in real time but the catch itself no longer does, and so there is no catch without a question, and the question is always the same.

For example, earlier in the season when the Kansas City Chiefs were playing the L.A. Chargers, Patrick Mahomes threw across the middle and Asante Samuel Jr. cut into the path of the ball.

Here is Al Michaels' call: "Mahomes backs up, steps up, fires -- and that's nearly picked. Maybe -- Samuel -- Does he come up with it? Did it hit the ground? He thinks he's picked it. The question is, did it hit the ground or not? Mahomes is walking away as if, 'I know it's an interception' and it is. What a play by Asante Samuel."

Actually it's not an interception. In the replay, Samuel leaps, extends himself, grabs the ball in his hands and with the ball to his chest falls on top of it. He possesses it, but does he catch it?

"It's an incomplete pass," Terry McAulay says. "He didn't control the ball before he hit the ground." And in fact, after review, the pass is ruled incomplete. It did not survive the ground, and Samuels did not make another move common to the game. A video of the play went to YouTube where fans continue to debate whether it was a catch or not. Like all of the catches that become non-catches, it lives on in the minor celebrity of uncertainty.

---

"**HERE'S AN IMAGINARY** story about two sets of rules you could have for the high jump," says Adam Elga, a philosophy professor at Princeton and a colleague of Hans Halvorson. "The great thing about the high jump is that it's very easy to judge -- the bar either falls off the uprights or doesn't. But imagine another world in which there's a different set of rules, where the question is not whether the bar falls off but some vague notion of does it fall hard or how much it wobbles. And so people now look in a different way -- they start saying, 'It wobbled, it wobbled!' So that's a bit of uncertainty, and it has nothing to do with how good the video cameras are. It has to do with the concept."

Where the video cameras come in, Elga suggests, is that they can't clear up your uncertainty about the concept -- they can only feed your uncertainty more information.

"They're a factor, because if they're not good enough to get you into the zone of uncertainty, it won't matter." Where does the catch come in? "Maybe previously we had some uncertainty about the catch but we didn't have any information about what was actually happening. Now we do."

There is a Venn Diagram between the limits of human perception and the promise of technological prowess. Catches take place there; so do a lot of the other confusions of our culture. "I think the thing we're talking about with the catch rule is happening for a lot of non-football stuff too," Elga says.

"When we talk about scrutinizing replays frame by frame, I can't help but think of the defense in the Rodney King trial, going through the video and unsuccessfully trying to justify each strike frame by frame. And that's another thing, where if there's just not that much footage out there, there's just no opportunity to do that. Suddenly, you have this zillions of footage and so you have this zillions of dentists in their spare time scrutinizing this thing and thinking they know the answer."

If this sounds like a stretch, consider why we watch football games. Consider how many of us watch football games. Consider how much we talk about the football games we watch. Now consider the catch -- how we experience it, as an audience; how the experience has been technologically remade. Something happens on the field of play; someone then tries to tell us what happened, the catch itself is a prelude to what comes next. Not every catch is challenged; not every catch is subject to official review. But nearly every catch is replayed, and therefore subject to debate.

Nearly every catch is scrutinized; slowed down; frozen; discussed forensically. The television analysts ask their producers for the best angle, the highest resolution, the decisive frame; at last, one of the 20 or 30 cameras on hand gives it to them. The ball moves or it doesn't. It's a catch or it's not. But what we see in isolation on our televisions is not actually what happened on the field, and the simplest thing in the world -- a question schoolchildren resolve without much difficulty -- becomes a little lesson in epistemological doubt.

We invest endless faith in the power of technology to deliver clarity. But what it delivers is uncertainty, along with the prayer that better technology might yet yield better results.

![](https://a3.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F1104%2Fr1086056_3449x2300cc.jpg&w=270&h=180&scale=crop&location=origin)

It is part of the game now, of course -- the cycle of replay, review, doubt, debate. It's fun, it's captivating, and the ensuing controversies often linger in our memories longer than the final scores. The question of what constitutes a catch has not only become part of football's present; it also figures to become an integral part of its future, as NFL football continues to evolve into a kind of parimutuel sport and gambling apps encourage fans to bet not just just on final scores but on individual performances. If you think the question of whether Dez Bryant survived the ground generated controversy eight years ago, just imagine what that controversy will sound like when millions of dollars have been wagered on the answer.

Is it so much of a stretch, then, to see, in Romo-to-Bryant, a symptom of something else, a condition much larger than Cowboys' failure to get a crucial first down? We watch football because the questions it requires us to answer are much easier than the questions required by politics and religion and law and science, not to mention real life. But the questions are increasingly becoming the same. How do we know what we know? How can we believe what we see? In football as in politics and in politics as in football, we come for the game; we stay for the replay. We watch the replay over and over, in the hope of resolution, but resolution is as hard to come by now as it was in the first instant replay, the one filmed by Abraham Zapruder in 1963. And that's why we have no choice but to keep on watching.

---

**NO MATTER HOW** many times you look at it, it's beautiful. Once, twice, 300 times -- every time, it's perfect. He goes up and he might as well never come down. You've never seen a person go so high. The ball moves once he touches ground, but that's what makes it so hypnotic. The play ends in perfect ambiguity. Once, twice, *3,000 t*imes, and you can't really be certain if `#DezCaughtIt`. That's why you remember it.

That's not why they remember it, though. Jason Garrett remembers it because it represented the best of everyone he had. They came through, they executed, they made the play at the very biggest moment. And then it got taken away. "The biggest issue for me in a landslide -- in a landslide -- was that it was ruled a catch on the field. They overturned it. This idea of indisputable evidence, clear and obvious, whatever language you're using, you can't tell me that play was worth someone coming in and overturning it. You can't tell me that Dean Blandino and Gene Steratore got together and said, 'This is indisputable.' We're still disputing it." He lost his job as head coach of the Dallas Cowboys in 2020 and works as a commentator for NBC

Tony Romo remembered it enough to decline comment for this story. But his wife, in the documentary "Tony Romo: A Football Life," cries about it, bitter tears. Her husband had his career year in 2014. In the 2015 season, he was hurt. He was never really healthy again. He retired in 2017 and headed for his new life as a predictive analyst for CBS. As a quarterback, his biggest moment turned out to his last.

As for Dez Bryant, he also declined to speak, saying he had plans of his own for the story of `#DezCaughtIt`. If you follow him on Twitter, you'll find out he's trying to start a platform of his own, Personal Corner, and is all about controlling his own narrative, by athletes for athletes. It makes sense, given what he lost, what was taken from him. And so look at it one more time, for good measure. Look at what happened on Jan. 11, 2015, when the Cowboys played the Packers at Lambeau Field.

It was the best team Jason Garrett ever had.

It was the best throw of Tony Romo's career.

It was the best catch of Dez Bryant's career.

The ball came at him over Sam Shields' shoulder; he timed his jump and grabbed it.

There was still 4:06 left in the game.

They lost the ball on downs.

They never got it back.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`