---

Tag: ["🥉", "⚽️", "🌍", "🤝🏼"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://www.motherjones.com/politics/2022/11/soccer-football-corruption-oligarchs-cover-story-qatar-power-ball/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-19]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowthestoryofsoccerbecamethestoryofallNSave

&emsp;

# How the story of soccer became the story of everything

Fight disinformation: [Sign up](https://www.motherjones.com/newsletters/?mj_oac=Article_Top_Fight_Disinfo) for the free *Mother Jones Daily* newsletter and follow the news that matters.

One afternoon last October, thousands of fans began gathering outside St. James’ Park, the 130-year-old home of the English soccer club Newcastle United, to celebrate a new beginning. Some sported the club’s traditional black-and-white striped jerseys. Others toted cases of booze. There was no match that day, but that only improved the mood. In seven games that season, the team had yet to record a win. Newcastle, once one of the best sides in England, had endured years of mediocrity under the ownership of a miserly local sporting-goods magnate. Magpies supporters resorted to [stockpiling cans](https://www.google.com/url?q=https://theathletic.com/1782804/2020/04/30/cans-newcastle-takeover/&sa=D&source=docs&ust=1668349445587306&usg=AOvVaw2QjKHsfdE8baCCCeaY6Qwn) of beer for the day their fortunes changed. That day had come at last.

The key acquisition who would turn Newcastle around wasn’t a new midfielder or a manager; he was a murderer. The club had been sold for $409 million to an investment group led by Saudi Arabia’s Public Investment Fund, an almost endless reserve of cash [controlled](https://www.bloomberg.com/news/articles/2022-07-07/making-saudi-inc-how-mbs-drove-the-sovereign-wealth-fund-s-oil-fueled-takeover#xj4y7vzkg) by Mohammed bin Salman, the country’s de facto head of state. In 2018, according to the US government, MBS had [personally approved](https://www.nytimes.com/interactive/2021/02/26/us/report-jamal-khashoggi-killing.html) an operation to assassinate a *Washington Post* journalist. But as the news of the takeover sank in, the dismemberment of Jamal Khashoggi with a bone saw was the last thing on the minds of these supporters. To some, MBS seemed to be a point in *favor* of the deal. Outside the stadium and [on social media](https://www.middleeasteye.net/news/newcastle-saudi-takeover-how-fans-reacted), fans added a new flourish to the team’s uniform—they donned red and white head coverings, in imitation of the Saudi ruler. “We’re richer than you,” the crowd sang. One supporter [wore](https://twitter.com/BillEdgarnews/status/1446142274027638784?ref_src=twsrc%5Etfw) an MBS mask.

The fans in Newcastle were unsubtle, but hardly unique. Soccer is undergoing a financial and geopolitical shake-up that has ushered in a gilded age of excess, dirty money, and inequality. Fueled by Wall Street and petrostates, the sport is more profitable than ever. But the consequences of consolidation and unchecked money have become clearer, too. The story of how teams like Newcastle win is also about what fans, institutions, and governments lose to get there. To watch the Premier League on Saturdays, or the World Cup this November, is to experience a crash course in capitalism and power today.

Just as the *Moneyball* era produced a generation of baseball fans who talked like Nate Silver, soccer’s age of decadence has turned fans into current-affairs obsessives. Sovereign wealth funds, sanctions, and debt seep into Saturday-morning chatter with the same frequency as counter-pressing or expected goals. The forces shaping modern soccer into something bigger, better, and more morally bankrupt than ever are the same ones that have blown up everything else. Following the sport is an education in oligarchs, oil, corruption, media, partisanship, politics, and the financialization of everything. You don’t even have to like soccer to learn from it—because in a lot of ways, the story of the sport’s last two decades hasn’t been about soccer at all.

Soccer has always been a mirror of the larger world, but the image it’s reflecting back is decidedly new. In 2004, Franklin Foer published [*How Soccer Explains the World: An Unlikely Theory of Globalization*](https://www.harpercollins.com/products/how-soccer-explains-the-world-franklin-foer?variant=32117543895074). It was a canonical text for Americans who took an interest in European soccer in the early 2000s, coinciding with the US women’s World Cup victory and the men’s unlikely run to the quarterfinals; the movie *Bend It Like Beckham*; the actual David Beckham; and the emergence of satellite TV and illegal streaming. You used to have to travel abroad to access this world; now anyone could tune in.

The book’s title is a kind of carbon dating. Everyone had an unlikely theory of globalization back then; if you took too long in the McDonald’s drive-thru, Thomas Friedman would burst through a wall to tell you about “[Golden Arches Theory](https://www.nytimes.com/1996/12/08/opinion/foreign-affairs-big-mac-i.html).” Foer’s subjects trended toward the nationalistic—a Serbian fan club whose members formed a paramilitary unit; the Catalan identity of FC Barcelona. It makes for a terrific travelogue. But it also reads like a story from before the Flood. The forces and characters that have reshaped European soccer over the last two decades hardly show up. You won’t find any reference to Qatar, Vladimir Putin, leveraged buyouts, or the Super League. There’s an “oligarch”—but it’s Silvio Berlusconi.

That’s because something monumental happened just after the book came out: the Russian billionaire Roman Abramo­vich won his first English Premier League title with Chelsea, the club he’d purchased a couple years earlier after [15 minutes](https://www.theguardian.com/football/2005/oct/17/newsstory.sport5) of negotiations. The arrival of a [Kremlin-linked](https://www.gov.uk/government/news/abramovich-and-deripaska-among-seven-oligarchs-targeted-in-estimated-15bn-sanction-hit) oligarch in London presaged a gusher of money that transformed the sport. It changed how the sport was funded, how it was organized, and where and when it was played—and in turn, it changed how people talked about the finances of the sport, or how they rationalized not talking about them.

The story of soccer’s glittery transformation, and the fight over what it will become, is fundamentally rooted in how the continent’s marketplace is structured. In England, and in each of the 54 other nations that constitute European soccer (with the exception of Liechtenstein), teams are organized into pyramids of leagues. There are 92 professional men’s teams in the English league system, split into four tiers, with a vast array of professional, semiprofessional, and amateur leagues below that. These pyramids are a bit like [American professional baseball](https://www.motherjones.com/politics/2020/12/monsters-of-2020-the-people-who-gutted-minor-league-baseball/), but unlike it in a key way: Membership in the top flight—whether it’s La Liga in Spain or the Kategoria Superiore in Albania—isn’t fixed. Teams can be promoted to the league above them, or relegated to the league below them, at the end of each season. (Women’s soccer is similarly organized, with men’s and women’s teams often operating under the umbrella of the same clubs, but the sport’s benefactors have historically lavished their resources [on the men’s game](https://www.theguardian.com/football/2020/jun/05/liverpools-relegated-women-underfunded-and-in-disarray), so unless otherwise specified, those are the teams and competitions I’m referring to.) The teams at the tippy-top of each nation’s pyramid qualify to play in European tournaments the next season, of which the most prestigious is the Champions League. In 2020–2021, the 32 teams that participated in the final rounds of the Champions League split $2 billion in prize money. The winner, Abramovich’s Chelsea, took in $126.5 million. The top of the pyramid is where the money is—but it’s a long way down if you fall.

![](https://www.motherjones.com/wp-content/uploads/2022/10/476_soccer_b_2000-2.jpg?w=990&is-pending-load=1)

Roman Abramovich celebrates Chelsea’s Club World Cup victory in Abu Dhabi in February. In March, the UK froze his assets.

Michael Regan/Getty

For most of its history, the English pyramid was provincial, ugly, and unprofitable. Although the country had invented the modern version of the sport, its clubs were money pits, the domain of businessmen more interested in a good time than in a good investment. The action on the field was only slightly more refined than the action in the stands, where violence and hooliganism were so rampant that English sides were [banned](http://news.bbc.co.uk/onthisday/hi/dates/stories/may/31/newsid_2481000/2481723.stm) from competing for European cups for much of the 1980s. Between the rugged play and scant TV coverage, it was hard to watch, in every sense. But in 1992, the 22 biggest clubs [broke away](https://www.theguardian.com/football/2017/jul/23/deceit-determination-murdochs-millions-how-premier-league-was-born) from the rest of the English pyramid and formed the Premier League. They would still have relegation, but they would no longer share TV revenues with everyone else. And they granted exclusive rights to a media mogul with the ability to make them famous and rich: Rupert Murdoch.

By the time Abramovich came calling in 2003, the Premier League had emerged as an enticing global product. But teams were still largely owned by the same local lads. Chelsea’s English owner had [made his money](https://www.independent.ie/business/chelsea-sale-leaves-ken-bates-anything-but-blue-26232969.html) in concrete, purchased the club for £1, and racked up substantial debt. The club’s savior appeared out of a fog. Abramovich’s biographers called him “[the billionaire from nowhere](https://www.goodreads.com/book/show/6531278-abramovich).” A Russian news outlet once offered a million rubles to anyone who could produce a photo. After the fall of the USSR, when Boris Yeltsin [sold off](https://www.theguardian.com/world/2004/may/08/russia.football) state assets in exchange for political support, Abramovich acquired a state-owned oil company for a fraction of its value [with the help](https://www.nytimes.com/2012/09/01/world/europe/russian-tycoon-loses-5-8-billion-case-against-ex-partner.html) of a fellow oligarch. Later, he’d branched out into metals, emerging not just alive but richer after a period of violent market consolidation known as the “[aluminum wars](https://www.independent.co.uk/news/uk/crime/abramovich-tells-of-role-in-aluminium-wars-6256950.html).” When Putin reined in the oligarchs, Abramovich avoided the same fate, serving [as governor](https://www.nytimes.com/2006/09/07/world/europe/07iht-russia.2726925.html) of the Siberian region of Chukotka. In 2003 Forbes called him the second-richest man in Russia, with a $5.7 billion net worth—a figure that would grow fourfold within a few years.

He had worked hard, and now, Abramo­vich announced, it was time to play hard. “There are lots of rich, young people in Russia,” he [told the BBC](http://news.bbc.co.uk/2/hi/business/3039750.stm) in his first public comments in London. “We don’t live that long, so we earn it and spend it.”

Abramovich redefined what it meant to spend it. After paying $230 million for the club, he shelled out another $195 million on new signings in a matter of weeks. He molded the club in his own image—an unthinkably wealthy organization that gobbled up assets and widened the gap between the haves and have-nots. In two decades he won five Premier League titles and the Champions League twice—and [spent $2 billion](https://www.nytimes.com/2022/05/24/sports/soccer/chelsea-sale-abramovich-boehly.html) to do it. But he wasn’t just having fun. If you were following Chelsea, you might have noticed something else: This wasn’t just about what Abramovich could do for soccer—it was also about what soccer could do for Abramovich.

In 2021, Abramovich sued the investigative reporter Catherine Belton for defamation over quotes she included in an explosive book called [*Putin’s People*](https://us.macmillan.com/books/9780374712785/putinspeople). According to [court filings](https://www.bailii.org/cgi-bin/format.cgi?doc=/ew/cases/EWHC/QB/2021/3154.html&query=(Roman)+AND+(Abramovich)+AND+(v)+AND+((1))+AND+(HarperCollins)+AND+(Publishers)+AND+(Ltd)), his attorneys took issue with comments from a former Putin ally turned dissident, and several other sources, speculating as to whether the Russian president had directed the purchase of Chelsea in order to gain new influence in the UK. When Belton agreed last winter to add new language emphasizing Abramovich’s strenuous denials and the lack of clear evidence for the claim (it “was never intended as a statement of fact,” [she said](https://twitter.com/CatherineBelton/status/1473606001970528262) at the time), Chelsea issued a triumphant [press release](https://twitter.com/ChelseaFC/status/1473611728177008643).

Getting a soccer team to celebrate your settlement, though, reinforced a larger point: This was Abramovich’s foothold; he was the English gentry now.

“There’s this Russian word *krysha*, which literally means roof, but in reality means ‘protection’—every businessperson has to have an appropriate krysha, which would be a policeman you’re paying off or a politician. His krysha was London,” says Oliver Bullough, a [British journalist](https://us.macmillan.com/books/9781250208705/moneyland) who guides Kleptocracy Tours through the city’s richest neighborhoods.

Chelsea’s owner had arrived as the vanguard of a new era. Oligarchs [ingratiated](https://www.newyorker.com/magazine/2022/03/28/how-putins-oligarchs-bought-london) themselves into the UK’s most prestigious cultural and political institutions, which took their money without asking too many questions about its provenance. Abramovich spent more than a [quarter-billion](https://www.theguardian.com/world/2022/mar/21/roman-abramovich-uk-property-portfolio-chelsea-fc-owner-sanctioned) dollars to acquire dozens of UK properties. He paid rent [to the queen](https://www.manchestereveningnews.co.uk/news/uk-news/roman-abramovich-owes-queen-10000-23422150), purchased an [investor visa](https://www.bbc.com/news/uk-44197798), hired expensive lawyers, and, according to [tabloids](https://www.dailymail.co.uk/femail/article-3423687/Billion-pound-daddy-s-girl-flew-school-helicopter-Britain-s-richest-teen-parties-Beckhams-boys-beware-father-s-Roman-Abramovich.html), sent his daughters off to school in a helicopter. When the Isle of Jersey invited Abramovich to dock his billions in the offshore tax haven, it [pointed to Chelsea](https://www.wsj.com/articles/roman-abramovich-moved-assets-to-an-island-in-the-english-channel-now-he-faces-a-probe-11653403549) and his UK visa as proof of his good standing.

But Abramovich kept his options open. His visa renewal application was delayed in 2018, after the UK started scrutinizing Russian investor visas following the poisoning of a Russian dissident in Salisbury—so Abramovich [acquired](https://www.theguardian.com/world/2018/may/28/roman-abramovich-granted-israeli-citizenship-tel-aviv-chelsea) Israeli citizenship. Later, he became an EU citizen by claiming Sephardic ancestry [in Portugal](https://www.reuters.com/lifestyle/sports/chelsea-owner-abramovich-gets-portuguese-citizenship-2021-12-18/), where he had been a generous [supporter](https://www.israelhayom.com/2021/12/23/abramovich-the-israeli-lithuanian-and-portuguese-jew/) of Jewish causes. Chelsea was another passport, for a man who collected them.

At no point was Abramovich’s geopolitical value clearer than when he helped Russia win the rights to host the 2018 World Cup. Would the president of FIFA, the sport’s international governing body, have taken a private meeting with just *any* survivor of the “aluminum wars”? Well, it’s FIFA. But owning the English champions opened doors. (Abramovich’s spokesperson has said there was nothing “untoward” about his support for the World Cup bid.) Later, Putin told reporters that he thought the oligarch might “[open his wallet](https://www.bloomberg.com/news/articles/2010-12-03/putin-tells-abramovich-to-open-wallet-for-world-cup-stadiums)” to help pay for the tournament. Abramovich, who was already [spending millions](https://www.theguardian.com/world/2010/dec/05/abramovich-putin-world-cup) on the country’s national-team manager and staff, soon did just that. The team spearheading England’s World Cup bid, desperate to understand their competition, [hired a retired British spy](https://www.nytimes.com/2018/06/07/opinion/sunday/world-cup-fifa-corruption-russia.html) to prepare an investigative report, which he gave to the FBI and which sparked dozens of criminal cases against soccer bureaucrats. This was Christopher Steele’s *first* Russia dossier.

Abramovich showed not just that you could buy success, but that you could buy a lot more than that. Status, security, strikers—there was a price tag on everything. He once, in a rare interview, [asked](https://www-lemonde-fr.translate.goog/culture/article/2008/05/26/roman-abramovitch-l-art-du-secret_1049742_3246.html?_x_tr_sl=fr&_x_tr_tl=en&_x_tr_hl=en&_x_tr_pto=op,sc) a *Le Monde* reporter what the difference was between a hamster and a rat. “No difference,” he explained. “Just a matter of public relations.” To supporters of rival clubs, Abramovich, with his Kensington manse and private jets and gigayachts was a great villain—mysterious, foreign, nouveau riche. They referred to the club as “Chelski.” But Chelsea fans loved the success his money bought. Supporters raised a banner from the stadium’s upper level, with the owner’s face over a Russian flag, celebrating “[The Roman Empire](https://www.mirror.co.uk/sport/football/news/chelsea-roman-abramovich-banner-newcastle-26455562).” In March, a week before the UK government [froze the assets](https://www.gov.uk/government/news/abramovich-and-deripaska-among-seven-oligarchs-targeted-in-estimated-15bn-sanction-hit) of Abramovich and other Russians “whose business empires, wealth and connections are closely associated with the Kremlin,” Chelsea’s owner announced he was selling the club. At the team’s next game, fans interrupted a show of solidarity with Ukraine to [chant](https://www.reuters.com/lifestyle/sports/chelsea-fans-chant-abramovichs-name-during-ukraine-solidarity-gesture-2022-03-05/) Abramovich’s name.

Foer wrote about how soccer showed the resilience of community in the face of globalization. FC Barcelona’s motto was “More than a club.” Even as it attracted global superstars like Diego Maradona, the team was fundamentally for and of Barcelona the place. But the response from Chelsea fans to Abramovich’s departure took things to a new level: They were *so* intensely provincial about a sports team that they were shilling for a sanctioned Russian national. This was the kind of soft power only winning can buy.

The deluge of wealth that inundated real estate markets and eroded civic guardrails threw the soccer world out of sorts, too. Chelsea drove up the cost of everything—if they wanted a player, they could always just add another zero to the offer. But as Abramovich’s team racked up trophies, rival fans didn’t want to just beat Chelsea; they wanted to *be* Chelsea.

Abramovich “scared the shit out of everybody else,” says James Montague, who profiled the sport’s new breed of super-rich owners in his book [*The Billionaires Club*](https://www.bloomsbury.com/us/billionaires-club-9781472923127/). “They had to find somebody who could compete. Clubs went trawling into this pretty murky world of recently ennobled, recently enriched billionaires, looking for someone who might have the wherewithal and the bottomless pits and the naivety to pump the same amount of cash into *their* club.” The ensuing arms race would make some clubs very rich and leave many others behind.

There’s a reason I’m writing about soccer and not, say, the NFL. American leagues are self-contained and highly regulated. Membership is fixed. They impose caps on how much teams can spend and redistribute profits from big teams to small ones. Taxpayers [help pay for](https://www.nytimes.com/2022/03/27/nyregion/buffalo-bills-stadium-hochul.html) stadiums. Teams are all but guaranteed to make money. Your team might not win, but it can never really lose. In soccer, when you fall off the top of the pyramid, the TV money and sponsorships that make owning a team potentially lucrative disappear. If the revenues aren’t there or the players aren’t good enough, a club can keep falling until it collapses.

The Premier League, like the UK itself, became a magnet for the ill-gotten spoils of the rest of the world. But finding another Abramovich carried obvious risks. The Russian mining oligarch Alisher Usmanov pumped tens of millions of dollars into Everton, until the UK [froze](https://www.gov.uk/government/news/government-announces-sanctions-against-russian-oligarchs-alisher-usmanov-and-igor-shuvalov) *his* assets in March. Portsmouth experienced a brief period of success after the arrival of a French-Israeli investor, hailed as a “[mini Abramovich](http://news.bbc.co.uk/sport2/hi/football/eng_prem/6216545.stm).” But his money disappeared, and the club was sold to a Dubai businessman who hosted an [*Apprentice* knockoff](https://www.dailymail.co.uk/news/article-1189159/Arab-billionaire-Sulaiman-Al-Fahim-dubbed-Alan-Sugar-Dubai-set-buy-Portsmouth.html) and financed the purchase by stealing money [from his wife,](https://www.portsmouth.co.uk/news/crime/sulaiman-al-fahim-handed-jail-term-dubai-stealing-aps5m-his-wife-buy-pompey-1047699) and eventually the team fell into the hands of a Russian banker who was later [convicted](https://www.bbc.com/news/uk-england-hampshire-47609147) of fraud. Portsmouth ended up in the fourth tier—England’s Chukotka.

Wealthy Americans, less interested in winning than in engineering a world where they don’t have to, tried to export their own style to Europe, a blend of cravenness and soggy nepotism familiar to anyone who follows politics or the NFL. These newcomers weren’t looking for a golden passport; they wanted to generate income by capitalizing on marketing opportunities and the TV money available to teams that could consistently qualify for the Champions League. When the Glazers, owners of the Tampa Bay Buccaneers, took over Manchester United in 2005 (Moammar Qaddafi’s bid [reportedly](https://www.manchestereveningnews.co.uk/news/greater-manchester-news/colonel-gaddafi-a-whisker-away-14214468) fell through), they did so via a leveraged buyout—a [financial engineering practice](https://www.motherjones.com/politics/2022/05/private-equity-buyout-kkr-houdaille/) in which the acquisition’s own assets are used as collateral. Since then, the family has accrued dividends from the United brand, but the club itself is still more than a half-billion dollars in debt and hasn’t won a title in 10 years. This past spring, anti-Glazer protesters, angry at the perceived mismanagement, stormed United’s field before a game, forcing a postponement. When a McKinseyite and a corporate raider bought Liverpool in a similar fashion, it ended with the latter’s son telling a fan to “[blow me, fuck face,](https://www.theguardian.com/football/2010/jan/11/tom-hicks-jr-quits-liverpool-email)” and the Royal Bank of Scotland forcing them to sell the team.

Because the European soccer landscape naturally produces distressed assets, it also, increasingly, attracts the kinds of entities that feast on them—American hedge funds and private equity firms, swooping in with infusions of cash. The fleece-vest brigade can bring new ideas and a threshold of competency. But a bunch of MBAs taking a stake in your team, fans quickly learn, is not quite as fun as Roman Abramovich buying it. This kind of financialization introduces a new dimension fundamentally different from what the purpose of a soccer club traditionally was—some calculation other than wins and losses upon which every season might be measured.

The archetypes of modern wealth—oligarchs, sheikhs, grifters, hedge-funders, Americans named “[Stan](https://www.skysports.com/nfl/news/34697/12542110/stan-kroenke-can-arsenal-owner-replicate-his-super-bowl-success-with-los-angeles-rams-in-the-premier-league)”—are constantly colliding with one another, so that on any given weekend you get a feel for each of them in turn. Following the money has become its own sport. This year, in lieu of a traditional preview, the [*Financial Times*](https://www.ft.com/content/010aa3a3-6b96-4970-8667-4bccfb6e5603) rated Premier League teams by how likely they were to be seized by the UK government.

Lisa Sheehan

There was one kind of money that no one else could match—a marriage of sorts between the world of investment funds and the world of geopolitics—and it shattered what Abramovich first cracked, and rattled the bones of the sport.

In 2007, when everyone was in the market for suitcases of nonsequential bills, Manchester City, United’s rival—beloved by Oasis, uncool in a cool kind of way, very New York Mets-y—was purchased by the recently deposed prime minister of Thailand, Thaksin Shinawatra. But Shinawatra, whose assets in Thailand had been frozen, soon offloaded City to another buyer: the emirate of Abu Dhabi.

Technically, it was a private investment fund controlled by Sheikh Mansour, a member of the ruling family of Abu Dhabi, which effectively rules the United Arab Emirates. Mansour is a deputy prime minister of the UAE. His brother, the ruler of Abu Dhabi, is also the UAE’s president. Mansour quickly turned the club over to [Khaldoon Al Mubarak](https://www.ft.com/content/2bfccf2a-14d8-11ea-8d73-6303645ac406), who runs one of Abu Dhabi’s sovereign wealth funds and the office responsible for the emirate’s image. The ownership has always denied any link to Abu Dhabi or the UAE and insisted the purchase was just good business. Which it has been—Mansour’s City Football Group has total or partial ownership of a dozen clubs, with [outposts](https://www.cityfootballgroup.com/our-clubs/) in India, China, Australia, and the United States; in 2019 an American private equity firm [paid](https://www.cnn.com/2019/11/27/business/manchester-city-silver-lake) $500 million for a 10 percent stake.

But it is almost impossible to separate the fortunes and finances of Manchester City from the goals of Abu Dhabi because so many of the same people are involved in both. Etihad Airways sponsors the jersey and the stadium. Abu Dhabi buys advertisements at the games. Mubarak himself once [told](https://www.theguardian.com/football/2009/sep/18/manchester-city-abu-dhabi-mubarak) a reporter that “there is almost a personification of the club with the values we hold as Abu Dhabi.” By “values,” he’s not referring to the [alleged torture](https://www.hrw.org/news/2019/12/22/uae-unrelenting-harassment-dissidents-families) of dissidents or [crackdown](https://www.hrw.org/news/2018/12/20/uae-release-imprisoned-jordanian-journalist) on journalists in the UAE; through City, the emirate, and by extension the nation, projects an image of a moderate and stable oasis. After Russia invaded Ukraine, the UAE emerged as a [refuge](https://www.cnbc.com/2022/07/07/rich-russians-fleeing-sanctions-are-pumping-up-dubais-property-sector.html) for oligarchs. But City drew praise for a minute-long tribute to Ukraine at the Etihad stadium.

What Abu Dhabi got out of City—besides six Premier League titles and very expensive advertising—was both an earnest embrace and a purchased loyalty, from fans and suits alike. Supporters were so thankful they celebrated their absentee owner with a song. (“[Sheikh Mansour, my lord, Sheikh Mansour](https://www.bbc.com/sport/football/51566859).”) At the same time, the UAE’s billions in economic investment in places [like Manchester](https://www.nytimes.com/2022/07/21/sports/soccer/manchester-life-manchester-city.html) and [New York](https://www.theguardian.com/business/2008/jul/09/sovereignwealthfunds.usa) gave the regime political capital, which it wasn’t afraid to use. In a 2012 memo [obtained](https://www.theguardian.com/world/2015/nov/06/uae-told-uk-crack-down-on-muslim-brotherhood-or-lose-arms-deals) by the *Guardian*, an [English PR maven](https://medium.com/@NcGeehan/the-men-behind-man-city-a-documentary-not-coming-soon-to-a-cinema-near-you-14bc8e393e06) who serves as both a board member of City and a consultant to Abu Dhabi advised the emirate’s crown prince (and the country’s effective ruler) on how to negotiate with Prime Minister David Cameron. Given the money the UAE was pumping into the country, and the fighter jets it was prepared to purchase, Downing Street should “help” make the BBC more critical of the Muslim Brotherhood, which the UAE considered an “existential threat.” The flack suggested telling Cameron the BBC was compromised by Islamists. Mubarak, the City chair­, separately lobbied the UK on foreign policy.

Soccer’s soft-power politics took different forms. Russia’s state-funded energy company Gazprom began spending [$45 million](https://www.sportico.com/business/sponsorship/2022/uefa-drops-gazprom-after-russia-invades-ukraine-1234666739/) a year to sponsor the Champions League and poured hundreds of millions of dollars into [propping up](https://www.nytimes.com/2006/10/17/sports/17iht-soccer.3194585.html) a prominent German club as part of Putin’s quest to tighten his influence not over just the sport, but also the German economy. In 2011, the sovereign wealth fund of Qatar [purchased](https://www.reuters.com/article/idINIndia-57398420110531) the French club Paris St.-Germain, which had sputtered for years under the control of an American private equity firm.

Qatar’s money turned PSG into a French dynasty and a global brand, and the Gulf state used television as a beachhead to the rest of the continent. Its state-owned network, beIN Sports, has [spent billions](https://www.nytimes.com/2018/05/09/sports/bein-sports-qatar-beoutq.html) to obtain the broadcast rights to leagues from Spain to Turkey. This dependence on Qatar’s money has given the country an [incredible amount of influence](https://www.nytimes.com/2022/08/24/sports/soccer/champions-league-psg-nasser.html). PSG’s president is the chair of beIN, sits on the board of the sovereign wealth fund, and serves on the executive committee of the sport’s European governing authority—alongside [the chair](https://www.uefa.com/insideuefa/about-uefa/news/0268-12163b1d0543-7ab0ff2e27b1-1000--alexander-dyukov/) of a Gazprom subsidiary.

As autocratic regimes softened their images by sponsoring soccer clubs, human rights groups coined a new term for the PR makeover they were getting: “[sportswashing](https://www.hrw.org/news/2022/01/05/human-rights-abuses-will-taint-olympics-and-world-cup-its-time-end-sportswashing)”—using the global game to clean up their reputations. PSG has won eight French titles in 10 years and boasts some of the world’s biggest stars, including Lionel Messi and Kylian Mbappé—the kinds of players you’d make your soccer-hating friend watch to show them [what they’re missing](https://www.youtube.com/watch?v=PSanJ5swYBM). It wouldn’t be sportswashing if it sucked.

Unlike Abu Dhabi, Qatar wasn’t just interested in building a club empire. It wanted the same spectacle of legitimacy Putin had wanted for Russia—a World Cup. There were some complications to the country’s bid. Qatar didn’t, as yet, have any stadiums that could accommodate a World Cup. It has [criminalized](https://www.hrw.org/news/2022/10/24/qatar-security-forces-arrest-abuse-lgbt-people) homosexuality. It is 110 degrees in July. There is only one major city. And in order to build the infrastructure that a World Cup would require, it would rely on a migrant-labor system known as [*kafala*](https://www.washingtonpost.com/business/energy/why-kafala-labor-rules-are-an-issue-in-persian-gulf/2020/09/17/dee277a4-f8e7-11ea-85f7-5941188a98cd_story.html), which, in the words of [Amnesty International](https://www.amnesty.org/en/latest/campaigns/2019/02/reality-check-migrant-workers-rights-with-two-years-to-qatar-2022-world-cup/), “traps migrant workers in a cycle of abuse” by legally binding them to employers, who often [confiscate passports](https://www.hrw.org/news/2021/08/02/migrant-workers-and-qatar-world-cup) to prevent laborers from leaving. But Qatar, like Russia, exploited the system’s vulnerabilities. Although both countries have denied wrongdoing, in 2020, the Justice Department [accused](https://www.nytimes.com/2020/04/06/sports/soccer/qatar-and-russia-bribery-world-cup-fifa.html) them of bribing FIFA officials to win their bids. The rest could all be smoothed out. Qatar circumvented the heat by moving the event to November. It is managing the intake of fans by limiting the number of people allowed into the country. Qatar resolved concerns about LGBTQ rights by—well, it [has not](https://www.wusa9.com/article/news/nation-world/lgbtq-qatar-world-cup/507-2b3af17c-3520-4496-8d0f-69c1352d32f4) resolved those concerns. It [abolished](https://www.theguardian.com/global-development/2020/sep/01/new-employment-law-effectively-ends-qatars-exploitative-kafala-system) the kafala system, at least [on paper](https://www.hrw.org/news/2021/12/18/qa-migrant-worker-abuses-qatar-and-fifa-world-cup-2022#Q3), in 2020, and talks up the [legacy](https://www.concordia.net/press/hassan-al-thawadi-transformational-2022-world-cup-has-accelerated-social-and-labour-reforms-in-qatar/) of the tournament, as if the mass death accompanying it—more than one migrant worker was dying every day, [according to](https://www.theguardian.com/world/2014/may/14/qatar-admits-deaths-in-migrant-workers) a 2014 report by a law firm commissioned by Qatar itself—was a kind of adversity that Qatari elites and South Asian workers mutually endured, for mutual benefit.

“It’s a very well-funded narrative and a very well-resourced narrative,” says Nicholas McGeehan, a co-founder of the human rights nonprofit [FairSquare](https://fairsq.org/), of Qatar’s World Cup PR offensive. “The Qataris are saying all the right things, doing all the things, having all the photo opportunities that they could possibly have about all the various initiatives. None of it really changes the reality that what came was far too late, wasn’t serious enough, hasn’t gone far enough, and any progress that was made may just unravel as soon as the spotlight’s over.”

But Qatar’s friends are happy to spread the word. FIFA president Gianni Infantino, who now lives in Doha, recently [told](https://www.smh.com.au/sport/soccer/world-cup-workers-in-qatar-get-dignity-and-pride-from-hard-work-infantino-20220503-p5ai1r.html) an audience that Qatar had given migrant workers “dignity and pride” despite the “hard conditions,” while [downplaying](https://www.si.com/soccer/2022/05/02/gianni-infantino-fifa-president-2022-world-cup-qatar-migrant-worker-death) the reported death toll—the actual number of deaths at stadiums, he said, was three. In April, he [expressed](https://www.fifa.com/about-fifa/president/news/fifa-president-calls-for-a-fifa-world-cup-of-unity-and-peace-at-final-draw) his hope that the tournament will be “the World Cup of unity and the World Cup of peace.”

This is the language of sportswashing, but it is fundamentally the language of well-compensated corporate bullshitters everywhere, seeking redemption from the damage they enable without ever acknowledging what really happened; make enough people money and enough people complicit and you never have to say you’re sorry. That flack who suggested smearing the BBC? City hired him from a firm that repped Union Carbide and Blackwater. David Beckham, who ended his career at PSG and officially serves as a goodwill ambassador for UNICEF, recently [signed](https://www.middleeasteye.net/news/qatar-beckham-ambassador-deal-slammed) a $200 million deal to promote Qatar. You could catch him at the Doha Forum in March, posing for photos with Malala.

![](https://www.motherjones.com/wp-content/uploads/2022/11/GettyImages-1347083682.jpg?w=990&is-pending-load=1)

Newcastle United fans prepare to watch their first game following the purchase of their team by the Saudi Arabia’s sovereign wealth fund.

Ian Forsyth/Getty

In June, a soccer fan tweeted at the account of Venezia, a famously stylish but not famously good Italian club that was recently relegated to the country’s second division. A team with such a stunning location and high-fashion uniforms deserved to be in the top tier of the sport, the supporter said. It needed “an oil money takeover.”

“Appreciate that this was meant as a compliment,” the club [replied](https://twitter.com/VeneziaFC_EN/status/1542540628982202368). “\[B\]ut if that’s what people have to root for at this stage, then we’ve fully normalized a perverse paradigm shift in modern football.”

Or maybe we passed that point a long time ago. This spring, while the UK government was putting the final touches on the $3.1 billion sale of Chelsea (if you guessed “to a consortium backed by an American private equity firm,” congratulations), Newcastle fans were feeling better than ever about their own moral compromise. The Saudi money had allowed the club to bring in enough talent to keep it in the Premier League. At first, the new owners rebuked the fans who had cosplayed as Arabs. Then they [changed their minds](https://www.skysports.com/football/news/11661/12442324/newcastle-backtrack-after-asking-fans-to-not-wear-arab-style-clothing-to-matches-following-saudi-backed-takeover)—like the banners at Chelsea, or the tourists flocking to Doha, this is how the Saudis win. The new owners [promised](https://theathletic.com/3525276/2022/08/21/newcastle-women-ownership/) to finally invest in the women’s team, which had hovered in the fourth division. Some Newcastle supporters have pointed to the fact that a British woman owns a stake in the club and is part of the executive team and its avowed support for LGBTQ rights as proof that soccer [has the capacity](https://www.bbc.com/news/uk-england-tyne-58826839) to influence Saudi Arabia. The illusion of a give-and-take is part of the product—they are selling their capacity for change so that they don’t actually have to. One of the sport’s biggest institutions did briefly attempt to hold up the sale, though; Saudi Arabia, Qatar complained, [had enabled](https://www.theguardian.com/football/2020/apr/22/bein-sports-asks-premier-league-to-block-saudi-newcastle-deal-over-piracy) the pirating of beIN’s broadcasts for years. While the Premier League and Newcastle continued to [insist](https://twitter.com/robharris/status/1446149572393373696) that MBS’ Public Investment Fund had no connection to MBS’ Saudi state, Newcastle [unveiled](https://theathletic.com/news/newcastle-to-wear-change-kit-in-same-colours-as-saudi-arabia-next-season/bY0hrv5Aig0R/) a green-and-white jersey that bore an uncanny resemblance to that of the country’s national soccer team.

When I caught up with Foer recently, he was still thinking about those fans, “dressed as Arab sheikhs out of the ‘Rock the Casbah’ video.” The sport’s evolution had brought the sort of geopolitical backdrop he’d gone hunting for into the foreground.

“I think the bizarre way in which authoritarian regimes have tried to latch onto the tribal particulars of Western Europe really only proves my point,” he says. “Sport is a very convenient thing for the world’s goons because it allows them to attach themselves to institutions that essentially immunize them against criticism from fan bases.” It still explained the world; it was just explaining it in a radically different way.

No one was safe from the temptations or pressures of money. In its quest for revenue, Barcelona went from having no sponsor on its jersey, to offering free advertising for UNICEF, to signing a nine-figure deal with Qatar Airways—the Full Beckham. It lost its greatest player [to PSG](https://www.espn.com/soccer/barcelona-espbarcelona/story/4713258/lionel-messis-barcelona-exitone-year-later-the-impact-of-superstars-move-to-psg-on-both-clubsand-on-him), and its manager to Munich. The club’s new defining feature was its [incredible debt](https://www.nytimes.com/2022/08/03/sports/soccer/barcelona-laporta-de-jong.html). “It just feels like they’re kind of mortgaging the soul of their club,” Foer says. Without oil reserves of its own, the club was [giving](https://www.bloomberg.com/news/articles/2022-07-21/fc-barca-is-said-to-sell-more-tv-rights-stake-to-sixth-street) a San Francisco private equity firm ever larger stakes in future TV revenues in exchange for cash upfront. The press began calling it “[Goldman Sachs FC](https://twitter.com/migueldelaney/status/1550422695539625984).”

There was a cumulative effect from all of this, beyond just turning title races into liquidity tests. The life force of the pyramids was this notion of upward mobility—that you would move up if you played well or go down if you didn’t. But the ultra-wealthy, and the speculators looking to profit off the game, are rewriting those rules.

In the spring of 2021, as lower-level clubs stared at their post-Covid bank accounts and wondered how they’d get by, a dozen of Europe’s biggest clubs (including Chelsea, Barcelona, and the Manchester rivals) announced plans for a breakaway “[Super League](https://www.motherjones.com/politics/2021/04/soccers-richest-clubs-tried-to-create-a-world-where-they-could-never-lose/),” with fixed membership, like the NFL, and financing [from JPMorgan](https://www.nytimes.com/2021/04/23/sports/soccer/jpmorgan-super-league.html). Such a plan would be enormously profitable for member clubs, but ruinous for everyone else—domestic competitions, and the Champions League, would become irrelevant. In their hunt for inefficiencies, they’d zeroed in on the pyramid itself. These clubs had come to the same realization American owners—and indeed, tax-dodging, citizenship-shopping, yacht-owning elites the world over—have come to: Wouldn’t it be better if they could just silo themselves off from everyone else?

The move triggered a wave of protests from fans and players, including those whose teams were included in the deal. PSG read the room and opposed the move. According to a German newspaper, the Russian government was [reportedly](https://web.archive.org/web/20210601024604/https://amphtml.sueddeutsche.de/sport/super-league-politik-1.5273477) concerned that the move would undercut Gazprom, the country’s soft-power vehicle in the Champions League. The deal fell apart. A few executives and owners even apologized.

“That was a significant failure, but the conditions that created the impetus for it remain in place,” says Tariq Panja, who covers soccer’s muddy finances for the *New York Times*. Or maybe we should just accept that what Murdoch set in motion 30 years ago has reached its final form, that the league that broke away from everyone else is breaking away, financially, from everyone else again. English clubs spent more money on players this summer than the next three biggest leagues combined. “You’re looking at the Super League—it’s already here,” Panja says. “I believe it’s the Premier League.”

As the World Cup approached, the off-field action captured all the vagaries of modern soccer’s long game. PSG opened a flagship store near 30 Rock. Elon Musk set off speculation that he was [buying](https://twitter.com/elonmusk/status/1559691922725281800?s=20&t=i9lOLkAE4vCIxz4aEotLvQ) Manchester United (he isn’t). FIFA’s president was [spotted](https://twitter.com/philippeauclair/status/1561125036991430659) attending a boxing match with MBS—who is [angling](https://www.thetimes.co.uk/article/saudi-arabia-to-launch-2030-world-cup-bid-alongside-egypt-and-greece-cqwwnv9m7) for a World Cup of his own. While European leagues put on their best show of Ukrainian solidarity, Russians cheered on the war at the stadium that hosted the 2018 World Cup final. The Premier League [hinted](https://www.theguardian.com/football/2022/mar/03/premier-league-considers-adding-human-rights-to-new-owners-test) that it might consider a “human rights component” for new owners, but hasn’t raised the issue since. Even the old faces look a bit different. Silvio Berlusconi [was back](https://www.sportbible.com/football/monza-owner-silvio-berlusconi-introduces-bizarre-physical-rules-20220707) with a new Italian team; his old one was acquired by private equity.

Soccer’s gilded age is intensifying, for now, without the man who kick-started it with hundreds of millions of dollars of spending and a new understanding of what winning could buy. But Abramovich appears to be landing on his feet. His giga­yachts made it to Turkey. His American real estate remains untouched. In March, his Boeing 787 Dreamliner took off from an airport outside Moscow and landed in a safe refuge, thousands of miles to the south. With London no longer hospitable, he was [reportedly](https://www.bloomberg.com/news/features/2022-03-25/roman-abramovich-eyes-sanction-free-dubai-property-as-russians-flock-to-uae) looking for a new home in the UAE.

*Update, Nov. 14: This article has been updated to more accurately characterize Süddeutsche Zeitung’s reporting on the Super League.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`