---

Tag: ["🫀", "🩺", "🤯", "🇺🇸"]
Date: 2023-02-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-26
Link: https://www.nytimes.com/2023/02/21/magazine/ian-fishback.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-03-02]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-IanFishbackAmericanNightmareNSave

&emsp;

# Ian Fishback’s American Nightmare

![](https://static01.nyt.com/images/2023/02/26/magazine/26mag-whistleblower-01/26mag-whistleblower-01-articleLarge-v3.jpg?quality=75&auto=webp&disable=upscale)

Credit...Photo illustration by Vanessa Saba. Source photographs: From the United States Military Academy; from the Fishback family; Owen Franken/Getty Images.

The Great Read

He was a decorated soldier, a whistle-blower against torture. Then he was undone by his own mind — and a health care system that utterly failed him.

Credit...Photo illustration by Vanessa Saba. Source photographs: From the United States Military Academy; from the Fishback family; Owen Franken/Getty Images.

-   Feb. 21, 2023

### Listen to This Article

Audio Recording by Audm

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android.*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=fishbacks_american_nightmare_chivers)

Ian Fishback allowed the police officer to slip handcuffs around his wrists. It was Sept. 10, 2021, beside the Diag, the central plaza on the University of Michigan’s main campus in Ann Arbor, and Fishback, a recent graduate of a Michigan doctoral program and among the most prominent veterans of the American war in Iraq, was in a dizzying mental-health descent. Earlier in the day, a judge updated a court order giving police officers the authority to return him involuntarily to psychiatric care. He had been roaming campus intermittently for a week, shouting profanities at bystanders, creating a disturbance at the Wolverines’ opening football game, insulting police officers and raging about the U.S. Army and the C.I.A. He was already known to the university’s public-safety department, which had investigated complaints about him since at least 2019. Soon a caller notified the department that he was yelling at students again. The last time he was detained, in June, Fishback screamed at sheriff deputies that the Constitution doesn’t exist and bolted, only to be brought to the ground and shackled in belly restraints. Now he had no more fight.

Fishback once seemed a gentlemanly embodiment of martial ideals. Intellectually driven, impressively fit, a West Point graduate and Arabist with one combat tour to Afghanistan and three to Iraq, he was heralded as morally inquisitive and ethically rigorous, qualities that earned him international praise after he went public with accounts that fellow paratroopers had humiliated, beat and tortured Iraqi men in 2003. His allegations, confirmed by other paratroopers, shattered the Pentagon’s insistence that the sadism and brutalities at Abu Ghraib prison were isolated crimes and revealed systemic military failures to set humane standards for prisoner treatment. His message was so resonant that it swiftly spurred Congress to action, leading to a new federal law intended to protect anyone in American custody from the sorts of abuses that Fishback insisted were widespread.

Two tours in the Special Forces followed, then a promotion to major. After earning a pair of master’s degrees, he transferred to West Point in 2012 to teach courses about war and morality to cadets, before resigning his commission in 2015 for a career as a philosopher. His prospects appeared boundless. Hard-working scholar, sought-after public speaker, Fishback was a one-man brand — a soldier-turned-public-intellectual willing to expose the dark underside of American power.

Gloom dimmed the glow. For at least five years and mostly out of public view, Fishback struggled with a mercilessly advancing mental illness, never consistently diagnosed, that scrambled his sense of reality and altered his behavior. After a psychotic break in 2016, he managed good days and productive periods. But over time he resisted treatment — ceasing medications, skipping psychotherapy appointments, ultimately withdrawing entirely from care — and his illness progressed.

He spent 2021 in a delusional blur. His abrupt mood shifts made people afraid. His habit of shouting foul and conspiratorial screeds at most anyone, along with verbal attacks and threats, attracted police attention in several jurisdictions and from the F.B.I. By the time the university awarded Fishback a doctorate in April 2021, he was the subject of multiple campus police reports, had no fixed address and was unemployed, twice divorced and broke. On the evening of Sept. 9, his last full day loose in the world, the police observed him under the Diag’s 140-foot-tall flagpole, where over the years he would sometimes scream and unleash torrents of invective against American policy. He was ranting about freedom. Officers followed him as he wandered campus and verbally harassed passers-by, including R.O.T.C. cadets exercising in a botanical garden. “I got raped and tortured in the Army,” he shouted at them. “You might not want to R.O.T.C.” Officers intervened. One asked if he was in touch with a mental-health provider. The question might have yielded a yes-or-no reply. “My simple answer,” Fishback said, “is \[expletive\] you.”

For much of his life, Fishback was regarded as a principled officer who staked his future on protecting captors and captives alike through rule of law. Now the police characterized him in three words: “Potentially Violent Person.” The officer put him in a patrol car. The agonizing spiral of a formerly celebrated soldier entered its final phase.

**Fishback was an** unlikely candidate for martial life. Born in Detroit in 1979, he was raised by parents with strong antiwar sentiments. His father, John Fishback, a former Marine Corps machine-gunner, was wounded in Vietnam and, upon leaving the corps in 1969, joined Vietnam Veterans Against the War. “I had been getting lied to half the time,” he said. “What saved me was the peace movement.” Ian’s mother, Sharon Ableson, needed no such experience to inform her views; she distrusted the military viscerally.

Image

![Sharon Ableson reading one of the many letters that her son, Ian Fishback, wrote to her over the years.](https://static01.nyt.com/images/2023/02/26/magazine/26mag-whistleblower-03/26mag-whistleblower-03-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Lindsay Morris for The New York Times

When Ian was an infant, the couple settled on a 10-acre homestead in the forest west of Newberry, Mich., in the Upper Peninsula. There they raised two children — Ian and his younger sister, Jazcinda, who goes by Jaz — and practiced an uncommon degree of self-reliance. Ian spent most of his first five years in a house without plumbing that was heated with wood. The family used an outhouse and bathed in a tub beside a woodstove; water came from a well down the road. Outside, the Fishbacks raised turkeys, chickens and rabbits beside vegetable gardens. Inside, John and Sharon hung posters broadcasting their views. One read: “War is not healthy for children and other living things.” Another was an image of Malcolm X. A third bore a quote from Martin Niemöller, a Lutheran pastor imprisoned by Nazis in concentration camps; it begins, “First they came for the Socialists, and I did not speak out.”

Fishback’s parents divorced when he was in fourth grade. By high school, he had moved to his father’s home in Newberry. It was near school, which let him commute easily and stay late for sports. Athletics drew out Fishback’s competitive side; he started small but put on muscle, gained stamina and soon was an accomplished athlete, lettering in football, wrestling and track while working out in his spare time. “You know what he did every single moment when he was not in class?” said Justin Ford, his closest friend. “He lifted weights.” Away from sports, his father said, Fishback was an ascetic — studying hard, seeking few comforts, exhibiting self-discipline and manners. He did not drink alcohol or use tobacco or marijuana.

One day Ian told John he wanted to join the Army; a coach had encouraged him to consider military service. John was guarded. “I said: ‘Why? You know what I think about war,’” he said. Ian was upbeat. “He said, ‘I think I can make a difference in the military and make it a better place.’” John dropped his objection. Sharon did not. “I begged him not to go in,” she said. She saw Ian’s idealism as naïve and expected his sense of right and wrong to be betrayed. “He thought there was a higher code than there really was,” she said. As an athlete with high grades, he was accepted to West Point, securing a place as a cadet in return for five years of active service after graduation. Newberry, population about 2,000, was proud. Placing a student at the academy was grounds to celebrate. His mother could not raise a glass. “It wasn’t that I wasn’t proud,” she said. “I was just devastated because I knew it would destroy him.”

Fishback spent senior year preparing. “Zero body fat, no intake of sugar, no dressing on his salad,” said his stepmother, Sharon Brown. “He was building this temple to take to West Point.” In summer 1997, he left for austere cadet life. The transition went smoothly. “The spartan quarters at West Point were a step up for Ian,” John said.

Image

Credit...Lindsay Morris for The New York Times

With characteristic intensity, Fishback immersed himself in the academy’s rigors. He majored in Middle East foreign area studies, learned Arabic and joined a Christian fellowship. He let it be known that he intended to become an infantry officer — one of the Army’s most demanding tracks. In his third year, he began dating Clara Hoisington, a classmate. By senior year they were engaged. Fishback and Hoisington were commissioned as second lieutenants in June 2001. Two days later, they exchanged vows at the post chapel and embarked on active-duty careers. Hoisington became a signal officer; Fishback entered the infantry. When terrorists struck on Sept. 11, he was at Fort Benning’s course for infantry lieutenants, far along in a training program that became, in one morning, an angry nation’s pipeline to a new war. The next stop was the Ranger Course, a grueling tactics and leadership program, which he completed in 2002. His mother and sister traveled to Georgia for graduation. He had lost 40 pounds and exuded an exhausted determination. “I didn’t recognize him until he walked up to me,” Sharon said. That evening he was so depleted he fell asleep, face down, at a restaurant table.

**None of this** was unusual; such steps and stories inform a common arc for lieutenants heading to Army brigades. What differed was the era. With the United States settling in to Afghanistan and preparing to attack Iraq, Fishback entered a rotation system of a nation that would spend two decades at war. His early service also spanned a deeply confusing time. His first tours came after the initial, triumphal sweeps of American troops into both Afghanistan and Iraq and would give him a participant’s view of the difficult contours of occupation that followed. It would also make him an uneasy witness to the distance between Pentagon declarations of success and gaps in the tactics, equipment and force levels needed to counter rising insurgencies and violence.

In June 2002, Fishback joined the 82nd Airborne Division at Fort Bragg. The following month, he arrived in Afghanistan with the First Battalion of the 504th Parachute Infantry Regiment. He talked little about the tour with family and friends; like many soldiers, he compartmentalized his life. Clara recalls his being upset that he was not assigned to lead a platoon out of Ranger School but said he shared little of his Afghan experience. He did describe living in the field. At one point his unit bought an emaciated cow to eat. She had scant sense, though, of the battalion’s operations or her husband’s role.

Fishback returned to Fort Bragg in early 2003, not long before the invasion of Iraq. By summer his battalion was preparing to relieve the first wave and become part of Iraq’s anticipated reconstruction. In autumn 2003, it took up positions around Falluja. The tour was intense. President George W. Bush’s “Mission Accomplished” speech in spring had given way to car and truck bombs, ambushes and a country seeming to disintegrate in real time. Violence against occupying forces and sectarian bloodshed were surging, the insurgency was growing in size and capability and Fishback’s battalion, operating in an expansive geography, had little background in reconstruction or counterinsurgency. “We were trained to destroy,” one former mortarman, Jeff Soltz, said. “We weren’t trained to build a society.”

Image

Credit...From the Fishback family

To counter the chaos, Soltz said, supervisors assured soldiers that “violence of action” had a social currency, as if Iraqis were primitive and best led by force. “We were told that’s what Iraqis would understand,” he said. Violence is organic to war and not necessarily remarkable. But the military had yet to develop thorough “escalation of force” procedures and “rules of engagement” for counterinsurgency work. The absence of clarity and training showed.

A dearth of rules was evident in prisoner handling too. After patrols and raids, paratroopers sometimes returned to bases with Iraqi men they deemed suspicious. The captives were often held for days. As prisoner numbers rose, the Americans lacked an organized system for handling them. Even the language around captured men was hazy. Rather than calling them “prisoners,” the military resorted to euphemism, labeling them “persons under control,” or PUCs, pronounced “pucks.” Amorphous terminology enabled a legally ambiguous state, effectively denying the men rights granted to prisoners of war. The acronym itself became a pejorative. Further, the military did not have a well-managed process for evaluating whether its captives had been apprehended justifiably, or for holding and safeguarding them over time. This confused circumstance was further complicated by differences in language and culture. Most paratroopers could not communicate with Arabic speakers in their custody, beyond simple gestures and commands. They needed interpreters, who were scarce.

In the absence of instructions, units organized locally. In Fishback’s battalion, soldiers erected at least one “PUC tent” on Forward Operating Base Mercury, near Falluja, and held prisoners there. Called the Red Devil Inn (the longstanding nickname of the battalion was Red Devils), the tent became the scene of a hastily arranged duty. Soldiers watched over and fed the men until they were released or transferred; they also allowed interrogators to remove captives for questioning. Most provisional guards had little training for this duty. Some were enduring stresses from combat themselves, putting them in heightened emotional states.

One former soldier who served as a guard, Gannon Tipton, said “PUC watch” was among the battalion’s most unpleasant duties. Soldiers assigned to it often worked in pairs, positioning themselves near the tent entrance, from where they generally required Iraqis to stand throughout the day, often for 45 minutes at a time, followed by 15 minutes to sit. Some of the guards abused even this arbitrary practice, forcing prisoners to stand, then sit, then scramble to their feet, constantly changing instruction until prisoners were breathless. “Some of the guys were really hard on them and took pleasure in it,” Tipton said. At night, he said, detained men were supposed to be allowed sleep. Certain guards woke the Iraqis ceaselessly. Guards were also permitted to “smoke” prisoners, jargon for ordering them to perform punitive exercises like push-ups. Smoking soldiers is a form of military discipline practiced to varying degrees by many American units. In the Red Devil Inn, prisoners were sometimes smoked until they could no longer move. Soltz said that during a visit to the Red Devil Inn he saw Iraqis confined in makeshift cages — lightweight metal frames, called HESCOs, typically used to construct bunkers or blast walls but repurposed there as tiny cells. To lie down, prisoners assumed fetal positions inside. In one incident, he said, a medic treating an Iraqi brought from the tent to an aid station with a rash that appeared to be leishmaniasis did so by roughly debriding the inflamed area. It looked intensely painful. The soldier involved, Soltz said, seemed as if he was “taking pleasure in it.”

One well-known act of violence occurred after an officer, Capt. Ernesto Blanco, was killed by an improvised explosive device three days after Christmas 2003. Blanco was immensely popular. His death shook the battalion. “Everybody was torn up about that,” said Tipton, who was on the patrol. According to Fishback and other soldiers, a sergeant sought revenge. He arrived carrying a baseball bat, with which he beat an Iraqi prisoner suspected of organizing part of the insurgency.

**The battalion** returned to Fort Bragg in spring 2004. Within weeks, The New Yorker published a report on the torture and humiliation of Iraqis at Abu Ghraib prison, including Iraqis hooded, leashed like dogs, beaten, stacked into human pyramids, forced to stand naked or simulate sex acts, suffering mock electrocution and other crimes. Fishback was appalled to hear Secretary of Defense Donald Rumsfeld place blame, Fishback wrote, on “a few bad apples.” He believed that abuse was systemic and that the cruelty at Abu Ghraib, as at the Red Devil Inn, resulted from weak military leadership and undefined rules. He suspected a cover-up, too.

Fishback spent a weekend writing a memorandum of his concerns, along with a request for clarification on the standards for prisoner treatment. He presented it to his company commander on Monday. The commander “insinuated he would oppose me if I made an issue of the matter,” Fishback wrote in an unpublished essay he sent to Andrew Bacevich, an author and retired Army colonel who coedited a book on military dissent. Fishback then met with his battalion commander, who he said “was more reasonable” but referred to the Geneva Conventions “as a gray area” and recommended that Fishback talk with a judge advocate general, or JAG, a legal adviser. The meeting went poorly. The lawyer told him, Fishback said, that another battalion had built “a torture chair that forced prisoners into contortionist positions during interrogations,” and the JAG sat in the chair himself and decided that its use was not torture. The vignette hardened Fishback’s suspicion that no standard existed. Units were doing as they wished. “I left the JAG’s office profoundly unsettled,” he wrote.

Months later, Fishback wrote, he heard of another unit’s misgivings about the behavior of American soldiers toward prisoners in Iraq. The allegations renewed his belief that the Army was violating the law at a larger scale than it acknowledged. He tried reporting his concerns to an inspector general, he said, but was informed that the military awaited findings from two investigations into torture and prisoner abuse, and it would be wise to let them run their course.

When one of the reports was released, Fishback was a student at the Infantry Captains Career Course at Fort Benning. He saw that the Army’s public messaging again emphasized the “few bad apples” theme rather than acknowledging the extent of the problem. In conversations with peers, he wrote, he found that fellow captains held varied opinions on what was permissible. Some believed beating prisoners, depriving them of sleep or forcing them into stress positions was allowed. But none could point to an official basis of their views, beyond that these treatments were in practice. “There was widespread agreement that the pre-9/11 standard interpretation of the Geneva Conventions many of us learned at West Point was jettisoned in favor of something else,” Fishback wrote. “The question was: What is the new standard? No one knew.”

One Friday afternoon in mid-2005, more than a year after the crimes at Abu Ghraib, Fishback called the office of Human Rights Watch in the Empire State Building and told the receptionist he was an American soldier and wanted to talk about torture. The receptionist transferred his call to Marc Garlasco, an investigator who had previously worked in the Defense Intelligence Agency. In formal fashion, Fishback began asking pointed questions about standards of prisoner treatment under the laws of armed conflict. When pressed about the origins of his interest, he replied that he thought he had witnessed torture and that many of his soldiers had been involved, Garlasco said.

Garlasco did not know his caller’s name, or anything beyond the fact that a concerned soldier may have witnessed previously undocumented crimes. He made an offer. He told the caller to send written questions, and Garlasco would get answers. Early the following week, Garlasco checked his inbox and found a list of detailed questions, signed with Fishback’s name and rank.

Something between Fishback and Garlasco clicked. The two men began talking at length. As the comfort level grew, Fishback connected Garlasco to three sergeants from his battalion who witnessed torture. Soon the sergeants gave recorded interviews to Human Rights Watch, corroborating Fishback’s descriptions and expanding with details. Garlasco saw in Fishback a man to be admired. “For me he was Captain America,” he said. “He represented all that was good and right with the military in my eyes — duty, honor, selflessness, moral courage.”

**Soon the staff at** Human Rights Watch connected Fishback to members of Congress. During a meeting with Senator Joseph R. Biden Jr., Fishback later wrote, Biden suggested introducing him to Republican colleagues, including Senator John McCain, a former prisoner of war who survived torture in Vietnam. In September, Fishback composed a letter to a man he expected would understand. “I have been unable to get clear, consistent answers from my leadership about what constitutes lawful and humane treatment,” [he wrote to McCain.](https://www.nytimes.com/2005/09/24/politics/3-in-82nd-airborne-say-beating-iraqi-prisoners-was-routine.html) “I am certain that this confusion contributed to a wide range of abuses including death threats, beatings, broken bones, murder, exposure to elements, extreme forced physical exertion, hostage-taking, stripping, sleep deprivation and degrading treatment. I and troops under my command witnessed some of these abuses in both Afghanistan and Iraq.” He ended with a plea. “If we abandon our ideals in the face of adversity and aggression, then those ideals were never really in our possession. I would rather die fighting than give up even the smallest part of the idea that is ‘America.’ Once again, I strongly urge you to do justice to your men and women in uniform. Give them clear standards of conduct that reflect the ideals they risk their lives for.”

In September 2005, [Human Rights Watch released its findings,](https://www.hrw.org/sites/default/files/reports/us0905.pdf) challenging the Pentagon’s false presentation that American torture in Iraq was isolated to rogue soldiers at Abu Ghraib. The sergeants’ accounts were damning, describing routine beatings and humiliations set against an Army unwilling to confront its wrongs. Some soldiers acknowledged that the whistle-blowers were truthful. “Everything they said was spot on with what I saw,” Gannon Tipton said. Fishback initially remained unnamed, though given his internal advocacy, his identity was most likely known. Anonymity was short-lived. Soon after the report’s publication, he sent his letter to McCain, putting his name in circulation.

A season of legislative intervention began. Congress drafted a bill to prohibit degrading and inhumane treatment of anyone in American government “control,” a word that rebuked the undefined status associated with “PUC.” Weeks later, in an editorial titled “The Shame of Torture,” the journal America: The Jesuit Review summarized the power of Fishback’s letter. “The logjam of denials about the torture and abuse of prisoners in U.S. detention sites in Iraq, Afghanistan and Guantánamo has finally been broken,” it read. That December, President Bush signed into law [the Detainee Treatment Act](https://www.nytimes.com/2006/09/28/washington/29detaincnd.html) of 2005. It read, in part, that “no individual in the custody or under the physical control of the United States government, regardless of nationality or physical location, shall be subject to cruel, inhuman or degrading treatment or punishment.”

Fishback’s life changed. Outside the military, he was hailed as a person of conscience who fought his own employer to protect the powerless and prevent soldiers from disgracing themselves. Garlasco, who escorted Fishback to a private meeting with Senator McCain, recalled Fishback emerging hopeful. “He said, ‘McCain said, “I got your back,” ’” Garlasco said. “That was important to Ian.” No matter this assurance, inside the Army Fishback often felt like an outcast. Over the ensuing years, he wrote or spoke of people applying pressure to silence him, including attempting to bar him from meeting with a member of Congress, and a warning from a deputy commander that Fishback should consider his and his family’s safety. A Special Forces trainer, he said, told him that “the battlefield is medieval” and that “what they did wrong at Abu Ghraib was take pictures.” The Human Rights Watch report also reverberated in his old battalion. “I was there when his story broke,” Soltz said. “It was like a bomb went off.” Soldiers were frightened and furious as investigators took statements. “They were just super angry,” he said. “There was a lot of anxiety and ‘Who is coming after me?’ There was a fear of people ratting on each other.” In this pressure cooker, Fishback lost relationships from two overseas tours. “Many in the 82nd were not supportive,” Clara said. “They were trying to cover their own, cover their backsides.”

Fishback’s public profile continued to rise. In spring 2006, Time magazine put him on its list of 100 influential people, placing him [among “Heroes & Pioneers.”](https://content.time.com/time/specials/packages/article/0,28804,1975813_1975847_1976748,00.html) The recognition enshrined him in the company of global boldfaced names, including Angela Merkel, George Clooney and Elie Wiesel. His detractors in the Army saw him differently: To them, Fishback was an opportunistic grandstander, a rat who betrayed his own and rode it to fame. He was loathed.

The Army opened a criminal investigation into at least one beating in the Red Devil Inn. In 2007, the soldier who wielded the bat was acquitted of felony charges but convicted of making a false statement and misdemeanor assault. Fishback was overseas as a Special Forces staff officer in Baghdad. He accepted the result. “Several witnesses (who I never spoke with) were ridiculously wrong,” he later wrote to Tipton. “Those who know what really happened were not called to testify.” But he added, “Personally, I agree with the outcome” because the sergeant “made a poor decision, however bad leadership and other circumstance (the death of CPT Ernie Blanco) had bearing on that decision.”

In 2008, Fishback was assigned to command an Operational Detachment Alpha, a 12-soldier Special Forces team. Clara said her husband clung to his idealism. He told her his new community differed from conventional forces, and its mission would be to form a partnership with Iraq’s military and gain local support. In this ethos he expected he would be understood. “He thought because their mission was to win hearts and minds, that they would be open to viewing Iraqis as people, not as expendable,” she said.

**Unknown to peers** and commanders, Fishback was reporting medical problems that caregivers thought had psychiatric roots. By late 2008, he suffered from a racing heart, tinnitus, insomnia and tingling in his hands.

In January 2009, Fishback arrived at an emergency room suspecting a heart attack. He said he had slept five hours in three days, felt burning in his hands and feet and an increased heart rate. Caregivers found no physical cause. They diagnosed him with anxiety disorder “of unknown etiology.” The following month, Fishback “presented with new symptoms of a burning sensation at back of his brain that increases when in proximity of a TV, computer and cellphone, and a sensation that he can feel energy ‘going through my body,’” according to medical records. One caregiver summarized his visits as “evidence of anxiety and psychiatrically based somatic symptoms.” By then Fishback insisted he was electromagnetic-sensitive and that his body reacted to radiation from Wi-Fi routers, electronics or old wiring. Some members of his family now wonder if his complaints and self-diagnosis were flashes of early mental illness. Clara worried about his state of mind. “As Ian’s wife I wanted to be supportive of him, and we were trying to do everything we could to figure out what was going on,” she said. “The paranoia and delusions made me wonder.”

Image

Credit...From the Fishback family

Other problems surfaced. As Fishback’s Special Forces team readied for Iraq, his participation was cut short because he and his soldiers were unable to work together. He told Clara that “he was being treated differently and not respected, and his team or members of his team actively undermined him,” she said. His relationship with his team sergeant was especially bad. “They butted heads about just about everything,” she said. Fishback was stung. “It has been a long, hard slog that will likely end in my departure from the Army,” he wrote to Tipton. “Perhaps the hardest part of all this has been the way many soldiers turned on me.” Fishback transferred to a different battalion to lead a different team. His new company commander, Maj. Lawrence Basha, was sympathetic. As a captain, Basha, too, had been reassigned after a conflict with his team sergeant. Fishback told him, Basha said, that a senior sergeant joked about committing war crimes, including chopping up bodies, “just to poke fun at Ian.”

Basha said Fishback made a positive impression in his new company — “he was very professional in his appearance and was confident and very smart,” he said — and his performance improved with time. At first he had to redo a training raid, because rather than attacking a building he tried forcing the surrender of its occupants without the necessary forces. But at a later exercise on Fort Irwin, where the teams worked beside conventional battalions, Fishback was the best of the company’s six team leaders. “Everybody did all right, except Ian,” Basha said. “Ian’s performance was stellar. I was referring to him as ‘the puppet-master.’”

In January 2010, the battalion departed for Iraq. Fishback’s team was assigned to Diyala Province. The battalion was fortunate: “We didn’t issue a single Purple Heart on that deployment, which I am quite grateful for,” said Bill Raskin, the battalion’s commander. Fishback was miserable. He shared his disappointment with his sister. “He said, ‘They wouldn’t follow me as a leader, and they wouldn’t trust me because of what I had done,’” Jaz said. He later told a clinician that he grew distant from his team. “At this time he began to have some depressive symptoms, feeling irritable, ‘down’ and having withdrawn from his unit,” the clinician wrote in his notes. “These symptoms lasted the entire six months of his last deployment to Iraq, usually perpetuated by disagreements that he had with superiors about how to combat the Iraqi insurgency. Pt notes a constant tension between his view of how to do this and his fellow soldiers’ and leadership.”

His tour ended abruptly. While in Iraq, Fishback was selected to teach at West Point. Raskin approved of the change. “My conclusion at the end was, ‘OK, this is a guy who is not particularly happy he arrived in the Special Forces,’” he said. “I recall feeling relieved that he was intending toward academia, with hopes that he could find a better fit there, and find a path where his many great traits might shine.” The Army arranged for Fishback’s early departure from Iraq. Basha had a plaque made to honor him and organized a farewell. “He did extremely well in the sense that he did his mission and had good rapport with the Iraqis,” he said. “I tried to show him respect and camaraderie — I was hoping it would ease the pain.”

**Fishback moved** in summer 2010 to Ann Arbor, where he enrolled in the University of Michigan’s master’s programs in philosophy and political science. The move marked a personal and professional pivot. In academia he was regarded as a moral figure, a man to be heard, not shunned. His professors recall a sparkling student. “He was delightful,” said Tad Schmaltz, the current chair of the philosophy department, who had Fishback in class. “It was a totally positive experience.” Elizabeth Anderson, the previous department chair, agreed. “He was firing on all cylinders,” she said. “I considered him an incredibly promising scholar.” Looking back, she said, “I anticipated he might be the best graduate student I ever had.”

As ever, Fishback compartmentalized his life. On campus he was a star, a newly minted major drawn by lived battlefield experience to just-war theory, a genre of philosophy that assesses the behaviors of combatants in light of moral principles. His private difficulties, though, were mounting. The symptoms he reported at Fort Campbell — tingling extremities, headaches, racing heart — persisted. He theorized about his symptoms’ origins and pursued self-treatment. Suspecting heavy-metal poisoning, Clara said, he did a chelation, then spent thousands of dollars on supplements, without relief. He began sleeping in a basement, away from wiring he claimed made him sick. Further, his stature came with stresses. Fishback, who traveled frequently to speak at conferences, began an affair with a woman in Europe, which led to a divorce from Clara in May 2012, as he completed graduate work. Clara and their young daughter, Dresden, moved to Iowa.

Fishback relocated that summer to West Point. Each year a fresh group of officers with master’s degrees arrives at the academy as new academic instructors. The Army is thick with captains and majors; it raises them like crops. Fishback’s public profile made him unusual. An early friend he made, Kevin Schieman, a Black Hawk pilot turned philosophy professor, said he knew Fishback as a myth before he knew him as a person. Schieman respected Fishback’s stand against torture. He saw much to admire. “He was less susceptible to the tribalism that is sometimes characteristic of military units,” he said.

Teaching wove powerful strands from Fishback’s life into what seemed the peak of his career. He proved to be an earnest, committed professor whose four wartime tours as a paratrooper and Special Forces officer lent him experientialist cred, a form of West Point gravitas that could be riveting. In a course he taught multiple years, Introduction to Philosophy: The Morality of War, he would at times blast “Fortunate Son,” Creedence Clearwater Revival’s raucous antiwar and anti-privilege anthem. He told students they were on the path to being seen as “baby killers” and created an in-class writing prompt about that label, its application to their profession and in what circumstances infants might be incidentally but legally killed. He curated horrors, injustices and agonizing choices, then challenged students to untangle the moral from immoral, legal from illegal, courageous from cowardly, by applying philosophy’s body of thought. Students and peers said such exercises were not iconoclasm or mere theatrics. Fishback moved his subject from the abstract to the concrete. In this framing, the tenets and puzzles of just-war theory shaped “important questions that can determine who lives and dies in war,” Schieman said. “Ian had a way of saying this is not some vague intellectual pursuit.”

Many cadets were enthralled. Some recall Fishback’s instruction as a seminal — even singularly memorable — academic experience of four years at West Point. Kieran McMahon, a former cadet who is now a captain deployed overseas, said Fishback masterfully drew cadets into the discomfiting ambiguities of organized violence; then, with voluminous readings, writing assignments, on-the-spot quizzes and lively discussions, he confronted future officers with the disorienting circumstances they one day might face. He created, McMahon said, “a chance to wrestle with moral questions in a sterile academic environment rather than having the first time we wrestled with these questions be with our finger on the trigger.”

Acacia Mei Larson, another cadet, found Fishback’s instruction life-changing. “The questions I asked myself in that class, the baby-killer question and all the difficult questions about killing generally,” Larson said, “led me to decide to leave the academy and pursue another career.” Larson departed West Point weeks after completing his course and has felt gratitude since. Another former cadet, who requested anonymity because she remains on active duty and did not have permission to talk with a reporter, said even her limited interactions with Fishback — he was a substitute in another instructor’s class, then tutored her in person once — left an impression that lasted nearly a decade. “He was someone that listened so intently to what you said it made you think twice about the words leaving your mouth,” she said. “His eyes saw you. They saw you in a way that made you feel like you weren’t just one of 4,000 cadets in a granite fortress, but rather that you had a valuable perspective to share.”

In his second year, Fishback designed and introduced a new elective — Advanced Interdisciplinary Study of Morality in War — that he taught with Richard Schoonhoven, a tenured professor. It, too, mixed theory and experience. Schoonhoven recalled Fishback’s telling students of a team under his command breaching a door and killing a small girl on the opposite side, a chilling story he never shared with his family.

On the surface Fishback seemed healthy and satisfied. He was dating a literature instructor, Erin Hadlock, an MC-12 pilot by training. Clara, his ex-wife, said he was generous with child support and attentive to Dresden; he visited her in Iowa as often as two weekends a month. He was networking tirelessly in his new field. But beneath his activity and outward signs of success, away from cadets’ eyes, he was having difficulties with peers and exhibiting signs of grandiosity and delusion. On one occasion, Schoonhoven told Fishback he was considering writing about just-war theory, too. Fishback waved him off. “Don’t waste your time,” he said. “Once my stuff gets published, the field will be closed. I’ll answer all the important questions, and there won’t be much left to say.”

Image

Credit...From the Fishback family

Behind the arrogance, paranoia took hold. One imagined plot emerged in 2012. Fishback showed up in Schieman’s office raging about Seth Lazar, an Oxford-trained philosopher at Australian National University who wrote on morality and war. Lazar was a rising public intellectual. Halfway around the world, Fishback saw a threat. “He started going on and on about how Seth Lazar was plagiarizing his work,” Schieman said. Fishback was a new scholar. He had little published work. The idea that a prominent academic was looting his writing, Schieman said, was implausible — in part because there was not much to lift. In time, Erin said, Fishback’s allegations of plagiarism grew to include an expanding list of established scholars, and he composed accusatory emails to share with professors he saw as potential allies, including Anderson at Michigan and Nancy Sherman, a philosophy professor and moral-injury expert at Georgetown University he cultivated as a mentor. Both reviewed his allegations, concluded that they were without merit and gently told him so. He refused to apologize, and he suggested in an email that he would defeat the “scumbags” in “the court of public opinion.” The just-war community is small. Anderson and Sherman, professional friends who wanted to help Fishback, were perplexed by his tilt toward self-sabotage. They wondered about his mental health. Sherman quietly arranged for him to meet with a therapist in New York.

As his teaching tour wound down, Fishback opted to leave the Army and return to Michigan in 2015 for doctoral work. For all he had done in 14 years, he ended his service embittered and almost alone. The once-heralded effects of his whistle-blowing had faded, undermined by what human rights advocates saw as American government bad faith. By the time Fishback exited the Army, said John Sifton, an advocacy director for Human Rights Watch, the American military and the C.I.A. had sidestepped the spirit of the Detainee Treatment Act by having prisoners on operations handled by partner forces — Iraqi, Afghan, Kurdish or otherwise — some of whom “continued to routinely torture, abuse and even execute prisoners.” This outsourcing, he added, showed that “officials were more interested in stopping U.S. personnel from directly engaging in torture than in actually stopping torture.” Whatever Fishback’s frustrations and troubles, he remained positive in front of his students. In at least one class, he wrote his cellphone number and Michigan email address on the chalkboard and invited cadets to remain in touch. A farewell message to the entire academy ended on a warmly human note, including a call for decency. “Do not be overly hard on yourselves or others,” he wrote, “especially foreigners.”

**The lifestyle changes** as he returned to Michigan were seismic. By resigning from the military, Fishback gave up an annual income of more than $100,000 and a structured active-duty life. His days became elastic. He was living without a partner for the first time in years. Erin transferred to a military-intelligence battalion in Texas to become its executive officer. She deployed to Afghanistan in October 2015. The couple planned to marry after her tour.

Fishback followed the rituals of a new veteran. The month after Erin departed, he appeared at the Department of Veterans Affairs hospital in Ann Arbor for a new-patient exam. He left an impression. The physician wrote that Fishback was “exceptionally pleasant,” was in a good relationship and found purpose in academic work. He also made a prescient entry, noting that Fishback described symptoms — including sensations he attributed to electromagnetic radiation — with no discernible cause. Fishback was sleeping in a foil bag he said insulated him from the debilitating effects of Wi-Fi and electric wiring. The doctor suggested psychiatric evaluation. This recommendation became a missed opportunity. In early 2016, another V.A. clinician concluded that Fishback had suffered from an unspecified adjustment disorder, most likely caused by stresses during military service, that appeared resolved.

> ## ‘He never could quite understand how it was that he could do heroic things and then be viewed as scum of the earth by so many people.’

The assertion that Fishback’s mental-health struggles were resolved was wrong. When Erin returned months later, he was tense, angry and racked by suspicions. He began imagining offenses and emotionally abusing his partner, accusing her repeatedly of infidelity, often with absurd allegations. He grilled her with questions through multiple nights, refusing to let her rest — punishing his partner with sleep deprivation, a tactic he formerly staked his career against. Fishback never struck her, Erin said. She never feared he would. But he could be condescending, nasty and cruel, then assume the victim’s mantle. Emotional abuse took its toll. “I wasn’t sleeping; I was getting massive headaches,” she said. “It was a crippling time.”

Recalling the earlier Ian and the warmth they shared, Erin said, she was determined to help him. They exchanged vows in July. At her urging, they attended couple’s counseling. Fishback participated briefly but stopped when a therapist suggested he might be suffering from post-traumatic stress disorder. In November, after just months of marriage, he filed for divorce. Erin was devastated. “I still don’t know why he turned on me,” she said.

Alone in Ann Arbor, Fishback continued to decline. In December, he could not complete his grading responsibilities at semester’s end. He turned up at his sister’s house for Christmas, exhausted, agitated and, uncharacteristically, without gifts. When Jaz introduced him to a friend at a grocery store, Fishback told her the woman was an intelligence operative. At home he dressed Dresden and Jaz’s children in snowsuits and prepared to flee with them. On Christmas afternoon, Fishback suffered a psychotic break. The family found him upright in bed, rocking back and forth and alternately screaming, speaking in Arabic and imitating a British accent. A doctor at a local hospital stabilized him with rest and medication and offered a diagnosis: bipolar disorder. The next week, Fishback was discharged from a psychiatric ward and voluntarily reported to the V.A. hospital in Ann Arbor, which continued his care but did not affirm the diagnosis.

This period marked the end of his academic rise. Anderson relieved him of teaching duties in January. His divorce was finalized in February. Fishback stopped taking his medications in spring; his mother said he claimed they interfered with his studies. By May he was experiencing psychosis again, telling people that the C.I.A. was targeting him and that the police were on their way to arrest him at home for whistle-blowing. On May 3, he was admitted to the V.A. hospital in Ann Arbor for multiple days and assigned to a locked ward with camera monitoring. With rest and medication, he regained a sense of reality. “He became tearful,” a psychiatry resident wrote, “expressing his desire to improve his mental health and expressing gratitude for the team’s help.”

Over the next few years, Fishback would sometimes seem to improve, only to backslide. The conditions fueling his alarming behaviors remained unclear. The only consensus across his treatment history was that he was paranoid and delusional. For underlying conditions, clinicians proposed specified anxiety disorder, delusional disorder, adjustment disorder, unspecified depressive disorder, schizophrenia, bipolar disorder, brief psychotic disorder, major depression and more. Others wondered if he suffered from PTSD, obsessive-compulsive disorder or a Cluster B condition, which includes narcissistic and borderline personality disorders. His providers never conclusively solved this puzzle, and from 2017 until 2021, as his mental state deteriorated, Fishback generally resisted further care.

He tried, usually in vain, to complete his dissertation, a three-part examination of morality in war. “For years he had only 30 pages left,” Anderson said. His interactions on campus were infrequent but sometimes argumentative. His once-collegial demeanor was occluded by an officious streak that eroded his reputation. The blowback was painful. Chris Nicholson, a friend in the Ph.D. program, said progressive peers branded Fishback a prejudiced, anti-woke crusader. He confided in Nicholson that he felt like a pariah. “He was naïve in some ways,” Nicholson said. “It’s like he read these fantasy novels growing up about the hero’s journey. He never could quite understand how it was that he could do heroic things and then be viewed as scum of the earth by so many people.”

Often he was in the grips of delusion; the strange statements and behaviors defy inventory. He told people Clara’s mother tried to poison him with a blue martini, and at a party for graduate students he threatened to kill on the spot anyone who violated his rights. He obsessed about the N.S.A. and the C.I.A., to the point of accusing Erin and his mother of being employed by the second agency, and telling Carol Stiffler, the editor of his hometown newspaper, that operatives rerouted his phone calls to actors pretending to be those he hoped to reach. At Oxford University, he told Jeff McMahan, a venerated just-war philosopher and member of Fishback’s doctoral committee, that the C.I.A. used technology against him that first rendered him impotent, then left him priapic.

On the basis of the strength of his earlier work, Fishback was awarded a Fulbright scholarship for a year at Lund University in Sweden. After arriving in autumn 2020, according to Swedish law-enforcement records, he walked into a police station to report that the N.S.A. was mistreating him. During much of the semester, he functioned well. Karol Nowak, a law professor and his sponsor in Sweden, said Fishback performed his duties effectively in fall 2020. He defended his dissertation by video conference that December. But forward steps were bracketed by crashes. He told family, friends or advisers that the U.S. government raped him and that three prominent former Army generals broke the back of his lover in Europe. His sense of reality slipped away. After another psychotic episode, Fishback and Lund University agreed to cancel a spring 2021 course he was to teach. His family coaxed him home.

**Fishback spent** spring 2021 in Newberry unemployed. He took to roaming on foot, wearing a backpack decorated with Disney characters, talking to himself. He received help from his family — housing, money to pay down debt, rides because he had no car — but fumed at suggestions to seek care. By June 9, after Fishback frightened people in town, including by threatening to “litter the fields” with the corpses of a couple whose dog chased him, it all became too much. Fishback’s father and stepmother worried that he would harm someone or provoke the police to violence. His stepmother met with the county’s undersheriff to obtain a court order to have him treated involuntarily. On June 10, a local mental-health provider, Pathways, worked on an inpatient placement. The V.A. hospital in Battle Creek, in south-central Michigan, declined admission, saying he was not registered as a patient, according to Pathways’s records. Bureaucracy was Fishback’s nemesis again. He was in urgent need, and the V.A. possessed detailed records of his mental illness, including showing how its clinicians safely stabilized him before. But he was transferred to a non-V.A. hospital in Marquette, about 100 miles away. New caregivers started from scratch. On June 11, the V.A. says, one of its social workers provided suggestions for follow-up care.

Image

Credit...Lindsay Morris for The New York Times

At court on June 16, Judge Clayton Graham issued an order allowing for Fishback’s hospitalization for up to 60 days and injectable drugs “if medically necessary,” and mandating a treatment plan and therapy for up to 180 days. The first phase of care was an almost immediate disappointment. By late June, Fishback, still delusional, was discharged with a diagnosis of unspecified psychotic disorder and a rule-out of schizophrenia. He returned home with oral medications, which he promptly stopped taking; he also skipped his therapy appointments. In early August, a caller notified the sheriff’s office that Fishback was walking along a road removing American flags. This downturn prompted no action, even though Fishback was out of compliance with the order. The case manager, Pathways, did not notify Judge Graham. (Citing patient confidentiality, Pathways declined to comment on Fishback’s case.)

In mid-August, Fishback left for Florida, where he visited Disney World. On Sept. 10, the F.B.I. and the University of Michigan public-safety department informed authorities in Newberry that he had shown up in Ann Arbor and was threatening to disrupt the football game the next night. Judge Graham was livid. “I called Pathways myself,” he said, and he demanded to know why it had not informed him that Fishback had skipped appointments. That afternoon Graham updated the order, allowing Fishback to be returned to involuntary care.

Fishback’s reasons for visiting Ann Arbor were not apparent to the police. But he flew from Orlando to Detroit on Sept. 3 and at a minimum intended to attend the Wolverines’ first two home football games. On Sept. 4, the university’s stadium staff summoned public-safety officers to the season opener, where Fishback had “caused a disturbance,” according to a police report. When officers arrived, he told them that “he was making a political statement and that Black Lives Matter. He also stated he would continue to kneel against the national anthem.”

He drew police attention on campus again on Sept. 9, when officers observed him in sunglasses and a black shirt shouting about freedom. When an officer tried to talk with him, Fishback grew insulting, “then started to walk away,” the officer wrote. “However, Fishback turned around and stated, ‘Just so you know MI6 and the C.I.A. and the F.B.I. and the D.E.A. and the British S.A.S. and U.S. SOCOM broke the law on this campus.’” (SOCOM is an acronym for the Special Operations Command.) The officer then observed Fishback harassing R.O.T.C. cadets.

The next day, Fishback returned to campus. Under Judge Graham’s updated order, the university officers apprehended him without incident. They made a decision with consequences: They dropped him at the university’s hospital rather than the V.A. hospital nearby. This meant Fishback was again entering a health care system as a patient separated from his medical history. His evaluation and treatment started over once more, while more than 400 pages of his case file sat unconsulted. A few days later, Fishback was transferred to the Behavioral Center of Michigan, a psychiatric hospital in Warren, north of Detroit. He arrived with the same vague diagnosis he received in Marquette — “unspecified psychotic disorder.” Records described him as “assaultive” and “presents danger to self/others.” Over several days, a psychiatrist diagnosed him with schizophrenia, inventoried his delusional complaints and started him on fluphenazine, an oral dose to be taken daily, augmented by monthly injections. Fluphenazine, a first-generation antipsychotic, is associated with side effects including tremors, fatigue and irregular heartbeat.

In early October, he was moved again, to North Shores Center, a crisis-stabilization home in Oscoda, Mich., for “step down” care, which would provide him semi-independent living and medication management. His case managers viewed the home as an interim setting; they were trying to get him admitted to the V.A. hospital in Battle Creek. Again they were told the V.A. had no bed. When Fishback’s father, John, visited in early October, his son was depressed, crying and apologizing abjectly.

Image

Credit...From the Fishback family

Throughout the next month, Pathways repeatedly contacted Veterans Affairs representatives in Michigan, lobbying for Fishback’s admission to V.A. medical centers in Saginaw or Battle Creek. They also worked with “navigators” — coordinators contracted by the state to connect veterans to services. Every effort failed. First the V.A. said it had no beds. Then, when it had a bed, Fishback was deemed not suicidal or psychotic, so he did not qualify. Later, a state navigator informed Pathways that because of an error on the V.A.’s part, Fishback had not been properly registered by the V.A. when he was treated in Ann Arbor years before. Whether this was true is unclear; a V.A. spokesman said this year that Fishback was in fact registered, though contemporaneous records indicate extensive confusion about his eligibility as Pathways sought admissions in 2021. What is clear is Fishback’s personal participation in efforts to seek V.A. treatment. In his first days at North Shores, he filled out standard V.A. applications for health care and disability benefits, claiming that retaliations for whistle-blowing on active duty “contribute directly to and cause my debilitating mental illness.”

His family sought help. A team of supporters alerted the V.A. inside and outside Michigan of his condition and lobbied for him to be treated elsewhere if the V.A. continued to deny him care. Among them were his childhood friend Justin Ford and his wife, Noémi, a clinical psychologist. With Fishback’s sister, they started a GoFundMe campaign to raise $60,000 for private care. The effort was joined by Nancy Sherman, the Georgetown professor, and Dr. Stephen N. Xenakis, a retired Army general and psychiatrist who met Fishback years before at a panel on moral injury. Both took to email and phone, contacting V.A. practitioners for help.

Communications appeared to break down. On Oct. 26, Fishback attended a video meeting with a manager at Pathways, who told him it was not clear what steps the V.A. was taking. His treatment plan had assumed a grim and simple shape: Hold him in a residential placement until the V.A. offered him treatment at Battle Creek. In the interim, Xenakis said, his caregivers essentially kept him “chemically restrained.” During the meeting, the case manager noted a flatness in Fishback’s presentation. “Ian appeared distant,” she wrote.

On Nov. 1, a letter from the V.A. shared its interim decision on Fishback’s applications: It had determined his medical conditions were “non-service-connected.”

To his family, Fishback seemed trapped in a nightmarishly unresponsive and fragmented health care system. He was receiving court-ordered treatment from the state that kept him heavily medicated but otherwise offered minimal services and limited attention as he weakened; simultaneously, his efforts to access federal care for veterans, to which he was legally entitled, had stalled. When his mother, Sharon Ableson, visited him on Nov. 3, her son was sluggish and almost unresponsive. At first, he couldn’t stand up, she said. Over two hours, Ableson observed one alarming sign after another. Fishback trembled. His eyes seemed unfocused. His voice sounded weak and slow. When he managed to stand, he walked in “microsteps.” Then he struggled to lower himself into a chair. “It was like he was unsure of every movement,” she said. “It was taking all the effort in the world to stand up, sit down or communicate.” He had been in excellent physical shape months before.

On Nov. 8, Fishback received the only assessment from a psychiatrist recorded in his case-management file after leaving Warren — a 17-minute videoconference. Judge Graham’s order was to expire in December; the appointment’s purpose was to obtain a recommendation to extend treatment until March. The psychiatrist documented worrying signs. “He moves somewhat slowly, perhaps slight Parkinsonism,” he wrote. He attributed the symptoms to fluphenazine. The same record memorialized Fishback’s own treatment goal: “I just want to comply with the court order. I do not want to put medications in my brain.”

The next day, Fishback was transferred to the Cornerstone adult foster care home outside Bangor, set near blueberry farms in southwestern Michigan. The transfer moved him hours farther from his parents. Soon after, Jaz, who is a critical-care nurse, spoke with a manager at Cornerstone and requested a medication review. “I told her he was having difficulties moving, and that this was not his baseline,” she said. “The medication seemed too strong for him.” (Cornerstone says it has no record of such a conversation.)

Early the next week, Noémi Ford arranged a conference call for Fishback with the Austen Riggs Center, a clinic in Massachusetts. During the interview, she said, Fishback labored to participate. “I am sorry I am talking so slowly,” he said. “And I don’t know why.” Ford left the call suspecting negligence. Exasperation gave way to alarm. Astonished by the V.A.’s denial of treatment and Fishback’s evident decline, his family and friends worked the phones, reaching out to government officials and reporters — anyone who might care or help.

Fishback spent the week in a small room with an untidy roommate, according to police records. Aside from meals, he mostly stayed in bed. On a 15-minute call with Pathways on Nov. 16, “Ian indicated he would like to make a medication adjustment when he meets with the doctor next,” according to his case-management file. On the morning of Nov. 18, a staff member drove him into Bangor to a Hometown Pharmacy store, part of a regional chain. According to police records, the store provided Cornerstone and other group homes an unconventional drug-administration service: Its staff would inject patients with prescriptions — sometimes off the books. The practice, a pharmacy employee told the police, was “a favor” because group homes lacked qualified staff.

In the lobby, a Cornerstone employee passed Fishback’s medication to a pharmacist, who read the label aloud, then injected Fishback. He made no record of the visit. (In response to questions about the injection, Amber Bunce, Cornerstone’s chief operating officer, wrote that the home “reasonably assumes that the pharmacy had the appropriate information and authority, in the form of a prescription or physician’s order, required to complete that service.” After a query about the injection to one of the pharmacy’s owners, a medical-malpractice lawyer sent an email. “My client has no response or comment to the questions you posed,” it said.)

After the injection, a social worker visited Fishback in his room and noted, according to case-management records, that “Ian appeared to have tears in his eyes. Ian struggled to get out of bed for this contact and needed staff to get his legs turned out of the bed due to stiffness. Ian has a slow gait and appears very rigid.” She added: “Ian’s only concern today was his medications. Ian stated that his stiffness and gait changed when he was prescribed current medications.” A short while later, a veteran navigator, Mike Hoss, met Fishback, too. A record of the visit indicates his surprise, with Hoss saying: “I didn’t expect him to be like that. He is almost catatonic.” Hoss then “explained that a woman from the V.A. would be reaching out to Cornerstone to set up an intake in Battle Creek.”

Fishback slept that night, according to his roommate, who heard him snoring at 3 a.m. At about 7:30 a.m., an employee found him on the floor. He needed help getting up. Shortly after, Fishback made his way to the kitchen for breakfast or juice and “to take his medications,” the employee said.

At about 9:15 a.m., the staff drove Fishback’s roommate to Bangor. Before leaving, an employee asked Fishback if he was OK. He was in bed. He asked for help repositioning his legs.

Shortly after 10 a.m., a representative from the V.A. in Battle Creek called Pathways. “Ian should be taken in to a local E.D. or a V.A. facility to be evaluated to determine what level of care would benefit Ian the most,” she said, according to the case-management file. The representative and her counterpart at Pathways agreed that the V.A. representative should “contact Cornerstone to see if they would take Ian in.” This was the breakthrough his family, supporters and case managers sought: The V.A. was offering Fishback care. He just needed a ride.

Eight minutes after that conversation ended, a Cornerstone manager called Pathways. Fishback, she said, had been found unresponsive in bed. The staff performed CPR, but was unable to revive him. When the police arrived seven minutes later, his body had cooled to room temperature. By 11:15, [Fishback was declared dead](https://www.nytimes.com/2021/11/23/us/ian-fishback-dead.html), then sealed in a body bag. He was now Tag No. 2342741, indexed for a state morgue.

Image

Credit...From the Fishback family

**Indignities piled** on fast. Within hours, social media accounts wrongly declared that Fishback had taken his own life. News stories followed. Many noted Fishback’s accomplishments and contained tributes to his courage. Friends expressed admiration and grief. “He was our nation’s moral compass as an Army captain when Congress should have been doing it,” said Derek Blumke, quartermaster of Michigan’s chapter of the Veterans of Foreign Wars and an Air Force veteran of the Afghan war. But as tributes were passed along on Facebook, several veterans from his first battalion, which abused Iraqi men in the Red Devil Inn, commented with malicious glee. “Snitches get ditches,” one wrote. Another said, “This guy did more damage to a well honored unit than I can even explain.”

Within weeks, Denis McDonough, the V.A. secretary, called Fishback’s father and stepmother and pledged to determine what happened. Fishback’s family hoped for clarity and justice, along with survivor benefits for Dresden. By then they knew some of the facts and viewed the case as a complicated mess, with different forms of failure by the V.A. and by Fishback’s caregivers and case managers in the state. They recognized that responsibility could prove difficult to apportion but hoped the V.A. would give an honest try.

A year of disappointments followed. The medical examiner’s report, received by the family in May 2022, ruled that Fishback died of “sudden cardiac death in schizophrenia.” The last word surprised his family and friends, because Fishback’s diagnosis never seemed firm. The summary was also confounding: It could be read as either potentially exculpatory or accusatory. It noted that patients with schizophrenia are more prone to “sudden cardiac death” than “the general population,” before declaring that Fishback’s heart showed no sign of pre-existing condition. “In most cases, the cardiac pathology causing the death is visible, or a genetic abnormality that may result in an arrhythmia is detected. However, no such visible pathological or genetic abnormality was detected.” The report then raised the possibility that Fishback’s heart failure was triggered by medication, as his family believes: “Cardiac arrhythmias are also known to occur at a higher incidence in patients treated with psychiatric medications, including fluphenazine.” It did nothing to settle the matter.

Much of 2022 passed without apparent action from the V.A. until early August, when a regional director in Cincinnati replied to a query from Senator Gary Peters of Michigan. The statement falsely declared that Fishback was “assessed at the Battle Creek” V.A. medical center in fall 2021; his V.A. records and the case-management file indicate that he had never been there. Moreover, the reply suggested that the agency became aware of requests for Fishback’s treatment only on Oct. 1, 2021, and, quoting Fishback’s sister from a news article, blamed Fishback for being a difficult patient, “at turns refusing to get care from the Department of Veterans Affairs or accepting that he needed help.” It further blamed providers in Michigan — Pathways, which managed the case, and the navigators — claiming that coordinating with these entities “was not an expedient process, and V.A. faced regrettable delays from both offices.”

The reply was misleading. Fishback did have a history of refusing treatment. But the V.A.’s reply omitted that Pathways, along with family and friends, repeatedly sought V.A. admissions for Fishback while he was under Judge Graham’s order, beginning in June 2021 and resuming in September. The V.A. also did not share that Fishback himself had an active application for V.A. benefits when he died or that throughout his final slide the V.A. presented obstacles that effectively denied treatment — until the agency’s offer came minutes before his body was found. Further, Xenakis, the former Army psychiatrist and general, reviewed more than 400 pages of Fishback’s V.A. medical records and said V.A. care Fishback did receive in 2016 and 2017 was insufficient and incurious. Fishback’s combat history, he said, merited intensive attention, including into whether he suffered from PTSD, toxic exposures or brain damage from concussive blasts — any of which might have influenced his behavior and mental health. The V.A.’s reply addressed none of this.

In late August, after receiving a query about Fishback’s last injection, the State of Michigan’s Department of Licensing and Regulatory Affairs said it was opening an investigation. (In early 2023, a department spokesman said the investigation continued and declined further comment.)

With the potentially fuller set of facts about Fishback’s treatment awaiting the conclusion of the state’s investigation, those who knew Fishback suspected much was awry and not yet addressed. Blumke, for one, said Fishback’s providers in Michigan did not give him the comprehensive treatment that he needed or that the court order required, and then medicated Fishback to death while the V.A. dallied as he declined. It was not just that Fishback seemed to have been handled as if he were unwieldy refuse from a distant war; the case, Blumke said, was indicative of the abysmal nature of mental health care for the powerless, veterans and nonveterans alike, which he called “basically a body-stacking machine.” The last injection of fluphenazine, he said, was especially disturbing: “Animals get treated better than that.” Fishback’s treatment in his final months forced him into what his family and friends saw as a preventable fatal spiral illuminating a callously unresponsive and fragmented state of mental health care for patients with few resources. “This is beyond malpractice,” said Anderson, his doctoral adviser. “Malpractice goes to the treatment of a single patient, and this goes to the dysfunction of the entire mental-health system.”

Fishback’s family, meanwhile, remained in a state of confusion, grief and pain, hoping for clear information and accountability, faced instead with institutions that mostly remained silent or, in the case of the Department of Veterans Affairs, issued a misleading statement. His mother, Sharon Ableson, also wanted to know why, after multiple people saw her son failing in the hours after his last injection, no one intervened to save him. “How could they do nothing?” she said.

In fall 2022, Terrence Hayes, a V.A. spokesman, released a new statement in reply to written questions about the agency’s handling of Fishback and his case managers’ efforts to seek treatment. “We are deeply saddened by the loss of Army Veteran Ian Fishback and determined to get to the bottom of what happened so that it does not happen again,” the statement read, in part. “Veterans have a legal right to privacy when they interact with V.A., so we cannot comment in detail on many aspects of Mr. Fishback’s case.”

Hayes’s reply did contain hints that the V.A. uncovered shortfalls in its admissions process. After a review that looked into “transfer and administration coordination” at the V.A. hospital in Battle Creek, it said, the V.A. provided “a centralized phone number” for emergency cases, and established a “reconciliation council” to collaborate with state agencies to ensure veterans receive the care they need.

Almost a year after Fishback’s death, the V.A. informed Clara that her ex-husband had in fact been 100 percent disabled by PTSD “and unspecified schizophrenia spectrum and other psychotic disorder” connected to his military service. It awarded him the disability posthumously, backdated to the day he applied. The agency further granted Dresden a monthly death benefit of $607.

Image

Credit...Lindsay Morris for The New York Times

Soon after, the V.A. scheduled a telephone call from Secretary McDonough to Fishback’s father and stepmother in Newberry. They waited anxiously at their kitchen table, hoping for resolution. On the call, McDonough vowed never to let what happened to Fishback happen again. But he did not say what had gone wrong, leaving Fishback’s family and friends where they had been since he died, fated to wonder whether his providers and the V.A. would own their problems or continue to deflect — much like the Army that Fishback, in life, rose to fight.

In early February, McDonough called John and Sharon again, this time unannounced, to inform them that he was referring their son’s case to the agency’s inspector-general for investigation. A new timeline he shared acknowledged that the V.A. erroneously reported to Senator Peters that Fishback was seen by the V.A. in Battle Creek. On Feb. 14, Michael J. Missal, the V.A. inspector-general, confirmed that his office had begun looking into the case. “We are reviewing the serious allegations related to this matter,” he said, “and considering the most appropriate course of action.” Tired, frustrated and still uninformed, Fishback’s family resumed their wait for answers, his mother said, about “a journey, all the way to the grave, that didn’t need to be.”

---

**C.J. Chivers** is a staff writer for the magazine and the author of two books, including “The Fighters: Americans in Combat in Afghanistan and Iraq.” He won the Pulitzer Prize for feature writing in 2017 for a profile of [a former Marine with post-traumatic stress disorder who was imprisoned for a crime he could not recall.](https://www.nytimes.com/2016/12/28/magazine/afghanistan-soldier-ptsd-the-fighter.html) **Vanessa Saba** is an art director, designer and graphic artist in Brooklyn. She is known for her evocative collages, which distill complex cultural narratives into minimal visual statements.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`