---

Tag: ["📈", "🗞️", "🐥"]
Date: 2023-01-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-19
Link: https://nymag.com/intelligencer/article/elon-musk-twitter-takeover.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-InsideElonsExtremelyHardcoreTwitterNSave

&emsp;

# Inside Elon’s ‘Extremely Hardcore’ Twitter

Twitter’s staff spent years trying to protect the platform against impulsive ranting billionaires — then one made himself the CEO.

![](https://pyxis.nymag.com/v1/imgs/479/655/8d80490bbeaf0520d1c3ebfdd13ee42137-Twitter-Opener-5.rhorizontal.w1100.jpg)

Illustration: Kagan McLeod

This article is a collaboration between *New York* Magazine and [The Verge](https://www.theverge.com/23551060/elon-musk-twitter-takeover-layoffs-workplace-salute-emoji). It was also featured in [One Great Story](http://nymag.com/tags/one-great-story/), New York’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=disitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**In April 2022,** [Elon Musk](https://nymag.com/intelligencer/2022/04/what-elon-musk-did-in-his-first-week-as-twitters-new-owner.html) acquired a [9.2 percent stake in Twitter](https://nymag.com/intelligencer/2022/04/elon-musk-is-close-to-actually-buying-twitter.html), making him the company’s largest shareholder, and was offered a seat on the board. Luke Simon, a senior engineering director at Twitter, was ecstatic. “Elon Musk is a brilliant engineer and scientist, and he has a track record of having a Midas touch, when it comes to growing the companies he’s helped lead,” he wrote in Slack.

Twitter had been defined by the catatonic leadership of [Jack Dorsey](https://nymag.com/tags/jack-dorsey/), a co-founder who simultaneously served as CEO of the payments business Block (formerly Square). Dorsey, who was known for going on [long meditation retreats](https://nymag.com/intelligencer/2019/05/where-to-buy-jack-dorseys-sauna-and-sleep-tracker.html), fasting 22 hours a day, and walking five miles to the office, acted as an absentee landlord, leaving Twitter’s strategy and daily operations to a handful of trusted deputies. When he spoke about Twitter, it was often as if someone else were running the company. To Simon and those like him, it was hard to see Twitter as anything other than wasted potential.

In its early days, when Twitter was at its most Twittery, circa 2012, executives called the company “the free-speech wing of the free-speech party.” That was the era when the platform was credited for amplifying the Occupy Wall Street movement and the Arab Spring, when it seemed like giving everyone a microphone might actually bring down dictatorships and right the wrongs of neoliberal capitalism. That moment, which coincided with the rise of Facebook and YouTube, inspired utopian visions of how social networks could promote democracy and human rights around the world.

Twitter rode this momentum to become one of the most important companies in tech: an all-consuming obsession for those working or merely interested in politics, sports, and journalism around the world. Frequently, the platform set the news agenda and transformed nobodies into Main Characters. What it lacked in profits it more than made up for in influence.

## on the cover

### —

Photo-Illustration: New York Magazine; Photo: John Shearer/Getty Images

No one understood how to weaponize that influence better than Donald Trump, who in 2016 propelled himself into the White House in part by harnessing hate and vitriol via his @realDonaldTrump feed. A new consensus that the site was a sewer made it worth a lot less money. Disney CEO Bob Iger pulled out of a bid to acquire Twitter, saying the “nastiness” on the platform was extraordinary.

After the election and the blown deal, Twitter overhauled its [content-moderation policies](https://nymag.com/intelligencer/2022/12/this-was-always-the-problem-with-twitter.html), staffed up its trust and safety team, and committed itself to fostering “healthy conversations.” Never again would it let itself be used by a tyrant to sow discord and increase polarization. Two days after the [January 6 insurrection](https://nymag.com/intelligencer/2022/01/what-january-6-insurrection-accomplished.html), the platform [banned Trump](https://nymag.com/intelligencer/2021/01/twitter-says-it-permanently-banned-trump.html); the company had seen the toll of unfettered speech and decided it wasn’t worth it.

This was the Twitter that irked [Elon Musk](https://nymag.com/intelligencer/2022/08/elon-musk-twitter-feed.html) so much that he became convinced he had to buy it. In his view, by 2022 the company had been corrupted — beholden to the whims of governments and the liberal media elite. It shadow-banned conservatives, suppressed legitimate discourse about COVID, and selectively kicked elected officials off the platform. Who better to restore Twitter to its former glory than its wealthiest poster?

Like Trump, Musk knew how to use Twitter to make himself the center of the conversation. His incessant, irreverent tweeting violated every norm of corporate America, endearing his fans, pissing off his haters, and making him the second-most-followed active account on the site. “At least 50% of my tweets were made on a porcelain throne,” he tweeted one evening in late 2021. “It gives me solace.”

Musk offered to buy the company for the absurdly inflated price of [$44 billion](https://nymag.com/intelligencer/2022/10/elon-musk-officially-owns-twitter.html). The move thrilled employees like Simon who chafed at Twitter’s laid-back atmosphere and reputation for shipping new features at a glacial pace. Simon, who owned a portrait of himself dressed as a 19th-century French general, told his team, which managed advertising services, that he wanted to build an “impact-focused, egalitarian and empirical culture, where any team member, with a strong data-driven justification, gets the metaphorical center stage.”

Other employees noted the darker motifs of Musk’s career — the disregard he brought to labor relations, the many lawsuits alleging sexual harassment and racial discrimination at his companies — and found his interest in Twitter ominous. On Slack, a product manager responded to Simon’s enthusiasm for Musk with skepticism: “I take your point, but as a childhood Greek mythology nerd, I feel it is important to point out that story behind the idea of the Midas touch is not a positive one. It’s a cautionary tale about what is lost when you only focus on wealth.”

The comment would prove to be prophetic. According to more than two dozen current and former Twitter staffers, since buying the company in October 2022, Musk has shown a remarkable lack of interest in the people and processes that make his new toy tick. He has purged [thousands of employees](https://nymag.com/intelligencer/2022/12/twitter-former-employees-elon-musk.html), implemented ill-advised policies, and angered even some of his most loyal supporters. Those who remain at the company mostly fall into two camps: people trapped by the need for health care and visas or cold-eyed mercenaries hoping to ascend through a power vacuum.

Today, Musk has become notorious for the speech he suppresses, rather than the speech he allows, from suspending journalists for tweeting links to his jet tracker to briefly restricting users from linking to their accounts on Instagram and Mastodon.

In three months, Musk has also largely destroyed the equity value of Twitter and much of his personal wealth. He has indicated that the company could declare bankruptcy, and the distraction of running it has caused [Tesla stock](https://nymag.com/intelligencer/2022/12/teslas-terrible-year-has-gotten-even-worse.html) to crater, costing him $200 billion.

If “free speech” was his mandate for Twitter the platform, it has been the opposite for Twitter the workplace. Dissenting opinion or criticism has led to swift dismissals. Musk replaced Twitter’s old culture with one of his own, but it’s unclear, with so few workers and plummeting revenues, if this new version will survive. As one employee said in December, “Place is done for.”

Illustration: Kagan McLeod

**On October 26, an engineer** and mother of two — let’s call her Alicia — sat in a glass conference room in San Francisco trying to explain the details of Twitter’s tech stack to Elon Musk. He was supposed to officially buy the company in two days, and Alicia and a small group of trusted colleagues were tasked with outlining how its core infrastructure worked. But Musk, who was sitting two seats away from Alicia with his elbows propped on the table, looked sleepy. When he did talk, it was to ask questions about cost. How much does Twitter spend on data centers? Why was everything so expensive?

Alicia was already tired of Musk’s antics. For months, he had gone back and forth about buying the company where she had worked for more than a decade. He’d tried to back out of the deal, but Twitter sued, and the chief judge of Delaware’s Chancery Court said a trial would move forward if the acquisition wasn’t complete by October 28. Facing what many legal observers called an easy case for Twitter, Musk caved. So here they were, trying to show Musk what he was about to buy, and all he wanted to talk about was money.

*Fine,* she thought. *If Musk wants to know about money, I’ll tell him.* She launched into a technical explanation of the company’s data-center efficiency, curious to see if he would follow along. Instead, he interrupted. “I was writing C programs in the ’90s,” he said dismissively. “I understand how computers work.”

Alicia knew Twitter had problems; when prospective employees asked her why she’d stayed there so long, she would tell them, honestly, that the company was incredibly inefficient. It took a long time to get buy-in on projects, and communication across teams was generally poor. But it operated with a “benevolent anarchy” through which anyone could influence the direction of the product. “You didn’t need someone in a position of power to explicitly grant you permission,” Alicia says. “It was very much a bottom-up organization.”

Unlike some of her colleagues, Alicia wasn’t reflexively anti-Musk. She respected what he had done at his companies and felt hopeful that, as someone who thought of himself as an engineer, he would support her highly technical work. But Musk had a different interest that day. Twitter, he said, should immediately get into video.

“We really should be able to do longform video and attract the best content creators by giving them a better cut than YouTube,” he said, according to Alicia’s recollection. The infrastructure engineers in the room agreed that adding support for longform video was technically possible, but their job was building stuff — not strategy or marketing. It seemed as though Musk didn’t understand the basic organizational structure of a social-media company; it was as if a rich guy had bought a restaurant and started telling the cooks he wanted to add a new dining room. Might he want to speak with the *media product* team instead?

Just then, David Sacks, a venture capitalist and friend of Musk’s who had advised him on the acquisition, walked into the room. A fellow native of South Africa, Sacks had worked with Musk at PayPal and later led the enterprise social-networking company Yammer to a $1.2 billion sale to Microsoft.

“David, this meeting is too technical for you,” Musk said, waving his hand to dismiss Sacks. Wordlessly, Sacks turned and walked out, leaving the engineers — who had gotten little engagement from Musk on anything technical — slack-jawed. His imperiousness in the middle of a session he appeared to be botching was something to behold. (Musk did not respond to multiple requests for comment.)

The next day, Alicia and her colleagues gathered in the cafeteria of Twitter’s San Francisco headquarters for a long-planned Halloween party. The room was decorated with miniature pumpkins and fake spiderwebs. Employees tried to get in the holiday spirit, but rumors were swirling that [Musk planned to cut 75 percent](https://nymag.com/intelligencer/2022/10/elon-musk-owns-twitter-who-is-coping-now.html) of the company. People were audibly sobbing in the bathrooms. One company leader recalled the surreal moment of crying about the end of Twitter as they knew it, only to look up and see a person in a Jack Sparrow costume amble by. Outside on the balcony, one entertainer blew bubbles for staffers’ children. Another figure, dressed as a scarecrow, seemed to have a handler following him. There were whispers: Could it be Musk himself in costume? It turned out to be a hired performer.

As Alicia walked out of the office that evening, she passed Twitter’s head of product, Jay Sullivan, who was standing alone, looking solemn. “It’s done,” he said. The deal had closed during the party.

It took only a few hours before news broke that Twitter’s executive team had walked the plank. [Parag Agrawal](https://nymag.com/intelligencer/2022/10/elon-musk-officially-owns-twitter.html), the CEO, was out, along with [Vijaya Gadde](https://nymag.com/intelligencer/2022/10/elon-musk-officially-owns-twitter.html), the head of policy, and [Ned Segal](https://nymag.com/intelligencer/2022/10/elon-musk-officially-owns-twitter.html), the chief finance officer. They had known what was coming and stayed away from the office. [Sean Edgett](https://nymag.com/intelligencer/2022/10/elon-musk-officially-owns-twitter.html), the general counsel, was also fired; he had been present for the handover and was unceremoniously escorted out of the building during the Halloween party.

**The days surrounding the acquisition** passed in a blur of ominous, unlikely scenes. Musk posing as the world’s richest prop comic, announcing his takeover by lugging a kitchen sink into the office: “[Entering Twitter HQ — let that sink in!](https://twitter.com/elonmusk/status/1585341984679469056)” (181.2K retweets, 43.6K quote tweets, 1.3M likes.) A fleet of Teslas in the parking lot. Musk’s intimidating security detail standing outside his glass conference room as if guarding the leader of a developing nation. Musk’s 2-year-old son, X Æ A-Xii, toddling around the second floor, occasionally crying.

Employees braced for layoffs, but no word came from Musk. People hunted for information on their unofficial Slacks, Discords, and Signal chats while glued to Musk’s Twitter feed for news like everyone else. “Hey all don’t forget to complete your q3 goals!” one employee wrote darkly on Slack. “Writes, ‘stay employed,’” responded a colleague.

Even Twitter executives were clueless. Chief marketing officer Leslie Berland sent an email encouraging employees to say hi to Musk if they saw him in the office and promised an all-hands meeting would happen that Friday. An invitation for a company-wide assembly appeared on people’s calendars, then disappeared. When employees followed up on Slack, the head of internal communications cryptically said she would “send out a communication when there are further details.”

Musk brought in a cadre of close advisers, including Sacks and his fellow venture capitalist and podcast co-host Jason Calacanis; Musk’s celebrity lawyer, Alex Spiro; Steve Davis, the head of his tunneling start-up, the [Boring Company](https://nymag.com/intelligencer/2022/08/elon-musks-biggest-boondoggle.html); and [Sriram Krishnan](https://nymag.com/intelligencer/2022/12/if-elon-musk-quits-who-could-be-the-next-ceo-of-twitter.html), who had previously been a consumer-product director at Twitter. To employees, this crew would be known by only one name: the Goons.

On [Musk’s first full day in charge](https://nymag.com/intelligencer/2022/10/3-days-that-changed-twitter-elon-musks-chaotic-weekend.html), October 28, the executive assistants sent Twitter engineers a Slack message at the behest of the Goons: The boss wanted to see their code. Employees were instructed to “print out 50 pages of code you’ve done in the last 30 days” and get ready to show it to Musk in person. Panicked engineers started hunting around the office for printers. Many of the devices weren’t functional, having sat unused for two years during the pandemic. Eventually, a group of executive assistants offered to print some engineers’ code for them if they would send the file as a PDF.

Within a couple of hours, the Goons’ assistants sent out a new missive to the team: “UPDATE: Stop printing,” it read. “Please be ready to show your recent code (within last 30-60 preferably) on your computer. If you have already printed, please shred in the bins on SF-Tenth. Thank you!”

Alicia was scheduled to meet with Musk around 11 a.m. She felt bad about the anxiety coursing through the office, even if she was sanguine about the process. As a back-end engineer, she was used to being woken up in the middle of the night because something on the platform was breaking — a crisis that could impact millions of Twitter users. It took more than a code review to faze her.

She had printed out a few lines of Python rather than her actual code repository. (“Python is more at Musk’s level,” she says.) The mandate had felt like a stunt, and she’d doubted he would really engage: “I’m not gonna explain the project I’ve spent ten years working on in a fraction of an hour competing with ten other people — I’m just not.”

She never had to. The meeting was pushed back, then canceled. “We didn’t actually get to show our code to Elon,” she says, laughing. “Which is a shame. I was very much looking forward to it.”

Illustration: Kagan McLeod

**The botched code** **review** did little to deter the Goons, who still needed to figure out which of Twitter’s 7,500 employees were needed to keep the site running — and who could be jettisoned. At ten that same night, they told managers they should “stack rank” their teams, a common but cold method of evaluation that forces managers to designate their lowest performers.

Amir Shevat, who managed Twitter’s developer platform and had led large teams at Amazon, Google, and Microsoft, was perplexed. Every company did stack ranking differently. Should they sort workers by seniority? Impact? Revenue generated? No one had an answer. “They said, ‘We don’t know. Elon wants a stack rank,’” Shevat says.

The project succeeded in generating large lists of names, but because different managers had ranked employees according to their own methods, the results were incoherent. “If I were to get that list, I would probably throw it in the garbage because it’s completely useless,” Shevat says.

In the meantime, managers and other senior employees began receiving calls late at night from the Goons. “Who are the best people on your team?” they would ask. “Who’s critical? Who’s *technical*?”

The questions reflected Musk’s certainty that Twitter could be run with a relatively small number of top engineers — and almost no one else. Meanwhile, managers were fielding worried questions from workers, but the only one that mattered — “Will I still have a job here?” — no one could answer. The New York *Times* reported that one engineering manager [puked in a trash can](https://www.nytimes.com/2022/11/11/technology/elon-musk-twitter-takeover.html) after being told to cut hundreds of workers. Even Shevat didn’t know if his position was safe.

Soon another new directive came from above: Large meetings were banned. Musk and the Goons were wary of sabotage from soon-to-be-fired workers and didn’t want to risk any of them getting a warning before they were cut. The message was “group meetings are no longer a thing,” Shevat recalls. “And if you do that, you risk getting fired.”

Shevat had been scheduled to meet with Sacks at 1 p.m. to walk him through the developer platform’s product road map. (Musk was technically Shevat’s direct manager, but the two never met one-on-one.) Every hour, an assistant messaged Shevat to say the meeting was delayed. When it finally began, around 8 p.m., Shevat explained what his team did — they ran the services that allowed outside developers to create apps that connected to Twitter, a feature of any major platform. It would be a crucial component if Musk pursued his publicly stated aspiration to make Twitter a [“super-app” like WeChat](https://nymag.com/intelligencer/2021/11/facebook-metaverse-super-apps.html), which has a thriving economy of mini-apps made by outside engineers.

Shevat thought Sacks seemed bored — he spent most of the meeting checking his phone. “He didn’t want to understand anything,” Shevat says. It made him want to cry, especially since he had actually been eager to work with Musk. “I would have worked really hard for him,” he says.

Similar meetings were taking place across the company. Musk had imported dozens of engineers from his other organizations — including Tesla, Neuralink, and the Boring Company — to help run Twitter and cull its staff. Two of his cousins, Andrew and James Musk, were added to the employee directory.

Twitter employees were soon either sitting around waiting to be fired or placed on Musk projects, pulling all-nighters at the office and trying to meet arbitrary deadlines, even as product plans changed by the day (and were often announced on [Musk’s Twitter feed](https://nymag.com/intelligencer/2022/08/elon-musk-twitter-feed.html)). If they didn’t meet their deadlines, they were told, they’d be fired — a fate that, to some, looked increasingly desirable.

**The following week,** on November 3, employees received an unsigned email from “Twitter” relaying that the time for layoffs had started. By 9 a.m. the following day, everyone would receive a note telling them whether they still had a job.

“From ‘Twitter’ looool what fucking cowards,” a former employee said by text. “Your people are Twitter you shits.”

That night, hundreds of employees gathered in a Slack channel called `#social-watercooler`, which had become the company’s de facto town square since Musk took over. They posted salute emoji and blue hearts — solidarity for those who were being cut and for those who deeply wanted to be shown the door but were somehow asked to stay. One person posted a meme of Thanos from *Avengers: Infinity War,* the supervillain who exterminates half the living beings in the universe with a snap.

By morning, 50 percent of the workforce had lost their jobs, well over 3,000 people. “The alternation between relief about being done, sadness about \[waves at gaps and fires where there was cool people / hope\], anxiety that Musk might fuck with severance, and exhaustion at thought of interviewing is a bit much,” wrote the same former employee, “but veering towards relief.”

The worker left a message for Twitter leadership in a main Slack channel before their access was cut: “news articles aren’t comms. Tweets from an account associated with half-baked rants, copy pasted memes, and the occasional misinfo aren’t comms. Secondhand internal sharing and employee sleuthing aren’t comms … I also hope failure of this past week hangs heavy on you to remind you to do better.”

To avoid violating federal labor law, Musk said employees would be paid for the next two months, though they would lose access to Twitter’s systems immediately. But even this played out haphazardly; some workers lost access on schedule, while others lingered in Twitter’s critical systems for months.

The layoffs wiped out Shevat and his entire team. Alicia kept her position, as she’d expected, but was left with survivor’s guilt. She started quietly encouraging her workers to prepare an exit strategy.

Illustration: Kagan McLeod

**Moments of institutional chaos** are always someone’s opportunity, and at Twitter, that person was a product manager named Esther Crawford. Before the takeover, Crawford had been focused on products that let creators make money from their Twitter accounts and one that allowed users to show NFTs on their profiles. When Musk arrived, she began angling for a bigger role. She introduced herself to him on the first day as he mingled with employees at headquarters and soon was pitching him on various ways Twitter could be improved.

It worked: Crawford was tasked with relaunching Twitter’s subscription product, [Twitter Blue](https://nymag.com/intelligencer/2021/06/twitter-blue-you-can-now-pay-for-your-addiction.html). The feature would allow users to pay [$8 to get verified](https://nymag.com/intelligencer/2022/11/why-elon-musk-wants-to-make-twitter-users-pay.html) and, Musk hoped, wean the company off its dependency on advertisers. The two people who once led the subscription effort were ousted, making Crawford one of the company’s most prominent product leaders. In early November, she posted a picture of herself in an eye mask and sleeping bag at the office: “When your team is pushing round the clock to make deadlines sometimes you `#SleepWhereYouWork`,” she said.

Even the mass layoffs didn’t deter her. “I feel heartbroken that this process has required many good people to leave Twitter, but the business was not profitable and drastic cuts were going to be required to survive, no matter who owned the company,” she wrote on Slack, further alienating herself from colleagues. (Crawford declined to comment.)

Musk had made it clear he wanted to do away with Twitter’s old verification method, which he called a “lords & peasants system.” To be verified — a symbol that an account had been vetted as authentic — a user had to be approved by someone at Twitter. Blue check marks mostly went to brands, celebrities, and journalists, reinforcing Musk’s belief that the platform was tilted in favor of media elites.

To correct this imbalance, Musk wanted to implement a crude pay-to-play scheme. After originally proposing to charge $20 a month for verification, he was talked down to $8 after [Stephen King tweeted](https://twitter.com/stephenking/status/1587042605627490304) at his 7 million followers, “$20 a month to keep my blue check? Fuck that, they should pay me. If that gets instituted, I’m gone like Enron.”

Twitter’s trust and safety team compiled a seven-page document outlining the dangers associated with paid verification. What would stop people from impersonating politicians or brands? They ranked the risk a “P0,” the highest possible. But Musk and his team refused to take any recommendations that would delay the launch.

[Twitter Blue’s paid verification system](https://nymag.com/intelligencer/2022/11/why-elon-musk-wants-to-make-twitter-users-pay.html) was unveiled on November 5. Almost immediately, fake verified accounts flooded the platform. An image of Mario giving the middle finger from what looked like the official Nintendo account stayed up for more than a day. An account masquerading as the drug manufacturer Eli Lilly tweeted that insulin would now be free; company executives begged Twitter to take down the tweet. The marketing team tried to do damage control. “You build trust by being transparent, predictable, and thoughtful,” one former employee says. “We were none of those with this launch.”

Days after the subscription service debuted, Twitter canned it. Yoel Roth, the head of the team whose warnings had been ignored, resigned. In an all-hands meeting, Musk vowed not to relaunch Twitter Blue until the company had gotten a handle on impersonators. (Shortly after he did, in mid-December, ostensibly with defenses in place, a columnist for the Washington *Post* managed to get a fake account for a U.S. senator verified.)

Musk’s blundering left a deep scar. Twitter Blue was meant to begin shifting Twitter’s sales away from ads toward subscriptions. But while chasing a relatively paltry new cash stream, Musk torched the company’s ad business — the source of the vast majority of its billions in revenue. The Blue disaster accelerated a rush of advertisers abandoning the platform, including Eli Lilly, and by December, what was left of Twitter’s sales team began offering hundreds of thousands of dollars in free ad spend to lure back marketers. (It did not work.)

In a series of tweets, Musk blamed the company’s “massive drop in revenue” on “activist groups pressuring advertisers.” To Musk, it was anyone’s fault but his own.

**The layoffs had left** teams in charge of Twitter’s most critical infrastructure and user experience with a skeletal staff. Many managers hadn’t been consulted about which of their employees would be fired; after the rapture, they used Google Docs to create lists of workers who still seemed to be active. Then they started angling to rehire some people who had been cut.

A debate broke out in the company’s Slack channels. Luke Simon didn’t like the idea of bringing engineers back. Then he did an about-face, angling to bring four recently fired workers onto his team, but not without reservations he aired on Slack. “This is going to be the challenge,” he wrote. “The engineers I am bringing back are weak, lazy, unmotivated, and they may even be against an Elon Twitter. They were cut for a reason.” Ella Irwin, a vice-president, said she had discussed the issue with Musk and reported that he was a “hard no” on rehiring.

The weekend after the layoffs, Musk reversed himself. Twitter’s remaining employees were told they could ask anyone who was fired to come back — with approval from leadership. The directive was given on Saturday, and managers were given till Sunday afternoon to share their lists of whom they wanted to un–lay off.

Irwin herself had been fired, but Musk brought her back after Roth resigned. When she’d talked to Musk about taking the job, she brought up her concerns that Twitter executives had historically displayed a relentless focus on juicing the numbers that mattered to Wall Street, often at the expense of making Twitter safer. Musk reassured her that trust and safety would be top priorities and later told her team he didn’t “care about the impact on revenue.” “He’s like, ‘I want you to make the platform safe,’” she said. “‘If there’s ten other things that come before trust and safety, you’re really not going to be effective as a team.’” Irwin believed him. “In my conversation with Elon, what became very clear was he actually really, really, really cares about this, more so than other executives have.”

That commitment was immediately tested by being pitted against his other goal of “freeing” speech on Twitter. In the weeks after Musk took over, hate speech spiked across the platform. Slurs against gay men rose 58 percent, antisemitic language was up by 61 percent, and anti-Black slurs more than tripled, according to some estimates. Twitter claimed the rise in hate speech was temporary, but the basic situation was clear: Trolls were testing the boundaries of Musk’s commitment to open discourse.

Musk said repeatedly that Twitter’s content-moderation approach should “hew close to the law,” yet speech laws are different in every country. In the U.S., many forms of hate speech and harassment are legal. But Germany has well-known laws against Nazism and Holocaust denial, and the government of India has wide latitude to request the takedown of speech they don’t like. Musk promised he would leave major decisions, such as whether to reinstate Trump’s account, to a council of experts. Then, on November 19, he reneged and made the decision via public Twitter poll.

“The speed at which he moves and expects people to move can be dizzying, for sure,” Irwin says. She still supports Musk. “It’s probably the fastest-moving organization right now that I’ve ever seen in my life.”

A former employee saw the Trump decision differently: “It shattered the naïve illusion that moderation would be anything more than dancing to the whims of one man’s inflated ego.”

**On November 10,** with just 20 minutes notice, Musk gathered his remaining employees to address them directly for the first time. He spoke frankly about the state of the business and suggested even more layoffs were to come. He also revoked a policy that had promised the entire staff the freedom to work remotely, forever, if they wished. “Basically, if you can show up in an office and you do not show up at the office, resignation accepted. End of story,” he said.

Slack and Signal erupted. A lawyer pointed out that this would be a fundamental change to their employment contracts, and employees did not have “an obligation to return to office.” One person said, “That’s so low.” And later, “Ok I’m quitting tomorrow 😂.”

Alicia decided she too had had enough. She enjoyed working from the office but felt that forcing employees to do so, and on such short notice, was immoral. She told colleagues, first publicly in Slack, then on Twitter, not to resign. “Let him fire you,” she said. Why give Musk what he wanted? Five days later, she was fired. In her termination email, the HR department said her behavior had violated company policy. The next day, she went to the office to retrieve her belongings, sneaking in through the service elevator. She was surprised to feel more relieved than upset. She was free.

Twitter might have had a reputation as a left-leaning workforce, but there had always been a faction that disapproved of its progressive ideals. On Slack, some of these workers had formed a channel called `#i-dissent`, where they asked questions like why deadnaming a trans colleague was considered “bad.” When Musk announced he was buying the company, one of the more active i-dissenters was thrilled. “Elon’s my new boss and I’m stoked!” he wrote on Linked-In. “I decided to send him a slack message. I figured you miss 100% of the shots you don’t make 😅 🚀 🌕.”

This employee was cut during the first round of layoffs. Soon, all the prominent members of the `#i-dissent` Slack channel would be gone. The channel itself was archived, while bigger social channels like `#social-watercooler` were abandoned.

On November 16, Musk emailed his remaining 2,900 employees an ultimatum. He was building Twitter 2.0, he said, and workers would need to be “extremely hardcore,” logging “long hours at high intensity.” The old way of doing business was out. Now, “only exceptional performance will constitute a passing grade.” He asked employees to sign a pledge through Google Forms committing to the new standard by the end of the next workday.

But who wanted that? Employees were still waiting to be given a coherent vision for what Twitter 2.0 could be. They lacked basic information about the new company, like how they would be compensated now that Twitter was no longer a public company with easily sellable stock. Employees knew what Musk didn’t want — content moderation, free gourmet lunches, people working from home — but had few clues as to what he did want. Besides, was being fired for not checking a box on a Google Form even legal?

Word quickly spread that a significant number of employees were going to say no to being “extremely hardcore.” After weeks of trying to get rid of as many employees as possible, Musk and his advisers were suddenly in the awkward position of needing to convince a subset of them to stay. They met with small groups of senior engineers to hear their concerns. But to many, Musk’s handling of the initial layoffs, coupled with the lack of details about what staying for Twitter 2.0 would entail, had soured them for good. As one once-loyal engineer put it, “Fuck Elon Musk.”

Hundreds of employees decided not to sign the pledge, effectively resigning. In Slack, they again posted the salute emoji, the unofficial symbol of Twitter 1.0: 🫡.

**Four days later,** Musk took the stage at Twitter headquarters. He was dressed in black jeans and black boots with a black T-shirt that read I LOVE TWITTER in barely legible black writing. Flanked by two bodyguards, he tried to articulate his vision for the company. “This is not a right-wing takeover of Twitter,” he told employees. “It is a moderate-wing takeover of Twitter.”

As employees peppered him with questions, the billionaire free-associated, answering their concerns with smug dismissals and grandiose promises. What about his plan to turn Twitter from a mere social network into a super-app? “You’re not getting it, you’re not understanding,” he said, sounding frustrated. “I just used WeChat as an example. We can’t freakin’ clone WeChat; that would be absurd.” What about rival social platforms? “I don’t think about competitors … I don’t care what Facebook, YouTube, or what anyone else is doing. Couldn’t give a damn. We just need to make Twitter as goddamn amazing as possible.” What about rebuilding Twitter’s leadership team that he’d decimated in his first week? “Initially, there will be a lot of changes, and then over time you’ll see far fewer changes.”

Twitter employees were used to grilling their bosses about every detail of how the company ran, an openness that was common at major tech companies around Silicon Valley. Even employees who still believed in Musk’s vision of Twitter hoped for a similar dialogue with their leader. Some expected it, now that the slackers were gone. But over the course of half an hour, Musk made it clear that the two-way street between the CEO and staffers was now closed.

**By December,** more than half the staff was gone, along with all of Twitter’s major perks, including reimbursements for wellness, classes, and day care. Remaining employees were warned not to take long Christmas vacations. Just when morale seemed to be bottoming out, Musk began doxxing their colleagues.

Only a small inner circle knew Musk had invited the journalist [Matt Taibbi](https://nymag.com/intelligencer/2021/10/what-happened-to-matt-taibbi.html) to comb through internal documents and publish what he called “[the Twitter Files](https://nymag.com/intelligencer/2022/12/twitter-files-explained-elon-musk-taibbi-weiss-hunter-biden-laptop.html).” The intention seemed to be to give credence to the notion that Twitter is in bed with the deep state, beholden to the clandestine conspiracies of Democrats. “Twitter is both a social media company and a crime scene,” Musk tweeted.

In an impossible-to-follow tweet thread that unfolded over several hours, Taibbi published the names and emails of rank-and-file ex-employees involved in communications with government officials, insinuating that Twitter had suppressed the New York *Post* story about [Hunter Biden’s laptop](https://nymag.com/intelligencer/article/hunter-biden-laptop-investigation.html). After it was pointed out that Taibbi had published the personal email of Jack Dorsey, that tweet was deleted, but not the tweets naming low-level employees or the personal email of a sitting congressman.

“What a shitty thing to do,” one worker wrote in a large Slack channel of former employees. “The names of rank and file members being revealed is fucked,” wrote another. Employees rushed to warn a Twitter operations analyst whom Taibbi had doxxed to privatize her social-media accounts, knowing she was about to face a deluge of abuse.

Soon after, Musk granted access to others, including [Bari Weiss](https://nymag.com/intelligencer/2022/12/twitter-files-explained-elon-musk-taibbi-weiss-hunter-biden-laptop.html) and [Michael Shellenberger](https://nymag.com/intelligencer/2022/12/twitter-files-explained-elon-musk-taibbi-weiss-hunter-biden-laptop.html), two influential writers who had gained the approval of his social circle, including David Sacks. They published Twitter threads on the company’s handling of COVD misinformation and shadow-banning. While the framing was intended to stoke outrage, the internal correspondence that was published was more banal. It mostly showed employees having nuanced discussions about complicated, thorny moderation topics and often resisting requests by government agencies to take action. What Musk saw as damning forms of censorship were actually thoughtful conversations about user safety.

Musk followed this with a personal attack on [Yoel Roth](https://nymag.com/intelligencer/2022/12/elon-musk-smears-former-twitter-executive-yoel-roth.html), Twitter’s former head of trust and safety. After Musk suggested that Roth was sympathetic to pedophilia — a dog whistle harking back to QAnon and Pizzagate — Roth fled his home and went into hiding.

At the same time as he was putting Roth at risk, Musk bent the company’s free-speech policies to protect himself. After one of his children was allegedly stalked by a fan in South Pasadena, Musk blamed a Twitter account that tracked public data about the whereabouts of his private jet — his “assassination coordinates,” Musk said. He then had Irwin suspend the @ElonJet account, the account of its owner, and dozens of others that tracked celebrities’ planes. Several journalists from CNN, the New York *Times*, and elsewhere were suspended for tweeting the news. After she was publicly connected with the @ElonJet ban, a former employee says Irwin began insisting that instructions to restore accounts only be delivered verbally, so that the moves would not be linked back to her in Twitter’s systems. (Irwin denies this.)

Even Musk’s new ally Weiss denounced the crackdown: “The old regime at Twitter governed by its own whims and biases and it sure looks like the new regime has the same problem. I oppose it in both cases.” Musk responded by unfollowing her.

**Twitter continues to** hemorrhage money, so much so that Musk has stopped paying its bills. The landlords of one of its spaces in San Francisco are suing, seeking damages and threatening eviction proceedings. Twitter plans to auction off office furniture in January.

On Christmas Eve, Twitter abruptly shut down a data center in Sacramento, one of the company’s three serving regions; it also announced it would significantly downsize a data center in Atlanta. Within hours, Twitter had to redirect a large amount of traffic to its remaining data centers, threatening the stability of the platform. Engineers struggled to keep the service running. Outages would happen sporadically, the worst one in January, when the site was down for over 12 hours for users in Australia and New Zealand. But it was nothing near the catastrophe Musk’s critics had predicted. Mostly, Twitter kept humming along.

Meanwhile, more staff deemed non-essential were let go. In London, receptionists were fired just before the holiday. In San Francisco, the janitorial staff was laid off without severance. At one point, the San Francisco office got so low on office supplies that employees began bringing their own toilet paper.

Late in December, Twitter employees noticed a prominent face was gone from Slack: Luke Simon had left the company. No one knew why. Some joked darkly that kissing Musk’s ring wasn’t enough to keep anyone safe anymore. Simon’s Twitter account no longer exists. (He did not respond to a request for comment.)

The repercussions for Musk’s handling of Twitter are now coming. According to his public-merger agreement and internal Twitter documents, Musk agreed to at least match the company’s existing severance package, which offered two months of pay as well as other valuable benefits. Instead, he laid off employees with the minimum notice required by federal and state law and refused to pay out certain awards. Now more than 500 employees, with Shevat among the highest ranking, are pursuing legal action against Musk for what they are owed, in addition to his alleged discrimination against minority groups in his handling of the layoffs.

“I think leadership doesn’t end after you get fired,” says Shevat, adding that he was already paid out for the acquisition of his start-up and isn’t doing this for the money. “I still feel responsible for my team and for my PMs and for my engineers. So I think that this is my way of showing them what is the right thing to do.”

Originally, laid-off employees were given a 60-day notice. Now that it is up, they are receiving severance agreements asking them to sign away their right to sue Twitter or say anything negative about the company or Musk for life. In exchange, they get one month of pay before they need to find another job during what is the most difficult hiring market in tech in years.

It’s an open secret that many employees who remain at Musk’s “hardcore” Twitter are actively looking for other jobs. Even the most publicly cheerful Twitter workers can’t fully mask the despair. On December 29, one tweeted a selfie, smiling in front of an empty office, with the hashtags `#solowork`, `#productivity`, and `#findingperspective`.

Musk himself is starting to appear defeated. Tesla shares started 2022 trading at nearly $400. By September, [Tesla’s stock price](https://nymag.com/intelligencer/2022/12/teslas-terrible-year-has-gotten-even-worse.html) had dropped by 25 percent. [It plummeted again after Musk bought Twitter](https://nymag.com/intelligencer/2022/12/why-elon-musks-twitter-affair-could-cots-him-tesla.html) and ended the year at $123. Investors are begging Musk to step away; Tesla employees are too. As one person on Musk’s transition team put it, “What the fuck does this have to do with cars?”

Musk claims he always intended to be [Twitter’s CEO](https://nymag.com/intelligencer/2022/12/if-elon-musk-quits-who-could-be-the-next-ceo-of-twitter.html) only temporarily. With the damage he has done in three months — to the company and to his own wealth — those watching the nosedive, whether with horror or Schadenfreude, can’t help but wonder how much longer he can wait. His failures at Twitter have already damaged his reputation as a genius. How smart could he really be, the guy who purchased a company for far more than it was worth, then drove what remained of it into the earth?

While both companies flail, Musk remains glued to his feed. It was an outcome Alicia predicted back in April when Musk first floated the idea of buying the company. “He’s too interested in seeking attention,” she said. “Twitter is a very, a very dangerous drug for anybody who has that personality.”

As the year came to a close, Musk’s public statements about Twitter veered from pride in the site’s usage metrics (all-time highs, he regularly assured followers) to what might have been more sober self-assessments of his predicament. “Don’t be the clown on the clown car!” he tweeted on December 27. “Too late haha.”

If he seemed certain of anything, it was the steadily improving technical architecture of Twitter itself. The staff might be vastly diminished, but what it lacked in size it more than made up for in growing technical competence. Bit by bit, Musk said, Twitter’s notoriously fragile infrastructure was improving.

In some ways, Musk was vindicated. Twitter was less stable now, but the platform survived and mostly functioned even with the majority of employees gone. He had promised to rightsize a bloated company, and now it operated on minimal head count.

But Musk appears unaware of what he’s actually broken: the company culture that built Twitter into one of the world’s most influential social networks, the policies that attempted to keep that platform safe, and the trust of users who populate it every day with their conversations, breaking news, and weird jokes — Twitter’s true value and contributions to the world.

“Fractal of Rube Goldberg machines … is what it feels like understanding how Twitter works,” Musk wrote in a short thread on Christmas Eve. “And yet work it does … Even after I disconnected one of the more sensitive server racks.”

Four days later, Twitter crashed. More than 10,000 users, many of them international, submitted reports of problems accessing the site. Some got an error message reading, “Something went wrong, but don’t fret — it’s not your fault.”

“Can anyone see this or is Twitter broken,” one user tweeted into the apparent void.

But in that moment, Musk found that whatever might be happening in the world at large — to his site, his other companies, his reputation and legacy — that tweet, at least, appeared on his screen as intended.

“Works for me,” he replied.

-   [Ian Bremmer on How Putin, Xi, and Elon Musk Are Alike](https://nymag.com/intelligencer/2023/01/on-with-kara-swisher-ian-bremmer-on-autocrats-elon-musk.html)
-   [Tesla’s Terrible Year Has Gotten Even Worse](https://nymag.com/intelligencer/2022/12/teslas-terrible-year-has-gotten-even-worse.html)
-   [Piers Morgan on Free Speech, Elon Musk, and the Meaning of Meat](https://nymag.com/intelligencer/2022/12/on-with-kara-swisher-piers-morgan-on-speech-musk-and-meat.html)

[See All](https://nymag.com/tags/twitter)

Inside Elon’s ‘Extremely Hardcore’ Twitter

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`