---

Tag: ["🚔", "🇲🇽", "💉", "💸"]
Date: 2022-12-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-11
Link: https://www.nytimes.com/2022/12/08/magazine/mexico-general-cienfuegos.html?unlocked_article_code=dyN9T4PWi3_z_UHoxVBLA-GlQTStGVr_og24Jp5MneIq1v7va1HDURhHS4yj_iX9quMyvrQYGYuDGwo2F6qx-7TXPGzLBR4RD90XLIZRftxBuSYuozbq-6pJsNDb-EjN5j1p0hrn55yIwhfuydzjo9Qmgb8YSG_dduaYAQzZVjgJClMUOCOjnHXELJnr1Ztu0kU87zs-1zZMvG2lYF1lQiaiWyK4Tq4Ii2bcAMAvJ18uFUinBY6hbbAhQrQaVWUaZh-NxHewwYu-uypTgxQ4wkAE6SUTOIQALQu4r0P2gLk_vw66b8hUYN0A3VZf9P46qcVxsbqU0J9C4NbRuzcKKeUvseY&smid=share-url
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-InsidetheCaseAgainstGeneralCienfuegosNSave

&emsp;

# Inside the Case Against General Salvador Cienfuegos Zepeda

![](https://static01.nyt.com/images/2022/12/11/magazine/11mag-cienfuegos-1/11mag-cienfuegos-1-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Illustration by Francesco Francavilla

## The Cienfuegos Affair: Inside the Case that Upended the Drug War in Mexico

A Times Magazine-ProPublica investigation reveals how the U.S. painstakingly built a case against a Mexican general suspected of links to organized crime — and then decided to let him go.

Credit...Illustration by Francesco Francavilla

-   Published Dec. 8, 2022Updated Dec. 9, 2022

### Listen to This Article

Audio Recording by Audm

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=cienfuegos_affair_golden)*.*

## 1\. THE ARREST

When the Cienfuegos family landed at Los Angeles International Airport on Oct. 15, 2020, they looked excited and maybe a bit relieved. With the pandemic still ravaging Mexico, they had come to vacation in Southern California. Arranging such a visit wasn’t a problem, even on short notice: The patriarch, retired Gen. Salvador Cienfuegos Zepeda, had made powerful American friends during his six years as Mexico’s defense minister. When he needed a favor — like visas for his wife, daughters and granddaughters — he could still call someone at the Pentagon or the C.I.A.

But as the family approached the passport line, an immigration officer waved them to one side. A trim, middle-aged man — dressed, like the general, in a blue blazer and jeans — stepped forward and introduced himself in Spanish as a special agent of the Drug Enforcement Administration. Could he speak with the general privately? he asked.

The two men crowded into a small office with several other law-enforcement officers. “There is a warrant for your arrest, sir,” the agent said. “This is a copy of [the indictment](https://www.courtlistener.com/docket/18573415/3/united-states-v-cienfuegos-zepeda/) against you.”

Cienfuegos wore a face mask with a clear plastic shield over it, but there was no hiding his confusion and anger. There must be some mistake, he insisted. “Do you know who I am?”

The agents did. For years, U.S. law-enforcement and intelligence agencies had been watching Cienfuegos as he rose through the Mexican Army to become defense minister in 2012. Since late 2015, the D.E.A. had been investigating what it believed were Cienfuegos’s corrupt dealings with a second-tier drug gang based in the small Pacific Coast state Nayarit. In 2019, he had been secretly indicted on drug-conspiracy charges by a federal grand jury in Brooklyn.

“I have worked with your C.I.A.,” Cienfuegos protested. “I have been honored by your Department of Defense!”

“I understand,” the D.E.A. agent said. “But you have still been charged.”

In the tumultuous days before the 2020 election — with Covid cases surging, President Donald Trump barnstorming and Senate Republicans rushing to confirm a Supreme Court justice — the jailing of a retired Mexican general didn’t make the front pages, even in Los Angeles. It did make headlines in Mexico City. But President Andrés Manuel López Obrador of Mexico, who had long promised to vanquish the country’s deeply rooted corruption, seemed to take the news in stride. “It is a very regrettable fact that a former defense secretary should be arrested on charges of having ties to drug trafficking,” he said the next morning. “We must continue to insist — and hopefully this helps us understand — that the main problem of Mexico is corruption.”

U.S. law-enforcement agencies had gone after Mexican officials before. There was the first drug czar, Jesús Gutiérrez Rebollo, hailed in Washington for his “unquestioned integrity” before he was convicted in Mexico of taking a trafficker’s bribes. Or the smuggler-friendly Gov. Mario Villanueva Madrid, known as the Crooked One, who charged [$500,000 for drug shipments](https://www.justice.gov/usao-sdny/pr/former-governor-mexican-state-sentenced-manhattan-federal-court-131-months-prison-money) through his state on the Yucatán Peninsula. In 2019, the D.E.A. arrested a once-powerful former security minister, Genaro García Luna, who worked closely with the agency for years.

Cienfuegos, though, was the most consequential Mexican official ever charged in a U.S. court. Nearly two years into his retirement, he remained unusually influential, having groomed a generation of army leaders. His rise also tracked the Mexican military’s transformation from a largely apolitical force with a limited role in national life into the essential institution it would become under López Obrador. Beginning in the 1990s, with strong U.S. support, the [armed forces moved to the front lines of the drug fight.](https://www.nytimes.com/1997/12/29/world/dangerous-allies-special-report-us-helps-mexico-s-army-take-big-anti-drug-role.html) Under the current government, they have expanded their control over federal law enforcement while assuming a raft of other, previously civilian responsibilities.

So when the high command voiced its outrage over Cienfuegos’s arrest, the president was quick to take up his cause. Military leaders complained privately to López Obrador that the Americans had conducted a secret and possibly illegal investigation inside Mexico, besmirching the entire armed forces. López Obrador’s tone shifted abruptly. “In other administrations, they came into Mexico like this was their home,” he said of the D.E.A. “They even operated here. That’s not happening anymore.”

For more than a decade, the United States and Mexico resolved such tensions within the framework of the Mérida Initiative, a landmark 2007 agreement to combat the criminal violence then convulsing Mexico. The plan has funneled more than $3.5 billion in U.S. aid to Mexico, helping the military and the police take on criminal gangs while working toward ambitious long-term reforms of the justice system. But López Obrador had always been skeptical of the partnership. An old-school nationalist, he saw the D.E.A. as a symbol of gringo arrogance. What the Mérida deal brought Mexico, he argued, was more weapons, and those weapons brought more violence.

Yet even with tensions rising sharply, U.S. prosecutors and agents were stunned by what happened next. Barely two weeks after Cienfuegos’s arrest, Attorney General William P. Barr told the Mexican foreign minister, Marcelo Ebrard, that he would drop the charges and send the general home. Barr later suggested that Cienfuegos wasn’t such an important target and that Mexican officials promised to investigate his case themselves. Barr was acting to protect “the United States’ relationship with Mexico and cooperative law-enforcement efforts” related to “narcotics trafficking and public corruption,” the chief prosecutor in the case said.

In fact, the episode led to a near-collapse of law-enforcement cooperation between the two countries. Emboldened by what Mexicans saw as the D.E.A.’s humiliation, [López Obrador accused the agency of “fabricating” its charges](https://www.washingtonpost.com/world/amlo-attacks-dea-salvador-cienfuegos-mexico-defense-minister/2021/01/15/3f6aad0c-573f-11eb-acc5-92d2819a1ccb_story.html) against the general. At the president’s behest, the Legislature imposed crippling new restrictions on U.S. agents’ ability to operate in Mexico. A Mexican police drug unit that worked with U.S. officials on sensitive cases was disbanded. For months, Mexico refused even to grant visas to dozens of D.E.A. agents assigned there.

Last year, López Obrador’s government declared the Mérida partnership dead. In its place, the two governments put forward a new [“bicentennial framework”](https://www.gob.mx/sre/documentos/fact-sheet-the-mexico-u-s-bicentennial-framework-for-security-public-health-and-safe-communities) that emphasized reducing violence and cracking down on the flow of illegal U.S. guns into Mexico. But joint law-enforcement operations — considered critical to building bilateral trust and strengthening Mexican policing — were barely mentioned. “The success of this agreement will not be measured by how many drug lords we put in jail and how many press conferences we hold,” Ebrard said at a news conference.

With Cienfuegos’s arrest, the investigators believed that they had finally exposed the high-level corruption that has long sustained organized crime in Mexico. Instead, they say, the episode is likely to define the limits of U.S. security policy in Mexico for years to come. “If we had to pay a price in Mexico to finally prosecute someone like Cienfuegos, we were all willing to pay it because it would have made a difference,” one veteran D.E.A. agent said. “But instead, we paid the price and got nothing.”

**As a strategy** to stanch the flow of illicit narcotics into the United States, the drug war in Mexico has always been a lost cause. After billions of dollars spent fortifying the Southern border, the two governments still interdict only a fraction of the drugs shipped to the United States. Mexican traffickers have grown into a pre-eminent force in the global drug trade, dominating U.S. markets for cocaine, methamphetamine, heroin and synthetic opioids. The flood of fentanyl from Mexico is fueling what is now the deadliest drug epidemic in U.S. history. Drug overdoses killed some 107,000 people last year, more than double the number who died in 2015.

Still, the more significant challenge for the United States is arguably the national-security threat posed by Mexico’s ever-more-powerful criminal organizations. According to U.S. intelligence estimates, the gangs’ annual illicit revenue has risen sharply, from perhaps $2 billion in the mid-1990s to tens of billions today. Mexican criminals have also diversified aggressively, moving from traditional sidelines like migrant smuggling and kidnapping to illegal logging and oil theft. Systematic extortion has become a fact of life for everyone from businessmen to avocado farmers.

In recent months, criminal gangs have temporarily [paralyzed several Mexican cities](https://www.nytimes.com/2022/08/31/world/americas/mexico-cartels-violence.html) with explosions of insurgent-like violence. The murder rate, which dipped slightly during the pandemic, has rebounded to historically high levels — more than double what it was at the outset of the Mérida deal. Thousands of impoverished Mexicans continue to be terrorized and displaced by gangs, which operate with near impunity across large swaths of the country. As in Central America, the violence appears to have contributed to new waves of emigration to the United States.

Before López Obrador came to power in late 2018, he campaigned for years on promises to reduce the violence and return the armed forces to their barracks. His fuzzy slogan — “*Abrazos, no balazos,*” or “Hugs, not bullets” — called for social programs that would address the roots of criminality. But those programs have made little impact on the violence. Mexican law enforcement, while more militarized, is less effective — especially in the investigation of crimes. López Obrador’s new, army-run National Guard, with nearly three times the size of the disbanded federal police, arrested only 8,258 criminal suspects last year — just 38 percent of the 21,702 that the police detained in 2018.

The Biden administration has mostly tried to look the other way. Mexico’s control over the flow of undocumented migrants, which began as a humiliating concession to tariff threats by President Trump, has given López Obrador as much leverage in the bilateral relationship as any Mexican leader has had in decades. With a modest movement of the troops guarding Mexico’s southern and northern borders, he can release enough migrants to set off a political crisis in Washington. Such is the deference to Mexican sensitivities that D.E.A. officials were at one point warned not to use the phrase “Mexican cartels” in public statements.

Fifteen years after the two countries declared a hopeful end to the conflict that marked their fight against the drug trade, the Cienfuegos saga has laid bare the fragility and failures of their partnership. Yet the fuller story of the Cienfuegos case — the long investigation leading up to the general’s arrest, as well as its aftermath — has remained largely secret. In the terse explanations that U.S. officials offered after Cienfuegos’s arrest, they described the prosecution as an offshoot of a routine case against Mexican traffickers. That was narrowly true. But it was also part of an ambitious effort by agents and prosecutors who resolved to pursue the corruption they saw as critical to the traffickers’ power. This account is based on interviews with dozens of current and former officials. It also draws on thousands of pages of court files, government documents and contemporaneous notes taken by officials involved. Some sources would speak only on condition of anonymity because of the sensitivity of the case; others spoke about it publicly for the first time.

Image

![](https://static01.nyt.com/images/2022/12/11/magazine/11mag-cienfuegos-2/11mag-cienfuegos-2-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Illustration by Francesco Francavilla

## 2\. THE INVESTIGATION

**As agents led** General Cienfuegos off to jail, one detective from Las Vegas took particular satisfaction in the moment. The detective, Timothy Beck, drove the investigation from its first days, when he knew little about Mexico, spoke no Spanish and could not imagine where the case might lead. It had taken so many twists and turns that by the time Cienfuegos booked his tickets for Los Angeles, Beck had been assigned to other work. But his D.E.A. boss had little choice but to send him to Los Angeles. If the general decided to talk, the agency needed someone who knew the right questions to ask.

Beck never worked too hard to fit in on a D.E.A. squad that was heavy with strait-laced Mormons. He eventually gave up the mutton-chop sideburns he grew while fronting a local alt-rock band but kept the spiky black haircut and zombie tattoo. Supervisors generally tolerated Beck’s idiosyncrasies because he delivered. After nearly a decade on the drug unit of the Las Vegas police force, Beck earned a spot on a federal task force that brought state and local narcotics enforcement together with D.E.A. agents to hunt down the biggest traffickers they could find. In Las Vegas, that meant Mexicans.

By the early 2000s, the city had become a distribution hub for drugs going in every direction — Portland and Chicago, North Carolina and New York. Mexican traffickers had always come to Vegas to party and gamble and see the fights. As they muscled aside Colombian gangs and other wholesalers to take control of U.S. drug distribution, they recognized Las Vegas as the sort of place — busy and well connected, with a large community of law-abiding Latino immigrants — where they could operate without drawing much attention.

As in many other American cities, the D.E.A.’s prime targets were distributors working with the Sinaloa Cartel, then the dominant drug organization in western Mexico. While Sinaloa was a more functional alliance than others, it wasn’t much of a cartel; its leaders used violence to impose cooperation whenever necessary. The best-known among them, Joaquín Guzmán Loera, known as El Chapo, became a major target of U.S. investigators in 2001, when he escaped from one of Mexico’s maximum-security prisons the day after Mexican inmates became eligible for extradition.

When Beck joined the D.E.A.-led task force in late 2009, Guzmán was expanding his network of smuggling tunnels beneath the U.S. border and shipping liquid methamphetamine in soda bottles. A street informant of Beck’s in Las Vegas pointed him to a meth distributor with good Mexican connections. Beck’s squad began wiretapping their way from one drug trafficker’s phone to the next, eventually reaching traffickers tied to some of Guzmán’s most-hated rivals, the Beltrán Leyva brothers.

The four brothers were key figures in the Sinaloa federation until a bitter split with Guzmán in 2008. The war that followed scattered bodies all over Mexico. Sinaloa was bigger and stronger, but the brothers were resourceful, enlisting the Zetas, an especially ruthless criminal gang that included Mexican Army veterans, in their fight. The Beltrán Leyva Organization, or B.L.O. in the inevitable D.E.A. shorthand, also did its best to outbribe its former partners.

Over time, the Sinaloans wore the B.L.O. down. After the 2014 arrest of Héctor Beltrán, the last brother to lead the organization, it was unclear what might remain of the gang. The Las Vegas agents found an answer in the cellphone calls they were intercepting: a group that called itself “the H’s,” after Héctor Beltrán, who was known as El H, or “the H.” In the pseudomilitary style of the Zetas, Beltrán assigned numerical handles to his subordinates. The leader of the gang, Juan Francisco Patrón Sánchez, was called H-2.

H-2 was a volatile, moon-faced man scarcely known outside the regional underworld. Growing up on the outskirts of Mazatlán, the Sinaloa beach city, he became a *sicario*, or hit man, for the Mazatlecos, a local gang closely allied with the Beltráns, and later emerged as a lieutenant to Héctor Beltrán. After the capo’s arrest, H-2 and his men “were like orphans,” a former Mexican official told me. H-2 gathered his forces in Nayarit, a state wedged among the narco strongholds of Sinaloa, Durango and Jalisco. He procured opium gum from Nayarit’s eastern highlands and used B.L.O. connections to ship heroin and other drugs into the United States. As far as Beck and his team could tell, the H’s seemed to have no trouble with the Nayarit authorities.

The task force acted cautiously on what it learned. The agents seized one big drug shipment but held back on actions that might jeopardize their surveillance. They sensed that they were onto an unusually good case. The H’s were moving a lot of drugs and killing a lot of people. They were also careless in their communications. Even their “dirty calls” — those in which they discussed criminal activities — were rarely hard to decipher.

Beck and his D.E.A. supervisor, Scott Cahill, presented their case to the U.S. attorney’s office for Nevada, but the prosecutors there weren’t interested. The agents’ targets were far away, and the lawyers thought federal judges might balk at authorizing wiretaps that originated in a state court. The Justice Department’s Narcotics and Dangerous Drugs Section also passed on the case.

Cahill urged his team to keep pushing. Then, in the summer of 2015, the agents got another chance to shop their case: The D.E.A.’s Special Operations Division invited them to a closed-door gathering of federal agents and prosecutors in San Diego. The meeting was focused on Guzmán and Sinaloa, but Beck and the intelligence analyst on his squad made a brief presentation about their little-known gang from Nayarit. As soon as they finished, a tall, broad-shouldered man hurried up to them. Cahill thought he looked like a college kid. He introduced himself as Michael Robotti, an assistant U.S. attorney for the Eastern District of New York, the high-profile judicial district based in Downtown Brooklyn.

Robotti was in his early 30s and had already distinguished himself among the hard-charging young prosecutors of the Eastern District. He was smart, organized and a glutton for long hours. Colleagues affectionately nicknamed him the Robot, but they saw him as more than just a grind. After joining the international narcotics unit in early 2015, he was assigned a stack of Sinaloa files, including Guzmán’s. But after Guzmán was recaptured by an elite team of Mexican Marines, President Enrique Peña Nieto insisted that the trafficker would be prosecuted in Mexico. Robotti needed other work.

“Who’s doing your case?” he asked Cahill and Beck. “I want it.”

**Investigators would soon** begin to see Nayarit as a microcosm of the narcostate that U.S. security officials had long feared Mexico could become. Its telegenic young governor, Roberto Sandoval Castañeda, came to power in 2011 as a standard-bearer of the Institutional Revolutionary Party, or P.R.I. The party, which dominated Mexican politics until 2000, still held Nayarit in a tight grip. Sandoval’s campaign promised a return to the stability of the past and an end to the violence that had turned the sleepy state capital, Tepic, into one of the most dangerous cities in the world.

Nayarit was then awash in the bloodshed of the Sinaloa-B.L.O. war. The mangled bodies of combatants, cops and innocent bystanders turned up on street corners and hung from highway overpasses. Sandoval made contact with the Beltrán brothers, before securing the P.R.I. nomination, one of the governor’s former aides would later tell investigators. They had had a presence in the state for years, but Sandoval, who was then Tepic’s mayor, offered to let them operate freely if they helped finance his campaign. They just had to keep their violence to a minimum.

As governor, Sandoval entrusted Nayarit’s pacification to his acting attorney general, Edgar Veytia. A dual citizen of Mexico and the United States, Veytia grew up between San Diego and Tijuana, before moving to Tepic to study law. Whether he completed his degree is disputed, but he soon married into a family that was prominent in local P.R.I. politics. With help from his new father-in-law, he began to build a small fortune as a bus operator.

Short and stocky with a walrus mustache, Veytia had none of the governor’s cowboy charisma. But he quickly figured out how politics in Nayarit was played. During Sandoval’s mayoral race, Veytia lent him buses and cash; when Sandoval won, Veytia reaped a graft-rich post as Tepic’s transportation director. Later, he served briefly as the state police chief.

Once Sandoval took over as governor, he anointed the B.L.O. as Nayarit’s authorized criminal organization. The state police, which he controlled, went after drug dealers and gunmen linked to the Sinaloa Cartel but left the Beltrán forces alone. If a B.L.O. gang member was arrested, he could say he was “of the people” — the password — and walk free. After the Beltráns’ demise, H-2 took over the arrangement.

The violence soon began to ebb. Veytia gained enough attention as a supposed crime fighter to dream of one day running for governor himself. He sometimes had to remind H-2 to refrain from killing or kidnapping ordinary civilians. But Veytia could also take advantage of those transgressions, arranging with H-2 to “rescue” the kidnapping victims, and then bask in the publicity. Sympathetic news outlets (which he paid off) called him the Iron Prosecutor.

Besides his government phone and personal cellphone, Veytia carried two unregistered “burner” phones — one that he used to text H-2 and another for the Jalisco New Generation Cartel, or C.J.N.G., a powerful drug mafia that brokered a similar deal in southern Nayarit. In Veytia’s communications with H-2, he went by the code name Diablo, or Devil. In the press, he portrayed himself as a cheerleader for Mexico’s transition to a modern, adversarial justice system under the Mérida plan. “We have been preparing this road for four years,” Veytia said, “and that is going to involve fighting crime at all levels.”

As comfortable as Veytia and Sandoval had made things for the H’s in Nayarit, H-2 also wanted protection outside the state. He knew how the system worked: The H’s could pay off one police or military force only to find that another was working against them on behalf of rivals. The federal police routinely used information from one set of traffickers against another. The military and the police spied on each other. The Mexican Army spied on the D.E.A., and corrupt Mexican officials betrayed sensitive U.S. information to the traffickers who paid them. If the H’s wanted to expand, they would need allies at the national level — people who could warn them about what might be coming.

Image

Credit...Illustration by Francesco Francavilla

## 3\. THE GODFATHER

**To investigate the** H’s from 2,500 miles away, Robotti and the task force set up a “wire room” in Tucson, Ariz., where the F.B.I. was investigating another B.L.O. affiliate. Spanish-language interpreters worked around the clock to decode the traffickers’ communications. Beck and other agents took turns flying to Tucson to supervise the agents, poring over the text messages and sending daily updates on the traffickers’ activities back to Las Vegas and Brooklyn.

A disproportionate number of Mexico’s best-known traffickers. including Guzmán and the Beltrán brothers, grew up among the drug-farming *campesinos* of the western Sierra Madre. Their communications technology tended to be less than state of the art, and they had a special devotion to BlackBerry phones and the BlackBerry messaging app, Canadian products that they believed were beyond the reach of American surveillance. For a time that was true, but BlackBerry’s parent company, responding to U.S. requests, eventually moved one of its servers to Texas. American investigators were then able to tap into the company’s Mexico traffic with a U.S. court order. To propagate the legend of the BlackBerry’s impenetrability, the D.E.A. also sent drug informants back to their gangs. By the time traffickers realized their mistake, some had surrendered years of incriminating information.

The H’s were especially careless. [H-2 and his henchmen texted like teenagers,](https://www.gob.mx/cms/uploads/sre/informacion_recibida_por_la_sre_sobre_el_caso_del_general_retirado_salvador_cienfuegos_zepeda.pdf) allowing the task-force officers to monitor their activities almost in real time. The conversations were usually coded — sometimes carefully, but often just filtered through inside jokes, atrocious spelling and doper slang. They especially liked to use photographs: a pointed gun that might signal a planned job, or an image from a map to show where a trafficker might be headed. Deciphering their messages was hardly cryptography.

> ## ‘The godfather is a different deal. He is the second president.’

On Dec. 9, 2015, Beck and other agents were sitting at their cubicles in the D.E.A.’s warehouselike offices in downtown Las Vegas when they saw a long exchange of messages between H-2 and one of his top lieutenants, Daniel Silva Gárate, a flashy, 38-year-old trafficker known as H-9. The agents knew that H-2 had sent Silva to Mexico City to meet a contact and that the meeting seemed important: H-9 was updating his boss with every move he made.

“We’re heading off,” H-9 wrote. “To see the godfather.”

The trafficker sent his boss a screen shot of a message he received from someone he referred to as “Zepeda.” It advised H-9 not to be startled by the fleet of unmarked S.U.V.s that was headed his way. “I’m going to send 5 trucks, or 3 and keep 2 for myself,” Zepeda wrote. “They will be black with tinted windows.” Moments later, H-9 reported that he was in a convoy of vehicles roaring through the Mexican capital with a motorcycle escort. “They’re going like crazy,” he texted.

When the ride ended, H-9 found himself inside what he called “the ministry of defense,” surrounded by men with shaved heads wearing berets. “The godfather is a different deal,” he wrote. “He is the second president.”

The lieutenant described meeting an older, light-skinned officer and then being driven to a home in an upper-class neighborhood. As he and the officer sat down to dinner, H-9 continued texting. “Hey, this is the man who appears ... on tv,” he wrote. “And he tells me ... ‘You haven’t seen me.’ There is no problem. But we should erase from our memories that I am eating with him.”

That was understood, H-2 answered. They would dump their phones right after the meeting. “Tell him he will never have any problems from me,” he wrote.

H-9 passed along what appeared to be a promise from the officer “that they will never take you out with marines or the military and starting tomorrow not with the PFP” — the Federal Preventive Police.

The meeting seemed to go splendidly. H-9 texted that he met a man named Virgilio Daniel Méndez Bazán, whom he described as “the No. 2 of the godfather.” General Méndez Bazán had been under secretary of defense and worked closely with Cienfuegos for years. (Méndez Bazán has denied ever having dealt with traffickers.)

The agents presumed that H-9 had been chosen for the mission because he was more sophisticated and presentable than other H-2 lieutenants. Still, he was notably ignorant of who led Mexico’s defense establishment. “Godfather gave me the name of Salbador Sinfuego Sepeda,” he wrote, seemingly misspelling Cienfuegos’s name. “Something like that.”

H-9 began to relay messages from the godfather directly: “He says he wants you to make money, that money is power. You should say where you want to work.”

H-2 answered that he had designs on his hometown, Mazatlán, and other aspirations as well: “That God willing I dream of becoming big, but I also want to change the history of the mafia so that they are not going around looking to kill me,” he wrote. “I want to do everything in the best way so they will love me.”

In Las Vegas, Beck and other agents began searching the internet for the names on the transcripts. It didn’t take long for them to surmise that their Nayarit traffickers were negotiating with Mexico’s defense minister. The investigators were already confident they had an exceptional case against the H’s; now they were seeing evidence that the traffickers might be soliciting protection from some of the country’s most powerful officials. “You had a cartel member, who didn’t know he was being intercepted, saying on the wire, ‘This is who I’m meeting with,’” Robotti recalled.

Why Mexico’s powerful defense minister might be working with some midlevel traffickers wasn’t clear. Behind the scenes, officials said, Cienfuegos had been supportive of a secret C.I.A. program that trained an elite Mexican Army unit to disrupt trafficking operations. But the Americans also saw Cienfuegos as a reluctant ally in the drug fight — an ardent nationalist who was openly hostile to the D.E.A. According to several current and former officials, U.S. law-enforcement and intelligence files also indicated that Cienfuegos was suspected of protecting drug gangs while he commanded military regions that overlapped with traffickers’ strongholds. One of those regions included Nayarit.

In messages to H-9, the person he called “Zepeda” — the general’s second surname — appeared to allude to a previous relationship with the Beltrán brothers. Over the following months, he asked the H’s for money with shameless frequency, explaining that he needed to share it with like-minded collaborators in the government, including at least two civilian cabinet members whose names or nicknames appeared in various messages.

A month after H-9’s visit to Mexico City, the task-force agents saw new evidence that seemed to confirm who the godfather might be. On Jan. 8, 2016, the news broke that Guzmán — after a second dramatic escape from one of Mexico’s high-security prisons the year before — had been recaptured. Once again, it was U.S. law-enforcement and intelligence agencies that tracked him to a Sinaloa safe house, though the public heroes of the operation were Mexican Marines from a special-operations unit that worked closely with the Americans.

That night, as the H’s texted giddily with one another about the Sinaloa dogs getting their due, H-9’s BlackBerry pinged with a message from Mexico City. The godfather wanted money again. Hours later, one of H-2’s brothers, Jesús Ricardo Patrón Sánchez, or H-3, texted H-2 a screen shot of a televised news conference about the capture of Guzmán. In his message, H-3 identified a man in the photograph as the H’s “*padrino*,” or godfather.

---

**What we consider before using anonymous sources.** Do the sources know the information? What’s their motivation for telling us? Have they proved reliable in the past? Can we corroborate the information? Even with these questions satisfied, The Times uses anonymous sources as a last resort. The reporter and at least one editor know the identity of the source.

From his cubicle at task-force offices, Beck saw the messages as they came in. Sifting through Mexican television stations online, the agents found a news clip that matched H-3’s screen shot. The video showed General Cienfuegos and other ministers announcing Guzmán’s capture to an audience of foreign diplomats. Elated by the news, Cienfuegos and the other officials embrace as the crowd breaks into applause.

“That has *got* to be our guy,” Beck said.

**Beck and his** colleagues watched as the Nayarit gang’s war with the Sinaloa Cartel intensified in the wake of Guzmán’s capture. The battle was over turf, but it was also personal. H-2 was by all accounts obsessed with reconquering Mazatlán, a onetime B.L.O. bastion. The drive-bys, torture and street-gang skirmishes turned the Vegas task force “line sheets” into a ticker tape of the gang’s murderous ways, illustrated with cellphone photographs. At one point, its *sicarios* sent a picture of dismembered limbs formed into the letter H.

The intercepts suggested that H-2 was also growing paranoid. The task force had identified multiple cells around the United States that were distributing the gang’s drugs. H-2 knew the growing network made him vulnerable, and he worried especially about his chief wholesaler in Southern California, a 31-year-old trafficker known as Paisa. The task force did in fact hope to flip Paisa, whose name was Cristian Aranda González. But when they sent a D.E.A. squad to arrest him in Los Angeles, Aranda escaped back to Nayarit.

H-2 had another reason to suspect a *sapo*, or toad — slang for an informer. His lieutenant H-9 was receiving disturbing messages about a U.S. investigation of the H’s from their godfather in Mexico City. “They don’t have an extradition order yet, but it’s headed that way,” “Zepeda” texted on Aug. 8, 2016. H-2 “should be very careful,” he said. “They have protected witnesses \[and\] these people are pointing the finger at him. ...”

The task-force agents were stunned. If they still could not prove conclusively that “Zepeda” was Cienfuegos, they now had evidence that the gang’s guardian was leaking information known to only a very small number of American officials. How even the Mexican defense minister could have learned details of the case was a mystery. Before they could untangle it, though, the agents had to scramble to respond to information coming over the wire indicating that the H’s were threatening to kill Aranda. They found a phone number for him and asked a Spanish-speaking agent to call right away. A man answered. “This is the D.E.A.,” the agent said. “We want you to know there is going to be an attempt on your life.” If Aranda received the warning, he apparently ignored it. He was murdered days later.

The agents were monitoring the wires again on Feb. 9, 2017, when an elite team of Mexican Marines descended on Tepic. The operation produced some of the more memorable images of the country’s drug war: Videos taken from the shaky cellphone cameras of frightened neighbors show a U.S.-supplied Blackhawk helicopter gunship hovering in the night sky. Its spotlight beams down into the walled courtyard of an upscale home. Suddenly, the [Blackhawk opens up with its miniguns,](https://www.youtube.com/watch?v=A33jZ-btUvs&ab_channel=2012mx) the bursts lit up by tracers. Gunmen fire back but are decimated.

In a statement, the Mexican Navy said that “federal forces” pursued the criminals to their safe house and “repelled aggression” when they attacked. Juan Francisco Patrón Sánchez, H-2, was killed along with seven others, the navy reported. Daniel Silva Gárate, H-9, died in a separate shootout the next day, although the man driving him in a compact Nissan sedan somehow managed to escape. At a stilted news conference, Sandoval — flanked by Veytia and military officials — cast the operation as a victory for justice. “In Nayarit,” he said, “there is room only for the rule of law, respect for the law and peace.”

The story of the H’s might have ended there. The gang splintered. The Jalisco New Generation Cartel moved in almost instantly, recruiting an old *sicario* for the H’s to help run the territory.

But weeks after the deaths of H-2 and H-9, the case suddenly came back to life. While crossing the border to visit his family in San Diego, Veytia was arrested by federal agents. The task force had been intercepting his phones for almost a year, and the F.B.I. had been investigating him even longer. The Eastern District and the Justice Department’s drug section indicted him in early March on drug-conspiracy charges. Facing the possibility of decades in prison, Veytia told his lawyers he wanted to cut a deal. Prosecutors and agents scrambled to San Diego; the Justice Department’s narcotics chief, Arthur Wyatt, flew out from Washington himself.

> ## Even some of the agents with long experience in Mexico were struck to see the curtain pulled back.

Veytia did not disappoint. On Governor Sandoval’s orders, he told the investigators, he drew most of the state’s law-enforcement apparatus into a far-reaching partnership with the H’s. “The purpose of the agreement was for the drug traffickers to do what they needed to do but to leave the civilians alone,” a summary of his first debriefing states.

Veytia admitted that he even tortured rival traffickers on the gang’s behalf. He and his police commanders generally used tasers for such interrogations. But just as Mexican traffickers took cues from Al Qaeda and ISIS, terrorizing civilians and beheading their enemies on video, Veytia and his commanders seemed to take a page from the C.I.A. Sometimes, with criminal suspects they considered important, they waterboarded them, he said.

Veytia claimed that he didn’t do it for the money, but he made lots of it. The H’s paid him between 1.5 million and two million pesos a month (upward of $100,000, depending on the exchange rate). He kicked most of the money down to police commanders, judges and others, he said, but kept a portion for himself. He also took cuts of the bribes paid to the prison warden and from the drugs, vehicles and other property that the state police seized from criminal suspects and then sold off — usually to other criminals. In addition to his regular bribes from the H’s and the Jalisco cartel, Veytia received gratuities of cash, cars and jewelry from various traffickers. Each year, his state police commanders also chipped in to buy him an expensive watch.

Even some of the agents with long experience in Mexico were struck to see the curtain pulled back. Veytia gave a full accounting of his illicit gains. They included 28 buses he owned outright (he was still paying off five others), three bus stations, four tow trucks and a parking lot. He owned an office building in Tepic, a lucrative notary business and a cattle ranch. His other properties included five homes in Nayarit, two houses and three apartments in San Diego and a home in Guadalajara. There were bank and trust accounts, a stash of gold bars and a dozen Rolex watches. He kept $40,000 in cash hidden under his bed.

Sandoval had grown even richer. The governor now spent his free time on sprawling ranches, riding purebred stallions, and was also accused of taking funds from an aid program for poor farmers. He had other homes as well, and millions of dollars stashed around Mexico — more than enough to forgo the bribes he was taking from the H’s.

As the violence escalated, Sandoval told Veytia the H’s were more trouble than they were worth. It was time to move on. “They were out of control,” Veytia later told me. “We had to solve that problem.”

**More shocking to** the prosecutors and agents than the details of Nayarit’s corruption was the story Veytia told them about the government’s takedown of the H’s. The Americans knew the operation had been carried out by the marines’ special-operations unit. For years, the unit had worked more closely with U.S. drug fighters than any other Mexican force. Its commander, Adm. Marco Antonio Ortega Siu, kept a deliberately low profile in Mexico. But the admiral, a tough, white-haired former helicopter pilot, was a legend among U.S. law-enforcement officials, who credited him with hunting down Guzmán (twice), dismantling the Zetas and destroying the B.L.O.

It was Ortega Siu who set up and oversaw the assault on the H’s, Veytia told investigators. It was well known that the [Mexican Marines had a long-running blood feud with the B.L.O.](https://insightcrime.org/news/brief/death-blo-leader-illustrates-marines-decisive-role-underworld-fight/) After the marines killed the gang’s leader, Arturo Beltrán, in 2009, their first major action with the D.E.A, the gang retaliated by murdering relatives of a marine who died in the operation. But Ortega Siu seemed concerned with more than revenge, Veytia said in his debriefing.

Veytia told investigators that Ortega Siu said the H’s were paying high-level army officers for protection. The H’s had told Veytia the same thing many times. Ortega Siu did not say who those officers were, but he made it clear that the relationship was a problem, Veytia said.

With Veytia’s help, Ortega Siu’s marines planned their operation for several months. Assigned to work with Veytia was a navy captain who went by the call sign Tigrillo, meaning Ocelot or Little Tiger. They traced H-2’s movements, cased the gang’s safe houses and assembled a fleet of pickup trucks and cars collected by the state authorities. Finally, Veytia called the drug boss and set up a meeting. Early in the evening of Feb. 9, H-2 hopped into the prosecutor’s car, leaving his bodyguards behind.

Veytia drove to a home in Tepic where they had met before. As H-2 walked inside, Tigrillo’s marines set upon him, dragging him upstairs. Over the next hour, Veytia waited downstairs as the marines tortured and interrogated the trafficker. “Veytia heard H-2 crying,” the notes from one debriefing say. When the marines brought H-2 downstairs, he was bleeding but able to walk.

The marines bundled H-2 into the back of a pickup truck and drove him to a block near the gang’s walled safe house, where a larger marine force was already deployed. After the *sicarios* were wiped out, Veytia told investigators, Tigrillo’s marines pushed H-2 out of the pickup, handed him a gun and told him to run. Veytia could not see the trafficker as he hobbled away. But he heard distinctly what H-2 shouted back at the marines: “*¡Soy gente de Cienfuegos!*” he cried. “I am one of Cienfuegos’s people!” The marines shot him dead.

The next trafficker on Tigrillo’s list was H-9, Veytia said. He was spotted the next day and captured along with another of H-2’s lieutenants. Veytia and the marines began driving H-9 around Nayarit in a burgundy Nissan sedan, pressing him to point out safe houses where they might find the gang’s gunmen or weapons. After a while, H-9 got angry. He was going to contact his *padrino*, he warned. His godfather would “fix the situation.” Veytia told Tigrillo of the threat. Shortly after, he heard gunfire. H-9 lay crumpled on the ground, killed by the marines.

Veytia told the investigators that Ortega Siu had monitored the operation and that he believed Ortega Siu had given Tigrillo the order to execute H-2. “The admiral told Veytia that H-2 should die because he had too much information on the governor and some people in the army,” the notes from one debriefing state.

In the interview room, prosecutors and agents glanced at one another uncomfortably. Veytia was accusing the D.E.A.’s most-trusted Mexican partner of ordering the torture and execution of a trafficker who was the subject of a major U.S. investigation — possibly to cover up for corrupt officials at high levels of the Mexican Army. “Everyone recognized what it meant,” one person involved in the case said.

Veytia’s debriefings continued for more than 100 hours over 10 sessions. (ProPublica and The Times obtained copies of many of the summaries of these sessions.) His accusations reverberated through the Justice Department. Though his statements were closely held, D.E.A. officials got wind of them and pushed back vehemently. Ortega Siu and his marines had made extraordinary sacrifices in the drug fight, they said; in a government riddled with corruption, they had been almost uniquely trustworthy. “On the one side you had the admiral and Mexican Navy, who had been heroic in their service and proven honest and reliable over many years,” said Paul Craine, who was then the D.E.A. chief in Mexico City. “On the other, you had Veytia, who had used the entire state apparatus of Nayarit to corruptly support a murderous drug trafficker.” (Ortega Siu, who is now retired, could not be reached for comment. A spokesman for the Mexican Navy declined to answer questions about the marines’ actions in Nayarit, saying that such operations needed to remain confidential for reasons of national security.)

In the months after the H’s were wiped out, the task-force agents and prosecutors pieced together their own picture of the events — which closely tracked Veytia’s version of what happened. Based on their intercepts and other information, former officials said, the agents confirmed that H-2 had planned to meet Veytia when he was seized. Then the trafficker’s phones went dark. Some of his lieutenants, including H-9, quickly concluded that Veytia had betrayed their boss and set up the gunmen at the safe house.

The Mexican Navy’s account of H-9’s killing was even more at odds with the evidence that U.S. investigators gathered. From intercepts and informants, the agents learned that the day after the helicopter assault, the state police had indeed located H-9 at a hotel in Tepic, along with the gang’s chief *sicario*. But the message traffic and other information largely backed up Veytia’s claim that he let the gunman go free and delivered H-9 to the marines.

The Nayarit authorities apparently invited local news photographers in Tepic to record the scene of H-9’s body slumped over the seat of a shot-up red Nissan Sentra. That image alone was hard to fathom. The trafficker — who referred to himself as the Tank Man for his love of armored S.U.V.s — had to flee in a cheap sedan? To the agents in Las Vegas, almost everything about the crime scene looked crudely staged. “It looked like your standard lay-out-the-bodies setup,” Cahill, the task-force supervisor, recalled. “It was farcical.”

The acting chief in the Justice Department’s criminal division, Kenneth A. Blanco, was concerned enough about the matter to fly to Mexico City in the fall of 2017. In a meeting with the Mexican attorney general, Alberto Elías Beltrán, officials said, Blanco laid out what the Americans had heard and asked the Mexicans to investigate the actions of Ortega Siu and his marines. Until they could clear the marine team of wrongdoing, Blanco told officials of both countries, U.S. agencies would not be able to collaborate with them again. “We were not going to be working with a unit that engaged in extrajudicial killing,” a State Department official said.

**American officials** **generally** found good reasons not to prosecute cases of high-level drug corruption in Mexico. The allegations they heard were often dated. Corroboration was almost always difficult to come by, in part because Mexican property and financial records were easy to obscure. Washington officials were also reluctant to go after suspect officials whose prosecution might destabilize the multilayered U.S. relationship with Mexico. The drug problem mattered, but it often mattered less than other things, like Mexico’s allegiance during the Cold War or the North American Free Trade Agreement.

Robotti had just begun to consider how such issues might figure in a potential case against Cienfuegos when he was assigned to work full-time on the prosecution of Guzmán. It was a plum assignment but an all-consuming one. In preparing to try Guzmán, the prosecutors identified roughly 100 prospective witnesses, interviewing dozens of them, including high-level traffickers extradited under the Mérida accord. It was a huge task, but one that yielded a remarkable new chapter in the government’s secret history of the Mexican drug trade.

As the trial finally got underway in Brooklyn in November 2018, the Justice Department tried to block some witness testimony about official corruption, arguing that it would deflect attention from the defendant’s crimes. But some breathtaking evidence was admitted. One trafficker told of delivering two suitcases, each stuffed with at least $3 million, to a former security minister, García Luna. Another drug lieutenant said his boss told of [paying a $100 million bribe to former President Peña Nieto.](https://www.nytimes.com/2019/01/15/nyregion/el-chapo-trial.html) Both former officials denied the allegations, and the scandal soon blew over in Mexico. But within days of the traffickers’ testimony, the Eastern District drug prosecutors received a message from their boss, Richard Donoghue: They needed to start making cases against the corrupt Mexican officials working with the drug gangs. “Rich was very gung-ho about it,” one of his former aides said.

In Mexico City, the D.E.A. chief, Matthew Donahue, had a similar thought. Donahue had been skeptical of López Obrador even before he took office. Then the new president shut down the D.E.A.’s relationship with the Mexican Marines, sidelined a federal police team that worked with U.S. agencies on drug cases and slowed the pace of extraditions. The army generals running López Obrador’s new National Guard declined a series of offers of training from the U.S. Embassy, making it clear that the old security relationship was over.

If his agents could no longer hunt big traffickers in Mexico or hope to have them extradited, Donahue thought, they would need a new strategy. He and his deputy began recruiting a small team of experienced agents from Mexico and the United States. They started making target lists — ministers, governors, former police commanders — and soon they had 35 names. They eventually settled on about 20 they considered especially promising. Donahue asked the D.E.A. chief in New York where they might take their prospective cases for prosecution. He suggested Brooklyn.

Image

Credit...Illustration by Francesco Francavilla

## 4\. MAKING THE CASE

**In February 2019,** Guzmán was convicted of drug trafficking and murder, and he was later [sentenced to life in prison.](https://www.nytimes.com/2019/07/17/nyregion/el-chapo-sentencing.html) Robotti turned to the next big Mexican target: Cienfuegos. He and the other prosecutors on the case knew it would be challenging. Two years had passed since the marines wiped out the H’s. But despite the trove of messages between H-9 and “Zepeda,” they still needed to prove definitively that the gang’s protector was Cienfuegos himself. Strong witnesses had always been hard to come by; now the best candidates were dead. Mexico had just arrested H-2’s brother, Jesús Ricardo Patrón Sánchez, or H-3, but whether he might be extradited was anyone’s guess.

Veytia had given the investigators some important leads, revealing the gang’s connections with another army general and a P.R.I. politician in Sinaloa. But Veytia’s information about Cienfuegos came almost entirely from H-2. While the prosecutors believed it would be admissible in court, officials said, it was still secondhand testimony. There was also the substantial problem of the prosecutors’ fight with the D.E.A. over Veytia’s credibility.

The Mexican investigation of Veytia’s allegations against Ortega Siu went nowhere, several officials said. The D.E.A. sent agents from Mexico to Washington to review intercepts in the H’s case but continued to argue that Veytia’s account was suspect. “There was some degree of corroboration that something bad had happened in that operation,” a former justice official who tried to reconcile conflicting accounts told me. “The question was whether there was corroboration of what Veytia was saying about Siu.”

In Brooklyn, two prosecutors working with Robotti on the Cienfuegos case prepared a lengthy memorandum based on the evidence gathered by the Las Vegas task force. The memo argued that there was extensive support for many of Veytia’s key assertions, including his planned meeting with H-2, the trafficker’s subsequent capture and the capture of H-9 the next day. Although there was a longstanding rivalry between the Eastern District and the Justice Department’s narcotics section, Justice Department officials agreed with the Brooklyn prosecutors. “Everything we had on this corroborated Veytia,” one official said.

In August 2018, the new chief of the Justice Department’s criminal division, Brian Benczkowski, met with top Justice Department, D.E.A. and F.B.I. officials to discuss the matter. He decided he needed more information. U.S. diplomats followed up repeatedly with the Mexican attorney general’s office but were put off each time, officials said. “We went back to them a few times and said: ‘What are you doing? This is a problem,’” one former embassy official said. Two of Benczkowksi’s deputies returned to Mexico and met again with the attorney general, but nothing they heard suggested that the Mexicans ever really investigated the marines’ action. Benczkowski decided it wasn’t up to him to “tell D.E.A. who they could or couldn’t work with,” a former Justice Department official said.

Justice Department officials eventually decided that the D.E.A.’s attack on Veytia’s credibility would have to be disclosed to defense lawyers in any trial in which he might testify. “Once the D.E.A. concluded that Veytia was not to be believed, we were stuck,” one official said. “Our conclusion was that Veytia was done as a potential witness.”

Robotti and his colleagues faced other obstacles as well. U.S. investigators could search databases for investments or assets that Cienfuegos or his close relatives might have in the United States or Europe, but they could not readily examine Mexican property archives, which were mostly in paper files in Mexico. Any records they wanted to use in court would have to be requested under a bilateral legal treaty. Prosecutors asked for such information on Guzmán right after his extradition. They were still waiting for Mexico’s response.

Nonetheless, the politics of the case were looking more hopeful. As Robotti and his colleagues worked to lay out the prosecution’s case against Cienfuegos in the spring of 2019, Eastern District prosecutors were invited to brief the new attorney general, William P. Barr, on a Mexico case. Donoghue, the U.S. attorney in Brooklyn, was a political conservative in a generally liberal office and was already emerging as a Barr favorite. The meeting included one of Donoghue’s former deputies, Seth DuCharme, who had just moved to Washington to serve as a counselor to Barr. “It felt like we were all very much on the same team,” one participant recalled.

In Barr’s first stint at the Justice Department, he dealt with the case of Enrique Camarena, a D.E.A. agent murdered in Mexico in 1985. Decades later, the episode remained a touchstone for the agency, a symbol of Mexican injustice and corruption. Barr especially wanted to know what could be done about Rafael Caro Quintero, a fugitive trafficker who was convicted years earlier of organizing Camarena’s kidnapping and murder. After being freed from a Mexican prison on a technicality in 2013, Caro Quintero was believed to have returned to the drug business. U.S. agencies had no trouble locating him in Mexico, but their efforts to have him recaptured failed again and again. “Barr was obsessed with R.C.Q.,” one participant said, referring to Caro Quintero.

According to one lawyer’s contemporaneous notes, Donoghue spoke again with Barr that July about “the secretary of defense.” They now had new witnesses who could describe the operations of the H’s and testify about the gang’s relationship with Cienfuegos and decided to put the case before a grand jury, calling Beck in from Las Vegas to help present it.

D.E.A. investigations that may get the agency in trouble are governed by detailed rules. When agents want to launder money to gain criminals’ trust or investigate high-level foreign officials, they are generally required to submit their plans to a Sensitive Activity Review Committee, or SARC. The panels typically include D.E.A. and Justice Department lawyers, along with representatives of other agencies. They sometimes take foreign-policy concerns into account, but mostly they focus on keeping agents from doing anything improper. The Cienfuegos investigation was just the kind of case that typically prompts a SARC review. But neither the D.E.A. chief in Las Vegas nor his superiors in Los Angeles ordered one, officials said. The agents and prosecutors felt that they had good reason to keep their case quiet; it was a leak by “Zepeda” to the traffickers that helped get Cristián Aranda González killed in 2016.

Even the D.E.A. chief in Mexico, Donahue, only learned of Cienfuegos’s indictment by a New York grand jury on Aug. 15, 2019, the day after it happened. Donahue and other U.S. Embassy officials were still trying to grasp the details when their new ambassador, Christopher Landau, landed in Mexico City the following day. Before he could unpack, Landau was ushered into a meeting on the embassy’s fifth floor. The indictment was a huge step, his new aides warned; the general’s arrest could seriously damage the relationship between the two countries. A lawyer who specialized in appellate litigation, Landau had left his $3 million-a-year law partnership to follow in the footsteps of his late father, a career diplomat who served in several Latin American posts. Although he had not practiced criminal law, Landau’s first request was to see the evidence. His next thought was to insist that Cienfuegos not be arrested if he happened to travel to the United States — at least not until they could review the case.

Landau and some of his aides soon gathered for the first of several secure video conferences with D.E.A. officials and the Brooklyn prosecutors. Early on, the D.E.A. chief in Los Angeles acknowledged that a SARC review should have been done and promised to start one immediately. But in Brooklyn, Donoghue pushed back against the idea that his prosecutors might have overreached. If the judge would allow Landau to review the sealed evidence, the ambassador would see for himself.

As D.E.A. officials began putting together the SARC review, the prosecutors returned to court for Veytia’s sentencing. Despite his extensive cooperation, Justice Department officials finally deferred to the D.E.A. and its defense of Ortega Siu, officials said. They considered trying to use Veytia as a witness against Sandoval but decided against it. (Sandoval was arrested in Mexico on corruption charges two years later.) In the absence of the standard letter from prosecutors attesting to his substantial assistance, [Veytia was sentenced to 20 years’ imprisonment](https://www.justice.gov/usao-edny/pr/former-mexican-state-attorney-general-sentenced-20-years-prison-participation) — more than some notorious Mexican traffickers. “We were essentially choosing sides as a government, and we supported Ortega Siu,” one former Justice Department official said.

Image

Credit...Illustration by Francesco Francavilla

## 5\. THE UNRAVELING

**As the Cienfuegos** case moved slowly ahead, it became increasingly apparent that President López Obrador’s crusade against corruption was falling short of his campaign promises. Although the government made a flurry of accusations against former officials, many of them political enemies of the president, almost none were successfully prosecuted. Government actions against the traffickers also fell sharply. One of the few notable operations was an attempt, in October 2019, to capture Ovidio Guzmán López, the 29-year-old son of El Chapo. With the Mexican Marines sidelined, former officials told me, U.S. Homeland Security agents turned to the C.I.A. station in Mexico and a secretive Mexican Army unit that the agency had trained and equipped for counterdrug operations.

U.S. intelligence officers tracked Guzmán López to an upscale home in the Sinaloa capital, Culiacán, and the Mexican team managed to lure him outside. But the Mexicans had failed to obtain the necessary warrant for his arrest, officials said, forcing them to wait with Guzmán López at the house. As they did, dozens of Sinaloa gangsters rallied to their young boss, laying siege to the city in a live-television event. After they threatened a group of military families, the army freed Guzmán López on the president’s orders. Lawyers for the Guzmán family thanked him publicly for his consideration.

If President Trump had not been particularly focused on the Mexican drug fight until then, the Culiacán debacle got his attention. A few weeks later, Mexican gunmen killed nine Americans — three mothers and six children — from a fundamentalist Mormon community in the northern state Sonora. Trump exploded, tweeting, “This is the time for Mexico, with the help of the United States, to wage WAR on the drug cartels and wipe them off the face of the earth.”

Not long after, Barr was on a plane to Mexico City and found officials there outraged by what they viewed as a threat of U.S. military action. The attorney general presented himself as a sympathetic intermediary: He would try to calm Trump down, he said, but he needed help from the Mexicans. Barr wanted to quicken the pace of extraditions of Mexican traffickers, do more to disrupt their finances and intensify efforts with the Mexican Navy to interdict drug shipments at sea. Barr also emphasized Washington’s great desire to see Rafael Caro Quintero back in prison.

Before his trip, Barr was briefed on the Eastern District’s sealed indictment of General Cienfuegos, according to two former officials familiar with the discussions. “We explained to him that it was a U.S. case, that none of it had been done in Mexico,” one official involved in the briefings said. “We also talked to him about the magnitude of the case. We thought that it could change how things operated in Mexico.” Through a spokesman, Barr declined to comment on the briefing or other aspects of his involvement in the Cienfuegos case.

Two days after Barr’s trip, on Dec. 9, the D.E.A. arrested Genaro García Luna, the former security minister, outside a luxury apartment in Dallas. García Luna’s indictment was unsealed in Brooklyn the next day. The charges related to claims that he took millions of dollars in bribes to protect the illegal operations of the Sinaloa Cartel. Donoghue said there would be more indictments to come.

On Feb. 25, 2020, officials said, the embassy finally approved the SARC. The ambassador had been considering the matter for months. He asked prosecutors whether they were certain Cienfuegos had been dealing with the H’s directly. They told him that they could not be sure, but that there was strong circumstantial evidence that Cienfuegos and some of his close aides had been. Landau also wanted to know why investigators hadn’t found solid evidence of Cienfuegos’s supposed riches. The prosecutors said that such wealth was easy to hide in Mexico but that agents would most likely be able to investigate more fully if the general were ever arrested and his case became public.

Despite his qualms, Landau did not consult with other foreign-policy officials about the potential consequences of a Cienfuegos arrest. He told me that grand-jury secrecy prevented him from discussing the issue, and despite possible national-security exceptions to these rules, Justice Department officials did not raise it with their counterparts, either. As a result, the State Department and the Pentagon remained almost entirely unaware, officials said, that Mexico’s former defense minister could be arrested the moment he set foot in the United States.

Some of Landau’s concerns were assuaged by Mexico’s reaction to the arrest of García Luna. López Obrador seemed almost to celebrate the prosecution of a high-profile figure close to his hated rival, former President Felipe Calderón. Diplomats thought the arrest also made it less likely that Cienfuegos, if he had been in league with traffickers, would dare to visit the United States.

Then, on Oct. 14, an alarm went off at the Las Vegas office of the D.E.A. task force. General Cienfuegos was booked on a Delta flight the next day from Mexico City to Los Angeles, apparently the start of a family vacation.

**Days after** Cienfuegos’s arrest, Mexico’s foreign minister, Marcelo Ebrard, summoned Ambassador Landau to his office high above the ancient center of Mexico City. Ebrard had earned a reputation for pragmatism in working with Trump officials on immigration and trade. He was also well known for being unflappable, which made his fury with Landau all the more striking.

“I had never seen Marcelo so up in arms,” Landau told me. “We had been through some tricky negotiations — the beginning of the pandemic, the ‘Return to Mexico’ policy — but I’d never seen anything like this. They took it much worse than we had expected.”

Ebrard might have been turning off the charm for effect. Mexican officials had made similar threats in the pre-Mérida days, and they had rarely been taken at face value. But this time, Ebrard informed Landau, the D.E.A.’s presence in Mexico was “decidedly at risk.”

“I told the ambassador that the arrest had destroyed any basis of trust, any basis of cooperation,” Ebrard told me. “They acted deceitfully and with absolutely no consideration for the weight of Mexico. I asked him, ‘Would you act that way with France or some other ally?’” The ambassador seemed “very shaken” by the meeting, another U.S. official said. Back at his office, Landau called Barr on a secure line. Ebrard was furious, he said. The military was in an uproar. “This is a very big deal to them,” he said. Barr’s push to improve counterdrug cooperation was in jeopardy. Even though Landau had agreed to Cienfuegos’s arrest and approved the SARC review, now he harbored doubts about the strength of the evidence against the general. He told Barr he wasn’t sure if the prosecution was worth the potential cost.

Barr said he would speak with Ebrard directly. First, though, his aides hurriedly arranged a conference call. Seth DuCharme, who had returned to the Eastern District as the interim U.S. attorney after working as one of Barr’s counselors, offered a powerful defense of the prosecutors’ case. DuCharme, Robotti and others emphasized that the case had grown stronger since it was first filed, with new witnesses and other evidence that backed up the story told in the task-force intercepts of the Nayarit gang and its godfather.

“Is it worth it?” Barr asked at one point, according to one official’s notes of the meeting. Barr did not raise the possibility that he might drop the case. Nor did he ask the prosecutors and other officials on the call what they thought might happen if the U.S. government retreated from its public promises to hold corrupt Mexican officials accountable.

According to current and former Justice Department officials, Barr later asked one of his aides for an evaluation of the evidence against Cienfuegos. That assessment, they said, echoed the critique that some D.E.A. and narcotics section officials had made about the Eastern District’s case since it was first summarized in the initial SARC document: To prosecute a suspect as powerful and high-profile as Cienfuegos, those officials argued, the government needed strong proof of his culpability. “It’s not that they didn’t have any evidence,” one official familiar with the case said. “But the best evidence they had were messages between two dead people.”

Barr spoke with Ebrard the following Monday, Oct. 26. He apologized that “the arrest had not gone through the normal process, and that neither I nor the head of the D.E.A. was aware of it beforehand,” he wrote in his memoir. Others said that was misleading. The Eastern District and D.E.A. had briefed the attorney general about the case at least three times since 2018, former officials said. The prosecutors also sent an alert about the general’s planned arrest to Barr’s office and others in the department leadership, officials said. Timothy Shea, the D.E.A. administrator, happened to be in Los Angeles on the day Cienfuegos was arrested there, and officials said he was informed about it in advance by the D.E.A. agent in charge, whose agents helped make the arrest. (Shea declined to comment.)

Ebrard told Barr he wanted to see the evidence against Cienfuegos. On Barr’s orders, Robotti and other Eastern District prosecutors hurriedly assembled a file of more than 700 pages of intercepts. They had no illusions that the information would remain secret, and they did not make any mention of the new witnesses they had found, who, officials said, included at least two traffickers who told of face-to-face meetings with Cienfuegos. In a cover letter, Shea emphasized that Cienfuegos “was never a direct investigative target of the Drug Enforcement Administration.” As the intercepts showed, he said, Cienfuegos’s name had surfaced during a routine narcotics investigation.

Ebrard read the dossier over the weekend. Before he had a chance to pick apart the evidence in his next conversation with Barr, the attorney general told him he was ready to drop the case. “I made it clear that I was willing to return Cienfuegos and was taking care of the formalities necessary to do that,” Barr wrote in his memoir. “Personally, I felt that Cienfuegos’s case was not worth scuttling any prospects of broader cooperation with the Mexicans.”

According to two officials briefed on the call, Barr asked the Mexicans not to publicly disparage the D.E.A.’s evidence against Cienfuegos and expressed his hope for the capture of Rafael Caro Quintero. But he did not receive any formal agreement on either point. “He didn’t nail down any commitment from the Mexican side,” one official said. “There were no real conditions imposed on the return.”

In Mexico City, López Obrador began to talk about the case with newfound equanimity. He was prepared to wait to resolve the situation until after the U.S. elections in November, he told reporters. But he also issued a warning: The Mexican government was still going to reconsider its counterdrug cooperation with the United States and reassess how U.S. agents were allowed to operate in Mexico.

The Eastern District prosecutors learned of Barr’s decision days after the Mexicans. They were blindsided, Robotti and others said, but were told the decision was not open to discussion. The move was announced publicly on Nov. 17 in a [joint statement by Barr and his Mexican counterpart, Alejandro Gertz Manero.](https://www.justice.gov/opa/pr/joint-statement-attorney-general-united-states-william-p-barr-and-fiscal-general-mexico) The Justice Department was seeking the dismissal of its charges against Cienfuegos “so that he may be investigated and, if appropriate, charged, under Mexican law,” the statement said. “Our two countries remain committed to cooperation on this matter, as well as all our bilateral law-enforcement cooperation.”

The federal judge in the case, Carol Bagley Amon, ordered DuCharme to appear in court and explain the attorney general’s extraordinary reversal. Because of the pandemic, the towering federal courthouse in Downtown Brooklyn was almost empty. There were no spectators; Robotti and other prosecutors listened over the telephone. An attorney for Cienfuegos, flush with excitement, sat at the defense table. Cienfuegos, now wearing a dark suit, sat beside him, beaming behind his mask.

DuCharme told the court that the Justice Department had no doubts about the strength of the evidence against the general, but that its “broader interests” in preserving cooperation in the drug fight had been deemed more important than his prosecution. DuCharme told me later that he was disappointed by Barr’s decision but not altogether surprised. “That was my experience with Barr,” he said. “He just jumped on hand grenades and pulled the pin — if it wasn’t out already.”

Judge Amon seemed skeptical. “The old adage ‘a bird in the hand’ comes to mind,” she said in her ruling. But, she noted, she had little authority to override the decision. She also underscored the Justice Department’s assurance to her “that the Mexican prosecuting authorities sincerely wish to pursue an investigation and possible prosecution of this defendant.”

**The Mexican** government announced the conclusions of its investigation of Cienfuegos in January 2021, just days before Trump left office. It was evident that the Mexican authorities had barely gone through the motions. Mexican investigators said they found no evidence that the general did anything wrong. They released a lengthy file of investigative documents, which were heavily redacted. It appeared that they had not even questioned key aides to Cienfuegos. Nor had they bothered to interview H-2’s jailed brother, H-3, or sought out any of dozens of other potential witnesses.

On López Obrador’s instructions, a senior Mexican official told me, Mexican prosecutors made public the confidential file of D.E.A. intercepts that Robotti and his colleagues compiled. U.S. officials were furious. In remarks that might at another time have prompted a diplomatic confrontation, López Obrador said the U.S. authorities should investigate the D.E.A. agents who tried to frame an innocent, respected military leader. He later called the charges “garbage, garbage.”

(Cienfuegos could not be reached for comment, but in a statement, his lawyer said: “General Cienfuegos never should have been charged. And no dismissed indictment or newspaper story will ever change that. The fact is, General Cienfuegos remains as American jurisprudence presumes him: innocent.”)

Joint operations against drug traffickers came to a standstill. U.S. agents reported being followed by what appeared to be Mexican Army surveillance teams. In the new bicentennial framework for security cooperation put in place after Mexico’s unilateral abandonment of the Mérida pact, joint operations against organized-crime groups were scarcely mentioned.

The Biden administration had other priorities. “The agenda consists of immigration, immigration and immigration,” one senior Mexican official told me. That suited López Obrador fine. His challenge to U.S. law-enforcement goals was met with silence in Washington.

What neither government has acknowledged publicly is that Mexico’s national security — and that of the United States — may be more seriously at risk than ever from organized crime. The Mexican government has backed away from confronting gangs without reducing their power or violence. The loss of trust between the two governments has undercut already troubled efforts to reform the Mexican justice system. Many Mexican analysts saw Cienfuegos’s exoneration as an especially powerful message of impunity to the military just as it was taking even greater control of law enforcement.

General Cienfuegos did not wait long to retake his place among the Mexican elite. On March 21, when López Obrador inaugurated the new Felipe Ángeles International Airport, which army forces helped build outside Mexico City, Cienfuegos arrived in a starched dress uniform, his chest stacked with ribbons, and sat prominently among other senior generals. Earlier, he joined officers at a national journalism awards ceremony, where he bantered with a group of reporters. “Now I’m just in the custody of my wife,” he said.

Soon after Cienfuegos’s repatriation, Beck was moved off the D.E.A. task force for good. He returned to the Las Vegas police, after being called into a D.E.A. internal investigation, where he was questioned about problems with the Cienfuegos case. “It was mind-boggling to us,” Robotti said. “Beck took a street case and built it into something very important. If the politics had gone a different way, he would have been a hero.”

Robotti left the U.S. attorney’s office to join a New York law firm. He had personal reasons for the move but acknowledged that the Cienfuegos case left a bitter taste. “We let a guy we think is guilty go free,” he said. “We have spent all this money and effort down there, but if, at the end of the day, we’re not willing to try to tackle the corruption problem, what’s the point?”

The Eastern District is pressing ahead with the case against García Luna, who is scheduled for trial in January. But the broader effort that agents and prosecutors imagined — to take on Mexican drug corruption wherever it might reach — now seems impossibly remote. Biden officials insist that they are still trying to tackle the drug problem. But if they want to get anything done with the Mexican government, they say, they need to avoid confrontation.

A few months into the Biden administration, some of the Eastern District prosecutors proposed reindicting Cienfuegos on new charges. They had pulled together some important new evidence: They now had at least three traffickers who claimed they had met directly with Cienfuegos, at different times and in different parts of Mexico, to discuss his protection of their drug operations. They had other witnesses who could illuminate the general’s reputed dealings with the H’s. But Justice Department officials rejected the idea of a new grand jury.

In July of this year, López Obrador visited President Biden at the White House, and a few days later, officials of both countries found a familiar way to deflate the tensions that had been rising, as fentanyl deaths in the United States continued to climb. In Mexico City, the authorities announced they had finally caught the fugitive Rafael Caro Quintero. They were guarded about the details of the operation, insisting that the Americans had not been involved.

It turned out that Caro Quintero had been captured in something that resembled a joint operation, U.S. officials said. The Americans shared intelligence with the Mexican Marines, who had begun operating again in a limited way. The triumphant capture squad was made up of commandos who served in the U.S.-trained special-operations unit — the same one that took down the H’s.

---

**Tim Golden,** a former senior writer for The Times, is ProPublica’s editor at large. He has shared two Pulitzer Prizes, including the International Reporting award for coverage of drug corruption in Mexico in 1998. **Francesco Francavilla** is an artist known for a neo-pulp style in his comics. He is an Eisner and Eagle Award winner and worked on the horror series “Night of the Ghoul.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`