---

Tag: ["📈", "🏦", "🇺🇸", "💸"]
Date: 2023-01-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-29
Link: https://www.nytimes.com/2023/01/21/business/jpmorgan-chase-charlie-javice-fraud.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-JPMorganPaid175MillionforaBusinessNSave

&emsp;

# JPMorgan Paid $175 Million for a Business It Now Says Was a Scam

![An illustrated portrait of Charlie Javice, a young woman with long brown hair and wearing a black top, with an orange background.](https://static01.nyt.com/images/2023/01/22/business/22Frank2-illo/22Frank2-illo-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Kiersten Essenpreis

## How Charlie Javice Got JPMorgan to Pay $175 Million for … What Exactly?

A young founder promised to simplify the college financial aid process. It was a compelling pitch. Especially, as now seems likely, to those with little firsthand knowledge of financial aid.

Credit...Kiersten Essenpreis

[Ron Lieber](https://www.nytimes.com/by/ron-lieber)

Ron Lieber was filling out financial aid forms before the FAFSA even existed.

-   Jan. 21, 2023

When JPMorgan Chase paid $175 million to acquire a college financial planning company called Frank in September 2021, it [heralded](https://web.archive.org/web/20211019093959/https://media.chase.com/news/jp-morgan-chase-acquires-frank) the “unique opportunity for deeper engagement” with the five million students Frank worked with at more than 6,000 American institutions of higher education.

Then last month, the biggest bank in the country did something extraordinary: It said it had been conned.

In a lawsuit, JPMorgan claimed that Frank’s young founder, Charlie Javice, had engaged in an elaborate scheme to stuff that list of five million customers with fakery.

“To cash in, Javice decided to lie,” the suit said. “Including lying about Frank’s success, Frank’s size and the depth of Frank’s market penetration.” Ms. Javice, through her lawyer, has said the bank’s claims are untrue.

JPMorgan’s legal filing reads like pulp nonfiction, with jaw-dropping accusations. Among them: that Ms. Javice and Olivier Amar, Frank’s chief growth and acquisition officer, faked their customer list and hired a data science professor to help pull the wool over the eyes of the bank’s due-diligence team.

What JPMorgan mostly left out, however, is the story of how Ms. Javice found herself in a nine-figure negotiation with the bank in the first place.

When Frank was born, in 2016, Ms. Javice was 24 years old, displayed great media savvy and claimed to have real-world experience with financial aid and the struggle to pay for college. “It’s grueling, it’s emotional,” [she told](https://www.thedp.com/article/2018/01/frank-financial-aid-wharton-upenn-penn-philadelphia-startup) The Daily Pennsylvanian, a student newspaper at the University of Pennsylvania, adding that her mother would frequently cry while talking to financial aid officers.

Ms. Javice’s personal story — and pledge to cut through the painful thicket of government forms, jargon and regulations surrounding the aid process — must have made compelling reading for angel investors and venture capitalists. Especially those who have little firsthand knowledge of how financial aid actually works.

By promising to help users file financial aid forms more quickly and easily — and deliver billions in savings to teenagers who needed help — her business plan had the halo of doing well while doing good. It eventually added a dot-org web address for good measure.

“I thought it would be an advocacy organization,” said Carly Gillis, who was Frank’s director of content and community for several months in 2018. “A real David and Goliath story.”

At least some of its good deeds, however, may never have been done or were at least highly exaggerated. When many people were still home during the pandemic, Frank started offering “amazing prices” for online classes that earned “real college credits.” This past week, however, schools that appeared on Frank’s website with hundreds of supposedly available courses expressed confusion in interviews about their presence on the site during that period. At one school, nobody had ever even heard of the company.

Ms. Javice’s story is an archetypal tale of late-stage start-up hustle culture — a teenage prodigy turned Ivy League social enterprise maven and shape-shifting savior of higher education.

Or so she would have the world believe.

Image

![The Wharton School of the University of Pennsylvania in Philadelphia.](https://static01.nyt.com/images/2023/01/21/multimedia/21frank-01-qgfp/21frank-01-qgfp-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Hannah Yoon for The New York Times

## 100 most creative people

Ms. Javice’s career helping others began, in her telling, on the border of Thailand and Myanmar. She spent time volunteering there one summer, between terms at her private high school in Westchester County, N.Y.

The work helped inspire her to create [PoverUp](https://www.poverup.org/), an organization that promoted microfinance and helped other students learn about reducing poverty through business. About 50 schools were joining her network every month or month and a half, she said on [a podcast](https://globalyouth.wharton.upenn.edu/articles/generation-microfinance-charlie-javice-believes-in-the-power-of-students-to-alleviate-poverty/) in 2011.

Ms. Javice has said she needed help herself while she was an undergraduate at the Wharton School at the University of Pennsylvania, where she quickly drew notice by appearing on Fast Company’s 2011 [list](https://www.fastcompany.com/3018504/99-charlie-javice) of the 100 most creative people in business.

There, she was on financial aid, and she found the forms confusing. So did her parents, according to [an interview](https://www.diversitywoman.com/tackling-the-student-debt-problem-head-on/) she gave to Diversity Woman magazine — including her father, Didier, who has worked on Wall Street for more than 35 years, with 11 years at Goldman Sachs and three at Merrill Lynch, according to his [LinkedIn profile](https://www.linkedin.com/in/didier-javice-01028b10). Ms. Javice, her father and her mother, Natalie Rosin, did not respond to questions about how Ms. Javice had qualified for financial aid and the struggles to obtain it.

“The whole thing never made sense to me or my parents, who both have master’s degrees,” Ms. Javice told the publication. And according to [an article](https://www.thedp.com/article/2018/01/frank-financial-aid-wharton-upenn-penn-philadelphia-startup) in The Daily Pennsylvanian, the family’s appeals for more aid would take the entire semester to settle, repeatedly. (A Penn spokesman, Ron Ozio, said it would be “highly unusual” for [appeals](https://srfs.upenn.edu/sites/default/files/publisher/Reevaluation-Application-2023-2024.pdf) to take an entire semester and that they normally take four to six weeks.)

Ms. Javice has said she graduated from Wharton in three years while often taking five classes at once. The school would only confirm that she had a Bachelor of Science in economics with a major in finance and a second major in operations and information management. It does not comment on the financial aid status, if any, of students.

According to state legal filings, Ms. Javice incorporated her first company, TAPD, in 2013. There is no mention of it on her [LinkedIn page](https://www.linkedin.com/in/cjavice), but she has spoken about this pre-Frank start-up some in the past.

In a [now-deleted interview](https://web.archive.org/web/20230112201650/https://medium.com/authority-magazine/female-disruptors-how-charlie-javice-of-frank-is-shaking-up-access-to-student-financial-aid-6b16ca760b3c) on Medium from 2020, she spoke of the attempt at TAPD to come up with a better way to judge the creditworthiness of people just getting started in life.

Credit scoring involves complex state and federal regulations, and after 18 months, Ms. Javice realized that building a new system and complying with the rules would be too expensive. “I fired all my employees,” she said in the Medium interview. “It was the worst thing I’ve ever had to do. A lot of my employees were close friends and still won’t talk with me to this day.”

From all of this struggle, another start-up was born. In 2016, a message appeared on [frankfafsa.com](https://web.archive.org/web/20160810132547/http://frankfafsa.com/) promising “Maximum financial aid, guaranteed,” and adding: “If we don’t save you at least $1,000 of tuition, we’ll refund you. Go Premium for $10/month. Cancel anytime.” At the bottom was an invitation to join a wait list.

Behind the scenes, the U.S. Department of Education had quickly taken notice. It was not pleased. FAFSA, which stands for Free Application for Federal Student Aid, is a registered trademark, and the department didn’t take kindly to Frank’s use of it.

In a 2018 settlement agreement, which a financial aid expert, Mark Kantrowitz, unearthed via a Freedom of Information Act request, Frank agreed to hand its frankfafsa.com web address over to the department.

Under the agreement, Frank was to also remove the trademarked term from “the titles, handles and user names of each and every one of its social media accounts.” It also could not use the term “Frank’s FAFSA” anymore, since FAFSA did not and never had belonged to Frank.

A Frank co-founder wasn’t happy, either. [Adi Omesy](https://il.linkedin.com/in/omesy), who served as chief technical officer, sued Ms. Javice in Israel over compensation. He eventually received a settlement, according to the Israeli newspaper [TheMarker](https://www.themarker.com/technation/2023-01-15/ty-article/.premium/00000185-b174-db30-adc7-fb7f3e5f0000?lts=1673889923366&lts=1674157801870).

All along, Ms. Javice was making frequent media appearances. In December 2017, she wrote an [opinion piece](https://www.nytimes.com/2017/12/19/opinion/fafsa-college-financial-aid.html) for The New York Times with the headline “The 8 Most Confusing Things About FAFSA.” The piece contained so many errors that it required an eight-sentence correction.

Nevertheless, over the next two years, publications continued to shower praise on her. A Business Insider article from October 2018 that [appeared on Yahoo!Finance](https://finance.yahoo.com/news/26-old-founder-solution-bill-161500126.html) had a headline proclaiming, “A 26-year-old founder has a solution to what Bill Gates calls an ‘unnecessary roadblock’ to college — and her startup is helping students get thousands off their tuition.”

Image

Credit...Kiersten Essenpreis

## ‘30 Under 30’

List accolades turned up in bunches. Ms. Javice appeared on the 2019 Forbes 30 Under 30 [finance list](https://www.forbes.com/30-under-30/2019/finance/#67a4161d7e80). Then she made the Crain’s New York Business [40 Under 40](https://www.crainsnewyork.com/awards/40-under-40-2019-charlie-javice) list. “Javice has done her homework,” the Crain’s article said.

Not everyone agreed. The next year, Wesley Whistle, who worked at the New America think tank at the time, wrote [a blog post](https://www.newamerica.org/education-policy/edcentral/students-need-emergency-grants-tool-just-gives-them-false-hope/) calling out Frank and Ms. Javice for promising help with pandemic relief for students, even though Frank wasn’t working with schools directly and the company’s tool might not have been of any use to many students.

Not long after that, the Federal Trade Commission sent [a warning letter](https://www.ftc.gov/news-events/news/press-releases/2020/11/ftc-warns-frank-financial-aid-stop-potentially-misleading-marketing-directed-students-seeking) to Frank noting that its “purported assistance to students consists primarily of providing a form letter that may lack the information a student would need to apply for one of the grants from his or her school.”

The agency also wasn’t fond of Frank’s offer at the time to give students cash advances on their financial aid, “with no interest, no fees — ever.” The company’s terms “appear to require the advance to be paid back within 61 days, whether or not the student has received any aid from his or her college or university by that time,” the agency said. “Additionally, Frank charges a $19.90 monthly fee.”

Frank tried other ways of making money. [It offered](https://web.archive.org/web/20190125215353/withfrank.org/aid-appeal/) to help people appeal their financial aid offers “for a $144.95 one-time commitment.”

The company also made [a big push](https://techcrunch.com/2020/12/15/financial-aid-focused-frank-expands-into-helping-students-take-online-classes/) to add online courses to its offerings. That was a key element of a November 2019 investor presentation, stamped “Draft & Confidential,” a copy of which was reviewed by The Times. “Students spend $400 billion on tuition, and ethically serving this market gives us access to extraordinary opportunity,” the presentation said.

Frank’s website mentioned classes, like “Fundamentals of Business Law” and “Superheroes: An American Fantasy,” that cost $500 to $700 or so. Customers would pay the company to enroll, and accredited universities would teach the classes.

In a prominent spot on its “Classfinder” page in early 2021, Frank said 448 courses were available from [Keiser University](https://www.keiseruniversity.edu/keiser-facts/), a 46-year-old school with campuses in Florida, that provides many career-focused programs.

This was news to Keiser.

“Keiser University was unaware that our courses were listed on the now-defunct Frank website,” a school spokesman, Jeff LaLiberte, said. “Keiser University has no relationship with Frank and has never contracted with the company for services. We have never been engaged in tuition sharing with Frank nor has the university received revenue from the organization.”

Administrators at [Lee University](https://www.leeuniversity.edu/about/), a Christian school in Cleveland, Tenn., were also unaware of the 317 classes that Frank had listed on its website. Lee currently has only 248 total online courses, and a spokesman, Brian Conn, said none of his colleagues had heard of the company.

“We have had no relationship with Frank, so it is unclear why Lee has been included in their listing,” he said. “If they were claiming some kind of cooperative prearranged program with Lee University, in which someone could sign up for our courses on their site and Frank would handle the process of matriculation and payment, then that is untrue.”

According to the investor presentation, the pipeline of schools wanting to do business with Frank was “exploding.” There were no school names in the slide deck; a small footnote in a hard-to-read color said the company was precluded from providing “partner” names. References, however, were available upon request.

Competitors and financial aid experts were watching all of this, all along, with increasingly arched eyebrows. But they were shocked when JPMorgan announced in September 2021 that it was acquiring Frank.

“Today is my first day employed by someone else, ever,” Ms. Javice [told CNBC](https://www.cnbc.com/2023/01/12/jpmorgan-chase-shutters-student-financial-aid-website-frank.html) after the announcement. “I mean it still feels very much like, pinch me, did this really happen?”

Observers didn’t believe it had really happened. Mark Salisbury, a co-founder of [TuitionFit](https://tuitionfit.org/about/), a service that helps families research the true price of college using real financial aid awards from other students, did some math on his late competitor.

Mr. Salisbury, a former director of institutional research and assessment at Augustana College, estimates that two million students start college each year for the first time. Having done the FAFSA once, he figured, most families wouldn’t seek help from a company like Frank the second time they needed to and beyond. So if Frank had served five million people in just half a decade, it would have captured a sizable share of new college students who needed financial aid.

Reaching all of those people within the year that they might seek help, however, isn’t easy. “To break through all of the noise on the internet, that is incredibly difficult to do, and it costs an insane amount of money to pull it off,” Mr. Salisbury said.

Could Frank have actually spent the money or cracked the code? “It just always smelled,” Mr. Salisbury said.

Mr. Kantrowitz, who had filed the Freedom of Information Act request a few years earlier, was surprised, too. He used a web traffic measurement firm to run some searches and found that Frank had just 67,000 unique website visitors per month around the time of the acquisition. Even if you multiply that by the total months of the company’s existence, it doesn’t get you to five million.

As for the claim of helping students at more than 6,000 schools, it’s another mystery. The federal National Center for Education Statistics [lists](https://nces.ed.gov/fastfacts/display.asp?id=1122#:~:text=There%20were%20a%20total%20of%203%2C931%20Title%20IV%20degree%2Dgranting,with%204%2C599%20in%202010%E2%80%9311.) just 5,916 postsecondary institutions that can utilize federal financial aid. Perhaps the company rounded the number up — and did business with students from every single one of the schools.

Image

Credit...Hiroko Masuike/The New York Times

## The promise of five million customers, 6,000 schools

So what could JPMorgan have seen in the company?

Clearly, it liked Ms. Javice. In fact, the bank planned to pay her a $20 million retention fee if she stuck around for a stretch of time after the merger closed.

If JPMorgan wanted a pipeline of soon-to-be-educated young adults, it was paying $35 per name — $175 million divided by those five million customers. To pay that much, it had to have a lot of confidence that its marketing team would be able to persuade Frank customers to do business with the bank and stick with it for decades.

Soon after the merger closed, the bank took its shot and sprayed a portion of Frank’s customer list with solicitations. Of 400,000 outbound emails, only 28 percent arrived successfully in an inbox, compared with the usual 99 percent delivery rate. Moreover, just 103 recipients clicked a link to Frank’s website. It was, as the bank put it in its legal filing, “disastrous.”

An investigation ensued, and the bank dived into Ms. Javice’s Frank email account. There, it found a litigation mother lode. The messages, according to the bank, included copious evidence that she had hired a data science professor to create fake information to prove to the bank that the millions of customers Frank claimed to have were real.

Highlights from the emails also included a Frank engineer’s questioning of Ms. Javice’s data manipulation request. She responded that she didn’t think anyone would end up in an “orange jumpsuit” over it, according to JPMorgan’s complaint against Ms. Javice and Mr. Amar.

Nicholas Biase, a spokesman for the U.S. attorney’s office for the Southern District of New York, declined to comment on whether it had opened an investigation into JPMorgan’s claims.

Ms. Javice has retained [Alex Spiro](https://www.quinnemanuel.com/attorneys/spiro-alex/), co-chair of the investigations, government enforcement and white-collar defense practice at the law firm Quinn Emanuel, to represent her. He is [currently defending](https://www.nytimes.com/2023/01/17/business/elon-musk-tesla-trial-funding-secured.html) Elon Musk in an investor lawsuit about his comments on Twitter. She has filed her own suit seeking legal expenses, arguing that JPMorgan conducted an internal investigation for which it is contractually obliged to cover her costs.

“After JPMC rushed to acquire Charlie’s rocket-ship business, JPMC realized they couldn’t work around existing student privacy laws, committed misconduct and then tried to retrade the deal,” Mr. Spiro said in a statement to The Times. “Charlie blew the whistle and then sued. JPMC’s newest suit is nothing but a cover.”

That statement did not deny that Ms. Javice had falsified data and then lied about it, so Mr. Spiro sent another one.

“We deny the allegations. JPMC knows what they filed is retaliatory and misleading. They were provided all the data upfront for the purchase of Frank, and Charlie Javice highlighted the restrictions placed by student privacy laws during due diligence,” he said. “When JPMC couldn’t work around those privacy laws after the purchase of Frank, JPMC began twisting the facts to cover their tracks and are falsely accusing Charlie Javice to retrade the deal.”

Federal law places restrictions on what colleges and other parties can do with student data. But it is not clear whether a for-profit entity seeking to help with financial aid forms must classify any data that it gets from students in a way that falls under those restrictions.

In any event, JPMorgan is not buying Ms. Javice’s privacy argument. The bank’s chief executive, Jamie Dimon, called the Frank acquisition a “huge mistake” on a Jan. 13 quarterly earnings call. That week, it also shut down Frank’s website and erased [the press release](https://web.archive.org/web/20211019093959/https://media.chase.com/news/jp-morgan-chase-acquires-frank) announcing the deal from its own website.

“There are always lessons — we always will make mistakes,” Mr. Dimon said on CNBC on Thursday. “I tell our people, we make mistakes, it’s OK, and when we know what all the lessons are, I’ll tell you what they were.”

There is one thing the bank thinks it knows already, though. “Ms. Javice was not and is not a whistle-blower,” a JPMorgan spokesman, Pablo Rodriguez, said. “Any dispute will be resolved through the legal process.”

Image

Credit...Tamir Kalifa for The New York Times

But did the bank’s due diligence team include anyone who had been on financial aid, to see if the whole thing passed the sniff test? Had anyone ever filled out a FAFSA for his or her family? The bank would not comment on this or other aspects of the due diligence, other than to point to the efforts it described in its complaint.

Any settlement between the parties would most likely remain private. And now that Frank is no more, other companies that do similar work say they still hope to reduce some of the financial pain that college students endure.

But in the trailing plume of a rocket ship like Frank’s, it hasn’t been easy. “When any other person had an idea for trying to solve this problem and went to a venture capitalist, that venture capitalist would say: ‘You’re not having that much success. Look at what Frank has done,’” said Mr. Salisbury of TuitionFit.

Making a business out of helping needy college shoppers is not, in fact, easy, as Sabrina Manville, co-founder of Edmit, [wrote](https://edtechinsiders.substack.com/p/the-paradox-of-vc-funded-tech-tools) in an online essay last year. “The people with the money are not families,” she said in an interview.

None of Frank’s investors or the people Ms. Javice has named as mentors returned messages or would comment on her behalf, and she did not offer up names of people to call. But one of them did offer a comment through a spokesman.

In a 2018 [interview](https://www.popsugar.com/news/Frank-FAFSA-Founder-CEO-Charlie-Javice-Interview-44518650) in PopSugar, Ms. Javice described [Bobby Turner](https://turnerimpact.com/our-team/), the founder of an investment firm, as “one of the most impactful people in my life so far.” When she was having a hard time, she told the publication, Mr. Turner, who was an investor in Frank, would make her promise to do three things every day.

“And he’s literally like, ‘Well, you need to meditate, go to the gym and have sex,’” she said in the interview.

Randy James, a spokesman for Mr. Turner, said he had been a major benefactor of Wharton’s social impact programs and served as a mentor to many students and alumni, including Ms. Javice. “Bobby shared his views on a number of topics related to business and work-life balance, though he did not make the comments she attributed to him in a 2018 interview,” Mr. James said.

“The allegations against Ms. Javice regarding Frank are troubling,” he added, “and, if true, would represent a serious breach of trust and violation of the law.”

Matthew Goldstein and Hiba Yazbek contributed reporting. Susan C. Beachy and Alain Delaquérière contributed research.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`