---

Tag: ["📜", "🇲🇽", "🌽", "🚺"]
Date: 2023-01-18
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-18
Link: https://www.archaeology.org/issues/494-2301/features/11025-maya-snake-queens
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-19]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-JungleRealmoftheSnakeQueensNSave

&emsp;

# Jungle Realm of the Snake Queens

**![Maya Calakmul Pyramid](https://www.archaeology.org/images/JF2023/Maya/Maya-Calakmul-Pyramid.jpg "A 16-story pyramid towers over the rainforest that covers the remains of the ancient Maya city of Calakmul in Mexico. Calakmul was the capital city of the Kaanul, or Snake, Dynasty from the mid-seventh to the tenth century A.D.")The sprawling, vine-tangled** rainforests of today’s Yucatán Peninsula were once home to a densely settled patchwork of rival Maya kingdoms. Between A.D. 150 and 900, known as the Classic period, these dynasties jostled for power, which was seized through raids, battles, and assassinations, and marked by grand monuments and celebrated with extravagant ceremonies. Members of royal families memorialized their feats by carving limestone stelas with pictorial scenes and hieroglyphic inscriptions, many of which depict two bloodlines that each attained near-supremacy over the Maya world at varying points. These two lineages, known as the Kaanul Dynasty and the lords of Tikal, battled throughout the whole of the Classic period. As the power of one family waxed, the might of the other waned.

**![Maya Map](https://www.archaeology.org/images/JF2023/Maya/Maya-Map.jpg)**Toward the end of the seventh century A.D., gamblers or pundits might have done best to place their bets on the Kaanul, or Snake, Dynasty, which ruled from the great city of Calakmul in present-day Mexico. “Through its own industry and machinations, and probably military success, the Kaanul Dynasty got the upper hand of many other kingdoms for about 130 years,” says Simon Martin, an epigrapher at the University of Pennsylvania Museum. Powerful Kaanul kings, including Yuknoom Ch’een II (reigned A.D. 636–686) and his successor, extended the family’s influence over much of the lowland Maya world. Archaeologists can track the spread of this influence from inscriptions in which local lords declared their allegiance to Calakmul and from the Kaanul-style shrines and buildings constructed in cities subjugated by Kaanul kings. These cities were chosen strategically by the Snake kings to surround the capital of their nemeses at Tikal, a lineage with an as-yet-untranslated hieroglyphic emblem that depicts a feathered alligator or sometimes what appears to be tied reeds. Tikal is situated 60 miles south of Calakmul in what is now Guatemala.

![Maya Malachite Mask](https://www.archaeology.org/images/JF2023/Maya/Maya-Malachite-Mask.jpg "This malachite and shell mask belonged to the Red Queen, one of around 35 stranger queens scholars have identified in Maya texts.")Kaanul leaders recruited vassals through violence and perhaps economic pressure, but weddings also figured prominently in their statecraft. Throughout its heyday, the Snake Dynasty arranged strategic marriages between royal Kaanul women and lower-ranking men who ruled regions the Kaanul wanted to bring under their control. As these queens moved to the lands their husbands controlled and bore children, securing lines of succession, this system of alliances promised to endure for generations.

In their newly adopted homes, these Kaanul “stranger queens,” as University of Miami archaeologist Traci Ardren has called them, had certain obligations demanded by their sex and gender. These royal women were sorcerers, privy to arcane knowledge about rituals and calendar keeping. They divined the future and connected with spirits, perhaps to determine auspicious dates on which to invade a rival city. “We often see the women portrayed as openers of portals or as communicators with ancestors,” says Ardren. Above all, though, the queens were expected to be wives and mothers, producing the heirs needed to perpetuate dynastic bloodlines. “The investment of the state in their biological reproduction was huge,” says Ardren. “If the dynasty doesn’t continue, everything else falls apart.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`