---

Tag: ["🚔", "🇺🇸", "🗽", "🧑🏻‍⚖️"]
Date: 2023-01-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-19
Link: https://nymag.com/intelligencer/article/karl-ashanti-nypd-civil-rights-nyc.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AshantiDefendedtheNYPDThenHeWasArrestedSave

&emsp;

# Karl Ashanti Defended the NYPD, Then He Was Arrested

## The Police Lawyer’s Trial

For 11 years, Karl Ashanti defended the NYPD in civil-rights cases. Then he was arrested for a crime he didn’t commit.

![](https://pyxis.nymag.com/v1/imgs/699/0e7/ea6057232896c948e36a82e0847dde310c-Karl-Ashanti-305.rhorizontal.w1100.jpg)

Photo: Victor Llorente

This article is copublished with ProPublica, a nonprofit newsroom that [investigates abuses of power](https://www.propublica.org/newsletters/dispatches?source=partner). It was also featured in [One Great Story](http://nymag.com/tags/one-great-story/), New York’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=disitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**By the time Karl Ashanti** neared his office in the New York City Law Department’s headquarters in March 2018, the police were shutting down Park Place. Ice had fallen from the buildings above, so an officer had cordoned off the area. Ashanti flashed his work ID and the cop let him through. Then, about two-thirds of the way down the block, he ran into a second officer. “Turn around now,” John Shapiro barked. “I said *now.*”

Ashanti stiffened. The two men were about the same size, each around six feet tall and 240 pounds. Shapiro was in his blue New York Police Department uniform. Ashanti, a city lawyer, wasn’t due in court that day and had dressed casually in dark slacks, a button-down, an overcoat, and a winter hat. The two had never met before, but there was something about Shapiro’s brusque demeanor that Ashanti recognized.

For 11 years, Ashanti had defended NYPD officers against lawsuits alleging civil-rights violations in federal court. He was a senior litigator in a little-known Law Department unit that exclusively handles such cases, the Special Federal Litigation Division, known simply as Special Fed. As a Black man who’d grown up in Jamaica, Queens, Ashanti thought he brought valuable perspective to the work. He’d seen how Black people, and Black men in particular, could, through no fault of their own, be targeted by prejudiced men in uniform. Still, Ashanti took pride in his legal skills and had come to embrace the combative approach that Special Fed typically took in fighting claims of police abuse, even in the face of compelling evidence that police behavior violated the constitutional rights of the people they had sworn to protect.

On Park Place, Ashanti told Shapiro, who is white, that he was trying to get to his office. Shapiro insisted he go back the way he came. Ashanti moved between two parked cars to cross the street and Shapiro hustled to cut off his path, repeating his order. The two men faced each other in the middle of the road. Shapiro tapped Ashanti on his shoulder. Ashanti backpedaled and asked to speak to a supervisor. Shapiro took out his handcuffs. Within 90 seconds of their first encounter, the officer arrested the attorney.

Shapiro claimed in criminal filings that Ashanti resisted arrest and shoved him twice, so forcefully that Shapiro had to step back to catch his balance. The New York *Post* splashed the allegations in its pages, calling Ashanti a “livid lawyer.” It wasn’t true. Security-camera footage showed no shoving during the incident. As it unfolded, nine other people freely walked up and down Park Place. Court records revealed it wasn’t the first time Shapiro had been accused of abusing his power. By the time he detained Ashanti, the officer had already been named in three false-arrest lawsuits. (Two were settled, and one was dismissed.) Ashanti’s own unit had handled those cases.

Within days of the incident, the Law Department gave Ashanti an ultimatum: Resign or be fired. After more than a decade defending the police, Ashanti was finding out what it was like on the other side of the law.

Footage of the incident. Photo:  New York Supreme Court

**On October 29, 1984,** when Ashanti was 11 years old, police officers in Morris Heights entered Eleanor Bumpurs’s apartment and killed her with a shotgun. Bumpurs was 66 and mentally ill. Her family had instructed her not to let strangers into her home, and when the police showed up to assist in her eviction that day, she lunged at them with a kitchen knife. Her death inflamed the city. In Ashanti’s neighborhood — a predominantly Black community of working-class Caribbean immigrants and city employees — the shooting entered a canon of police killings that, over decades, have shaped attitudes on race and the police. Ashanti remembers that this was about the time when his mother first gave him the Talk. “It’s not like she didn’t have respect for authority,” Ashanti says. “It was not that I should dislike the police. It was more like, ‘There are some police officers who will abuse their power, and unless you capitulate, things might escalate.’ She was like, ‘I want my son alive.’ She said that more than once to me.”

Not long after, three Black men whose car had broken down in Howard Beach were chased by a pack of white teenagers with tire irons and baseball bats. One of the men fleeing the mob was struck by a car and killed. Another was savagely beaten. For Ashanti, the takeaway was clear: Don’t ever ride your bike into Howard Beach. “It’s the ironic thing about growing up in New York City, which is such a quote, unquote liberal city,” he says. “You have these incidents of not just police but private racial violence.” Police racism was real, he thought, but cops didn’t have a monopoly on prejudice; it was simply everywhere.

In sixth grade, Ashanti did well on an exam given by Prep for Prep, a nonprofit group that sends promising students of color to elite, mostly white private schools. He attended Buckley, the tony all-boys academy on the Upper East Side, where he was a few years ahead of Donald Trump Jr., then high school at St. Paul’s, the exclusive New Hampshire boarding school.

One Friday during sophomore year, it was his turn to choose a film for movie night. Students normally picked comedies, but Ashanti went with *Colors,* the 1988 drama about Los Angeles cops patrolling gangland beats. One of the older boys “rolled his eyes about the selection and shit,” Ashanti says. “And then maybe like one or two other people joined in. A *What the fuck is this?* kind of thing. Just, like, a complete rejection of anything that had to do with the ghetto, with Black and Latino culture.” With him. “I just remember looking at them like, *You fucking privileged assholes. Everything has to be your way all the fucking time.*”

On several occasions, upperclassmen barged into his room in the middle of the night and pelted him with water balloons. He thought they were sending a message: “Here’s this motherfucker who won’t fall in line.” At 23, he legally changed his last name to Ashanti, shedding the birth name, Francis, that his enslaved African ancestors had been “branded” with. “I’m sure one of their goals was for one of their descendants to one day be free of that name,” he says. “I know that’s what it would be for me.”

Ashanti is impeccably credentialed — he went on to Stanford, where he was president of his all-Black fraternity, and then Georgetown Law — but when he returned to New York and entered the workforce, his trajectory slackened. At a succession of run-of-the-mill firms, Ashanti took cases involving businesses suing businesses, personal injury, and insurance. The work could be challenging, but it didn’t satisfy his civic or lawyerly ambitions. A landlord and tenant arguing the terms of a 20-year lease? Boring. Cattle-call appearances in state courts before overworked judges? Uninspiring.

One morning on his way to the office, Ashanti says, an officer pulled him over for “erratic driving” and falsely cited him for having lapsed insurance. He was held for 12 hours. Another time, while applying to a new firm, his interviews seemed to be going well until he met with an elderly white partner. Ashanti later testified that the man said “something more malicious than ‘You’re articulate for a Negro.’” (The firm settled an Equal Employment Opportunity Commission complaint. Ashanti said he received an apology that implied the partner was “like the grandpa you don’t want to bring out to the party.”)

Nine years passed in the lower tiers of corporate law. Ashanti wanted autonomy, and he wanted to conduct trials — maybe even change lanes to civil-rights law. From an early age, he’d been inspired by Thurgood Marshall. But he didn’t have a civil-rights background, and the longer he spent doing corporate law, the less possible switching tracks felt. He started talking with a recruiter, and when an opportunity arose at Special Fed, Ashanti listened with great interest.

The cases would be in the federal courts, where the smartest jurists operate, and he’d be handling them soup to nuts, appearing before judges and juries. And the subject matter was appealingly complex. The main statute governing Special Fed’s work, Section 1983, traces its roots to a Reconstruction-era bill known as the Ku Klux Klan Act that lets individuals sue local government officials for violations of their civil rights. It’s an extremely technical platform to litigate, with a century and a half of accumulated case law. “That’s the heart of our legal system: the relationship between government and individuals,” Ashanti says.

He would have preferred to do civil-rights work on behalf of plaintiffs, but the firms that handled such cases weren’t offering him a job. Plus, for a native New Yorker, joining the Law Department had a special attraction. “Representing the City of New York did fill me with a sense of pride,” he says.

The idea that he’d be arguing the side of the police just wasn’t much of a factor in his decision to join the division, he says. “I didn’t feel any kind of way about representing police officers and correctional officers because I always knew — I always knew — it was all about the work and the cases,” he says. “It’s always a case-by-case situation.”

**Special Fed** was created in 1998 by the Giuliani administration to deal with a surge in lawsuits against police officers, jail guards, and prosecutors. Its dozens of attorneys investigate citizens’ allegations of beatings, false arrests, and other civil-rights abuses and decide whether to mount a defense or settle. Generally, they fight.

Many Special Fed veterans say the unit prizes winning at all costs, even when there is merit to a plaintiff’s case. Victory can still be had in making the process as difficult as possible for citizens — getting suits thrown out, abandoned, or negotiated down to the smallest possible payout. The lawyers tend to see themselves as guardians of the public fisc, pitted against those who would drain the coffers: criminals looking for a payday, greedy lawyers, bleeding-heart juries. They litigate aggressively, sometimes drawing rebukes from judges for violating court rules, blowing deadlines, and pressing the boundaries of professional conduct. Earlier this year, a judge dressed down a senior Special Fed lawyer for failing to obey court orders. “If I order something and you can’t do it, you can’t just blow it off,” the judge said. One plaintiff’s attorney told the New York *Daily News,* “They get away with things that no other litigant would ever get away with.” (A spokesman for the Law Department says, “We take our ethical responsibilities very seriously and have zero tolerance for misconduct that undermines our mission.”)

Sometimes even a victory at trial isn’t enough for Special Fed. In 2020, after defeating a Bronx man in an excessive-force case, the division sought sanctions against him and his legal team for bringing the suit in the first place. A federal judge wrote scathingly that the effort to penalize the plaintiff was “wildly inappropriate” because the man had had a reasonable case. More troubling, the judge wrote, was the chilling message that the episode sent to the law firms that do pro bono work for low-income people “with facially valid claims against powerful defendants.”

Ashanti believed he could be a more nuanced operator at Special Fed. Shortly before he started, in November 2006, plainclothes officers shot 50 bullets at a car driven by a Black 23-year-old named Sean Bell in the early hours of his wedding day. It was the city’s most incendiary police killing in years, and Ashanti felt it personally — Bell was from his neighborhood. “Sean Bell was me,” he says. He decided that at his new job, the Bell case would serve as his moral barometer. The family would inevitably file a civil suit against the police; would Special Fed settle it judiciously, or would the unit reflexively fight to minimize the payout? “That was the biggest question to me: Are we going to defend the indefensible?” Ashanti says.

He showed up to his first day of work in March 2007. The third floor of the New York City Law Department was like a relic of the drab municipal offices of the 1970s, with paralegals and claims specialists sitting in cubicles in the middle of the floor and attorneys occupying small windowless offices. Conference rooms had removable walls so they could double in size when teams of litigators fielded especially big cases. Armed NYPD officers — liaisons between Special Fed and its police clients — walked the halls.

Ashanti handled about 40 lawsuits a year, and he found that few fit his Sean Bell binary. Most presented as murky, with imperfect evidence and plaintiffs who might have been breaking the law, introducing questions of credibility and sympathy with juries. One of his first assignments involved a class-action suit alleging that Rikers Island jailers were unconstitutionally strip-searching female inmates and conducting nonconsensual gynecological exams. Ashanti was one of eight or so lawyers on the Special Fed team. Questions about constitutional violations and public accountability receded as the day-to-day work ground on with arguments over records, process, and liability. (The suit was settled years later for $33 million.)

Like most in his profession, Ashanti believed in some core tenets about representation: Attorneys are not their clients, and our adversarial system demands that each side have zealous counsel. But at Special Fed, almost from the start, he struggled to moderate that zeal. In a performance review, a superior noted that “Karl’s passion for an issue many times comes across as temper and this detracts from his professional demeanor.” Another report in 2011 chided Ashanti for getting into two “public confrontations,” one with a colleague and another with opposing counsel. At the same time, his bosses — all but a few of whom were white — were thrilled with the results he was getting. They praised him for settling cases for even less money than they had authorized.

The lawyers who stood across the courtroom from Ashanti knew all about zealous advocacy, and they saw his behavior as needlessly hostile. Several felt he embodied what was wrong with Special Fed — a relentless sparring that obscured what was really at stake in the cases: civil rights and public accountability. Rose Weber, a longtime civil-rights lawyer who had worked at Special Fed in its early days, was especially disturbed by Ashanti’s tactics in a 2010 excessive-force case. Her client claimed to have been slammed to the ground by a plainclothes officer, rupturing discs in his back. In a motion, Ashanti wrote dismissively that the alleged abuse was “of minor importance.” The judge called the argument “as groundless as it is troubling.” Weber, who would go on to lose the case, spoke to other plaintiffs’ attorneys about Ashanti and collected a handful of confrontational anecdotes in a folder on her computer. Compared to that of other Special Fed lawyers, she says, Ashanti’s approach “wasn’t even beyond the realm. It was a realm of its own.”

Another frequent opponent, Robert Quackenbush, had a more civil relationship with Ashanti. In a case with video evidence showing that police had lied in sworn testimony, he got into a dispute with Ashanti about compensation for his client, who had been punched and pepper-sprayed. Quackenbush cited two precedents that he believed supported his reasoning. Ashanti wrote, “I’ve read those cases and disagree but if we agreed about everything we wouldn’t be adversaries. Be well.”

“The most charitable assessment is that he was extremely combative,” Quackenbush says. “People wanted to attribute his litigation style to his soul or something. I don’t personally do that. He was a Black man working for the City of New York on police cases at a time judges were finding the police were discriminating against Black people. That had to have been an impossible job and an impossible situation.”

Ashanti was one of just a handful of Black lawyers within Special Fed. He said in a 2020 deposition that he detected a racial dimension to the way he was perceived by some opposing counsel. “If I push back on any issue, they’re like, ‘You don’t have to get so worked up. You don’t have to get so upset.’ And I’m like, ‘What are you talking about?’” he said. “There’s no use of the N-word, but it was the underlying idea of an overly-aggressive-Black-man kind of thing.”

On a separate occasion, Ashanti took the testimony of a witness at an opposing attorney’s home office. It grew so contentious the other lawyer, Carmen Giordano, called 911. Giordano told a judge in the case that Ashanti “refused to stop yelling in a startling and menacing manner” and wouldn’t leave when asked. Ashanti denied that; he told the judge he had had a “momentary lapse in professionalism” that didn’t merit a “call for a police presence to put me back ‘in my place.’” He added that the idea that he was “threatening” was “predicated on an expectation of violence due to racist notions about Black men having an inherent propensity to commit violence, rather than the actual behavior of the individual.” His supervisor took his side.

Within Special Fed, Ashanti talked with Black colleagues about the difficulties of advancement. “It was kind of harder to build a career as a Black attorney than as a white attorney,” he said in the 2020 deposition. But he also put that observation in context: “It’s not specific to the Law Department,” he said. “It’s just society. The Law Department is a microcosm of society.”

When it came to his own cases, Ashanti says, he never felt angst. He could reconcile using his legal skills in defense of the police while at the same time recognizing that Black people were at greater risk of police maltreatment. Besides, the job provided him with a stable, middle-class life. He got married, and he and his wife, Jovanna, moved to Staten Island, where they would go on to raise two sons and be active in their church as born-again Christians.

Ashanti compartmentalized. “Professionals do professional shit,” he says. “Excuse my language. But, like, if you’re a basketball player, you fucking play basketball. You do what you do, and I am a lawyer, so I lawyered up. I did my work.”

**Whom exactly does** the city lawyer represent? The straightforward answer is the city, of course. But the issue gets more complicated if you consider whether New York is its citizens or its employees. When residents file lawsuits against the police, the text of the municipal charter turns into something of a paradox. It requires the Law Department to represent “the city and every agency thereof” but also says it should “maintain, defend and establish” the interests of “the people thereof.” Is it acting in anyone’s best interest to get a civil case against a police officer thrown out if it enables the officer to cross the line again?

For years, Special Fed took the narrow view — that its lawyers represented the police and that its chief obligation was to minimize payouts over officers’ misconduct. That was especially true at the end of the Bloomberg administration, which clamped down by designating more cases “No Pay” and forcing the Special Fed lawyers who fielded them to go to trial.

In 2014, however, Bill de Blasio was sworn in as mayor after campaigning on police reform, and it looked as though his administration would answer the question of representation in a dramatically more expansive way. De Blasio’s pick to lead the Law Department was Zachary Carter, an esteemed Black lawyer who had served as a U.S. Attorney and federal judge. Carter began telling city lawyers that they represented, in some fashion, the names on both sides of the *v.* in a lawsuit’s title. And he unveiled a new doctrine, “Justice in Our Work,” that he hoped would change the culture inside the agency.

Curiously, Carter wanted the defense lawyers to act more like prosecutors — but only in the sense that they should exercise a degree of forbearance. Defense lawyers must argue every point in service of their clients, but the Supreme Court has held that prosecutors have an ethical obligation to deliver not just convictions but justice. They are meant to drop cases and withdraw charges when it seems like “the right thing” to do. In New York, that is the title of the District Attorneys Association’s ethics handbook, which opens by telling members there is a higher civic duty that goes beyond defeating the opposition. “Unlike other lawyers,” it reads, “the client we represent is the public, whose interests are not necessarily served by winning every case.”

“Justice in Our Work” was a radical approach to city lawyering. It challenged Special Fed’s standard playbook: seeking dismissal, fighting disclosure, putting the screws to plaintiffs during depositions. In a memo to senior staff, Carter said he was not asking city attorneys to “turn a blind eye to clearly established law or fail to aggressively litigate when faced with sympathetic opposing parties.” Instead, he argued, they should use those analyses as starting points before settling on an outcome that would advance the “nebulous question” of what it means to act in the city’s best interest. “Failing to identify the just option among alternative legal positions is a failure to counsel the City in a way that allows it to fulfill one of its most fundamental obligations: to govern in a just manner,” he wrote.

For a while, the new doctrine had a big impact. In January 2014, the administration ended the city’s efforts to defend its stop-and-frisk program. Later that year, Carter directed Special Fed to settle its highest-profile civil-rights case — brought by five Black and Hispanic men wrongly convicted of raping and beating a woman in Central Park in 1989 — for $41 million. But “Justice in Our Work” was not to last.

That December, two police officers were assassinated while sitting in their patrol car, destroying what little remained of de Blasio’s relationship with the NYPD and its unions. Then Special Fed settled a case involving a Brooklyn man who was shot by police after he brandished a machete. The man had a weak claim, but city lawyers agreed to pay $5,000 to erase the chance that it could be heard by a sympathetic jury. The *Post* put it on the front page under the headline AX & YOU SHALL RECEIVE. Then-Commissioner Bill Bratton condemned the settlement, saying it was “outrageous” that the agency “is continuing to not support the men and women in this department.” The blowback was so hot that even de Blasio chimed in to say the payment was “wrong.”

In a memo to union leaders, one of the mayor’s top aides clarified the administration’s police litigation policy, writing that the Law Department would “enhance the representation of police officers” sued while on the job. The NYPD created a new legal team to augment the Law Department. And Carter appointed a new head of Special Fed, Patricia Miller, who championed the “No Pay” approach. She is still in charge. This past March, during an interview on John Catsimatidis’s talk-radio show, a host asked Miller how hard it was to combat the media’s demonization of “the men and women in blue.” She responded, “I think you hit on a good point. We provide a voice for police officers.”

Joel Berger, a civil-rights lawyer who served as a Law Department executive during the Dinkins administration, says there is a “buddy-buddy relationship between the NYPD and the Law Department that would’ve been unheard of in my day.” From the perspective of the civil-rights bar, Special Fed has for years put the interests of the police above those of its primary client: the city and the people who live there.

**A few years** after Ashanti joined Special Fed, the city resolved a lawsuit brought by Sean Bell’s fiancée and others for $7 million. Ashanti thought it showed that his employer had a limit — that it would pay up in egregious cases — and that the settlement represented something like justice. “The cop isn’t going to sit down in a room and apologize to you,” he says. “In our civil system, it is money.”

How much Special Fed agrees to pay plaintiffs is decided by a process known as “seeking authority.” In memos, lawyers present their bosses with the facts of their cases, including confidential details like internal NYPD disciplinary records, and request an amount they think will put the matter to rest. Ashanti says he came up with figures by weighing several factors: a fiscal responsibility to protect the Treasury, how likely he was to win, and precedents, adding more money when “the actions of the police were egregious or there was more of an injustice.”

In general, Ashanti considered himself a force for good within a flawed system — an arbiter of civil-side justice, denying awards to those who would wrongly accuse good cops of bad deeds while working behind closed doors to get deserving clients justly compensated. But if that was true, it was well disguised from the New Yorkers who alleged their civil rights had been violated.

In 2015, Ashanti was assigned a lawsuit against four officers accused of false arrest, excessive force, and other offenses. A 21-year-old man named Allen Brown had been a passenger in a car driven by a friend of a friend when police in an unmarked vehicle attempted to pull them over. To Brown’s shock, the driver sped off, then left the car and fled by foot. Brown, who is Black, panicked. He ran, too, hiding in the basement stairwell of a nearby house. A resident called 911. Brown later testified that even though he emerged with his hands raised, the cops beat him up, kicking him in the face multiple times while he was handcuffed.

The officers denied this, but it wasn’t the first time they had been accused of misconduct. Ashanti’s unit had represented each of the officers in at least one prior case. One had already been named in three. Collectively, the cases cost taxpayers $158,000.

Ashanti fought Brown vigorously. In the courtroom one day, he seemed to suggest that because Brown ran, he brought whatever happened upon himself. “Any force that was used was the product of the fact that not only did he flee from the vehicle but then trespassed on someone else’s property,” Ashanti said.

Taken aback, Judge Ramon Reyes Jr. told Ashanti he thought he’d just “made a misstatement.”

“Which is?” Ashanti asked.

“That the force used was related to the fact that he was trespassing,” Reyes said. Ashanti started to talk, but the judge cut him off: “You can’t use force. Period.”

Ashanti said he hadn’t meant to imply that. They went back and forth, and Reyes got exasperated. “Lower your voice,” he told Ashanti. “You think because you raise your voice, your arguments are more persuasive. They’re not.”

Ashanti offered Brown $20,000 to settle. But Brown’s lawyers soon discovered that Ashanti hadn’t provided them with a key Internal Affairs report. A judge sanctioned the city for the failure. Ashanti protested that an “inadvertent clerical error” was to blame, but another judge upheld the penalty. The case, which Brown once offered to resolve for $200,000, eventually settled for $325,000.

Brown is now 29. He says the purpose of his lawsuit was mostly to get some accountability for what had happened to him. He still feels particular resentment toward Ashanti, whose full-throated lawyering had made Brown seem like a liar. “It was the undermining — and the sort of sweeping under the rug — of what had happened to me,” Brown says. “I just feel it was very unfair.” He adds, “I don’t know if this is even the job to be empathetic, but he definitely lacked any sort of empathy or any level of understanding.”

When told how Brown feels, Ashanti is unmoved. “How can I put this?” he says. “Civil rights can be violated and that person can still be a knucklehead, you know what I’m saying?” He claims that back at Special Fed, he had tried to advocate for Brown. “He wasn’t there, wasn’t privy to the conversations where I was trying to get authority for the case because I thought his civil rights were violated.” Ashanti says. “Mature people know these things, right? I’m not going to say, ‘Yeah, you’re right — these cops really fucked him up badly. How much do you want, Allen?’ Like, come on. Come the fuck on — excuse my language. Like, that’s not how things are done.”

Ashanti sees the Brown case as an instance of his furthering the cause of justice, not the opposite. “It’s why you need people like me in those positions,” he says. “That’s what a fucking idiot like him is too stupid to see. You need someone like me in those positions versus a white guy who doesn’t give a fuck about you. Any intelligent person can see that, who’s actually mature enough to understand that two things can be true that are seemingly — seemingly — contradictory.”

Not everyone at Special Fed could handle the dissonance. At the same time that he was working the Brown case, Ashanti was asked to mentor a new hire named David Ferrari, who was 25 and fresh out of law school. Like Ashanti eight years earlier, he was immediately assigned complex litigation. Unlike Ashanti, he revolted.

Ferrari was besieged with cases, many of which were frivolous on their face. But he also found that in many of his assignments, officers accused of brutality or other civil-rights violations refused to tell him clearly what had happened. Interviewing cops in his third-floor office, he’d try and fail to get them to go beyond blanket statements like “I was forced to administer a blow.” Ferrari would tell his bosses that it was impossible for him to determine if the plaintiffs’ cases had merit. Ferrari recalls, “The response was ‘What are you talking about? He told you everything you need to know to make the case.’”

Ferrari turned to Ashanti. Ferrari remembers him saying, “I hear you. I empathize. We’re all very stressed. We just have to keep our head down and keep pushing.” The job ate at Ferrari so much that his health suffered. “Doing the job well was different than doing the right thing,” he says. “Certainly, nobody encouraged me to do something unethical. The culture, the atmosphere, the need to not settle these cases lends itself to a toxic environment.” Ferrari quit after about two years, making sure the office knew he had nothing else lined up. “When I left, I had at least six different attorneys come to my office,” he says. “‘How did you escape this place? How do I get out of here?’ That’s when I felt really vindicated.”

Ferrari says that when he heard about Ashanti’s arrest on Park Place in March 2018, he felt nothing but sympathy. “The job was not easy on him either,” he says. “My intuition was that as overworked as I was, I know he was more overworked. I knew that whatever cases that had the gray area we were struggling with, those were chosen for me because a first-year could handle it. His were a lot more complex.”

Allen Brown’s reaction to Ashanti’s arrest is less generous. Ashanti, he says, is “getting a taste of his own medicine.”

**After his altercation** with Officer Shapiro on the icy street, Ashanti spent 14 hours in custody. The experience was surreal. “The main component of my job was defending police officers in similar situations who are sometimes guilty of falsely arresting people. And this was one of them,” he says. “That irony hit me immediately.”

His bosses suspended him while they investigated. Ashanti soon learned the breadth of Shapiro’s allegations — that not only had he supposedly shoved the officer but he’d also gone on a tirade, claiming that he’d be “contacting the media” and could no longer “work for this police department or this city anymore.” Ashanti denied saying those things. But then the *Post* published its “livid lawyer” article.

Ashanti’s superiors did not see his arrest as an isolated incident. A year earlier, he had been brought before top management for violating city rules. Ashanti had represented his wife in small-claims court in a dispute with her former employer, a nonprofit wholly owned by a city agency — a clear conflict of interest. (He was later fined $8,500.) To the Law Department, Ashanti’s use of his city ID to enter a roped-off block was further proof that he felt the rules didn’t apply to him.

With his job in the balance, Ashanti got on the phone with Muriel Goode-Trufant, the agency’s managing attorney. “I knew it was a done deal,” he later testified, “but I expressed my disappointment in her as a Black woman to basically take the racist actions of this police officer that led to my false arrest and then to compound the problem, in order to appease the NYPD, by making me, in essence, a sacrificial lamb. I don’t think I used that term, *sacrificial lamb,* but that was it in sum and substance. So she was putting the interest- of appearances, or the relationship between the Law Department and the NYPD, over what’s right and what’s just.” It was the same argument that Ashanti’s opponents had been leveling against Special Fed for years.

The conversation didn’t help. Within a week of his arrest, Ashanti was told he could resign or be fired. “Despite our frustrations with Karl, it did not mean that we disliked him, so we gave him the opportunity to make the choice,” Goode-Trufant said in a deposition.

Over the next few months, prosecutors withdrew all the charges against Ashanti except for one count of harassment, which is punishable by up to 15 days in jail. That August, wearing a light-blue dress shirt and blue tie with white dots, Ashanti walked into a Manhattan courtroom for a bench trial. He sat at a table as his lawyer walked Shapiro through a crucial 12 seconds of surveillance footage, which doesn’t show any obvious shoves or step-backs.

The judge issued her decision: not guilty. “You know how we always complain we’re under surveillance everywhere?” says Ashanti’s wife, Jovanna. “Thank God for that. That’s what saved Karl.”

After his acquittal, Ashanti turned to reputation repair, hiring a company to scrub his Google results and enlisting members of his church to lobby the *Post* until the paper removed the story about his arrest from its website. He got a job at a firm representing plaintiffs in civil-rights litigation, advocating for them against the city. He was finally realizing his original ambitions of using the law to help others. “It just took a long, long time — a long, circuitous route to get here,” he says.

Ashanti also sued the city and Shapiro for damages. (The officer has since drawn yet another lawsuit, his fifth in less than a decade. A Canal Street vendor claims that Shapiro yanked her arm so forcefully while arresting her that he broke her shoulder bone, an injury that required a plate and screws to repair. The city denies that claim and is defending him in state court.) Shapiro declined to comment. In a statement, a police spokesperson also declined to comment and denied, generally, that the police have “undue influence on the Special Fed and its work,” saying any claim that it does “is outrageous and inaccurate.”

*Ashanti* v. *The City of New York* is ongoing. The city says it’s treating the case as it would any other. “While we work to vigorously protect the interests of the city in every case, we are always mindful that opposing parties are also citizens who should be treated with respect and whose claims should be evaluated fairly,” a spokesman says. “We have upheld all of these values in defending against the meritless case brought by Mr. Ashanti.”

As the case drags on, Ashanti sometimes sounds a bit like Brown. He complains that the city lawyer assigned to his lawsuit is treating it like a “No Pay” case and “fighting tooth and nail against me.” There is a deep sense of outrage, even hurt, in his voice. And yet when I asked him recently about the parallel to Brown, and whether his experience has made him rethink his own hardball tactics at Special Fed, he was unequivocal. “I did my job the right way,” he says.

Over a decade at Special Fed, Ashanti defended the police and jail guards in more than 300 cases accusing them of violating New Yorkers’ constitutional rights. “I didn’t become a Law Department counsel because I was afraid of how people would view me or I was afraid my liberal card would get snatched away, or my Black card,” he says. “I know who I am. I know what I’ve been through. I know what I believe.”

Jake Pearson is a reporter at ProPublica, where he covers criminal justice and the NYPD.

Karl Ashanti Defended the NYPD, Then He Was Arrested

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`