---

Tag: ["🚔", "🇺🇸", "🧑🏻‍⚖️"]
Date: 2023-01-15
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-15
Link: https://nymag.com/intelligencer/article/kelly-harnett-jailhouse-lawyer-rikers-dvsja-profile.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-19]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-KellyHarnettHadtoGetFreeNSave

&emsp;

# Kelly Harnett Had to Get Free

After helping dozens of her fellow prisoners, a jailhouse lawyer finally found the means to help herself.

Harnett gives advice to a woman she was locked up with who is still in prison. Photo: Brenda Ann Kenneally

![](https://pyxis.nymag.com/v1/imgs/4a6/c82/585164f7f1577e1771c05c316998d5aac9-DSC01437.rsquare.w700.jpg)

Harnett gives advice to a woman she was locked up with who is still in prison. Photo: Brenda Ann Kenneally

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=disitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**Soon after** she was sent to Rikers in 2010, Kelly Harnett became a regular at the jail’s law library. She was looking for a loophole, a technical error, something that might set her free.

Harnett was 28 and facing murder charges for the killing of a stranger in a park in Queens. She was innocent, she would tell anyone who would listen; she had been a bystander, unable to stop her abusive boyfriend from choking the man.

Harnett paged through the law books. At first, nothing made any sense. But she decided that if she could simply memorize the statutes, she would understand them and could maybe even become good at law. “And everyone loves something they’re good at,” she told me.

She filed a motion to dismiss her indictment. She wrote and revised briefs, citations, arguments. On one occasion, Harnett was working under a deadline when flying water bugs hatched in an adjacent storage room and flooded into her cell. A guard refused to move her: “Guess what I did? I sat right on the floor, on top of the bugs but on a tipped-open garbage bag that I double-bagged, and got to work.” The motion was denied, but the story became, in her mind, one of triumph and resilience.

In the end, neither the prosecutor nor the jury bought Harnett’s story. In 2015, she was sentenced to 17 years to life and transferred to Bedford Hills Correctional Facility in Westchester. There, she was tapped to be a clerk at the law library. She worked with an aging PC with no access to the internet, a kiosk connected to a single legal-research database, and a printer that had to be hand-fed and that jammed every three pages. Still, she began writing motions for herself and other incarcerated women. Harnett — blonde with thick mascara and a bright smile — soon earned a few prison nicknames: Law Library and Esquire (and, to her best friends, the more personal moniker Boobs).

Prison life was bleak. Sometimes there was violence: a hot pot to the head, a fork to the eye. But otherwise the days were tedious and sad. Stand for count at 5:30 a.m. Turkey tetrazzini like dog food, undercooked chili with hard rice. Mothers stood in line to get on the phone, trying to raise children on overpriced 30-minute calls. For one five-year stretch, Harnett didn’t receive a single visitor. She took solace in the law library.

Tye Gillespie, who served seven years with Harnett, told me that legal work was Harnett’s “whole life.” “She’d do it in her cell,” Gillespie said. “It would be packed with piles of papers, stacks of copies and legal papers. She helped everybody. She’s done better than paid lawyers.”

Harnett never seemed to get anywhere with her own case, but some of the motions she filed for other women were successful. “People were getting good results,” said Heidi Stumbo, who met Harnett in prison in 2015. Women were landing court dates and being released. “You got Kelly and things started rolling,” said Stumbo. “She did it all; she knew it all.”

By Harnett’s count, four women were released because of her work, and many others moved their cases forward. She was officially a jailhouse lawyer: an incarcerated person, typically self-taught, who does legal work, gives legal advice, and advocates for herself and others in prison.

She told me that she had modeled herself on the only jailhouse lawyer she knew back then: Jerry Rosenberg, a.k.a. Jerry the Jew, the subject of a 1982 biography, *Doing Life,* that was adapted into a TV movie starring Tony Danza. A prison volunteer who learned about Harnett’s passion for the law had given her a yellowed copy of *Doing Life,* which Harnett obsessively read and underlined. “Jerry the Jew was getting everyone out,” she said. “He kept me going.” She had a dream that when she was released, she would start a small foundation to provide post-conviction legal aid to people most lawyers would reject. At the door, she would have a big sign dedicating the foundation to Rosenberg. “It would say ‘In loving memory of Jerry the Jew,’” she told me, then reconsidered. “Maybe it would say ‘Jerry Rosenberg’ because people could take it wrong, like an ethnic thing. But he really was Jerry the Jew.”

Harnett became focused on the ways in which the criminal legal system targeted women and specifically survivors of abuse like herself. She discovered that nearly all her friends inside had been abused before they came to prison and that, for most, the abuse was in some way directly connected to their incarceration. “I looked around and thought, *If it wasn’t for her abuser, she wouldn’t be here.* *And if it wasn’t for* her *abuser, she wouldn’t be here,*” she said. There were about 30 women in the room. Harnett envisioned releasing everyone who had a crime related to enduring abuse: In her mind’s eye, the room emptied out; just two remained.

Deatrice Morris, who like Harnett had been witness to a murder by an abusive boyfriend, told me that neither her defense attorneys nor the prosecutors seemed to find the terror she suffered at home relevant to her case. “With women that dealt with anything with domestic violence, they would never believe nobody,” Morris said. “Kelly believed me.”

Harnett had all but exhausted her own options when, in 2019, a law passed in New York State that would supply her with a powerful weapon. It gave judges more leeway to take abuse into account during sentencing in certain cases and even allowed for resentencing. Harnett knew this shift could present dozens, maybe hundreds, of women with a chance to have a new hearing. It also made her think, for the first time in years, that she too might have a path toward freedom.

**Harnett first learned** about the [Domestic Violence Survivors Justice Act](https://www.ils.ny.gov/files/NYC%20-%20What%20is%20DVSJA.pdf) in 2014 when she received a letter from an organization that had been campaigning for the law’s passage. The DVSJA, the letter said, “would allow judges to sentence DV survivors convicted of crimes as a result of abuse to shorter prison terms … the bill would also give currently incarcerated survivors the opportunity to apply to the courts to be resentenced.” Harnett tucked it away.

The need for some sort of change was clear. There were 231,000 women and girls in prisons and jails and ICE facilities in the U.S. in 2019, more than eight times as many as in 1980. Studies have shown that up to 94 percent of the population of some women’s detention facilities experienced physical or sexual violence prior to incarceration. A 2015 report by the Human Rights Project for Girls described what it called the “sexual abuse to prison” pipeline, which channeled girls from abusive homes to juvenile-justice facilities to adult prisons.

“It’s not unusual for women to be held responsible for crimes that are committed by their intimate partners if they can be placed at the scene in any way,” said Leigh Goodmark, a professor at the University of Maryland Francis King Carey School of Law and the author of the forthcoming book *Imperfect Victims: Criminalized Survivors and the Promise of Abolition Feminism.* She pointed to a survey of incarcerated women in Oklahoma that found that more than 75 percent of women whose male partners were involved in their crimes had been abused by them. Many women go to trial instead of taking plea deals because “when you believe that you haven’t done anything wrong, you might have enough faith in the legal system to think that you’ll be acquitted,” Goodmark said.

Over the past four years, I’ve written to approximately 10,000 people in women’s prisons across the U.S. My project is ongoing, but an early analysis shows that 33 percent of my respondents had been convicted of a crime involving a male partner and 13 percent were convicted of committing crimes with the people who abused them. One Florida woman wrote that her partner made her drive him to the burglaries he committed. If she refused, she continued, “he would drag me off the couch or down the hall by my hair, he would kick me, hit me in the head … He was also putting a gun to my head.” One day, she wrote, as she waited in the car, her husband killed the person he was robbing. She got 50 years. A Missouri woman wrote that her husband beat her and later implicated her in a murder. She was serving a life sentence. “I honestly believe he didn’t want me to be out there & him locked up, so that’s why he took me down,” she wrote to me in a letter. “He is the only one who knows I wasn’t there.”

Governor [Andrew Cuomo](https://nymag.com/tags/andrew-cuomo/) signed the DVSJA into law in 2019. Cuomo had fashioned himself as an advocate for survivors of abuse and gender-based violence but during his tenure commuted the sentences of only four women who had claimed a gender-violence defense. (His successor, [Kathy Hochul](https://nymag.com/tags/kathy-hochul/), a longtime survivors’ advocate, has an even more dismal commutation record.) Two years after signing the law, [Cuomo resigned](https://nymag.com/intelligencer/article/andrew-cuomo-resigns.html) when multiple women accused him of sexual misconduct.

Once the DVSJA passed, Harnett studied the new law and created a template for women at Bedford Hills to assess their own eligibility. She also wrote a letter to an appellate attorney on behalf of Morris. The attorney took Morris on pro bono and won her a reduced sentence. “If I didn’t have Kelly to help me, they would have just left me there,” Morris, who is now free, told me. “As long as another Black person was locked up, the legal system didn’t care.”

Harnett was serving a vital but overlooked role in the legal system. Jailhouse lawyers advocate for a vulnerable population with little knowledge of the law and few resources: According to the Prison Policy Initiative advocacy group, a quarter of formerly incarcerated people have not graduated from high school, and in 2015 imprisoned women had made a median pre-incarceration income of under $14,000 a year. Convicted people usually do not have the right to free counsel beyond a first appeal, so finding a good jailhouse lawyer might be the only option.

One of the most famous jailhouse lawyers was Calvin Duncan, who spent 29 years in Angola prison, where he worked in the law library. He helped numerous people find freedom before the Innocence Project New Orleans aided him with his own release in 2011. Inside, Duncan met many Black men who had been convicted and sentenced to life without parole by nonunanimous (and mostly white) juries. He went on to play a crucial role in a Supreme Court case that found such juries unconstitutional and is now attending law school.

While in prison, Harnett had connected with Kate Mogulescu, the director of the Survivors Justice Project at Brooklyn Law School, which focuses on supporting the proper implementation of the DVSJA statewide. Mogulescu offered to represent Harnett if she wanted to make her own DVSJA application. Harnett was wary at first: She hoped to clear her name entirely, and the DVSJA kept a conviction on record. Perhaps equally problematic, the DVSJA required an excavation of trauma. Mogulescu encouraged her to move forward, but Harnett stalled. “I kept telling her, ‘Yeah, yeah, I started it. It’s coming along good,’” Harnett said. In truth, she struggled to delve so deeply into her past. “When I became this jailhouse lawyer, I did it because it made my emotions null and void,” she told me. But to file an application under the DVSJA, “I had to tell my whole life story … I had to relive every single thought, every single memory I’d been trying to suppress, and not just relive them but articulate them.”

**In 2010, Harnett, then 28,** was living with her mother, Kathleen, and brother, Ronnie, in a modest two-bedroom in Astoria, wrestling with drug addiction and dating a man named Thomas Donovan. Donovan, 31, was muscular and dour with shorn hair and multiple tattoos, including the words KEINE GNADE — German for “no mercy” — across his hand. He claimed he was a former UFC fighter and told Harnett that his hands were “registered deadly weapons.”

The two had met at a methadone clinic and developed a routine: They would line up for their daily dose at Union Square, have a coffee with some friends, then head to Queens where Harnett liked to pray at Immaculate Conception Church on Ditmars Boulevard. If Donovan was in the mood, he’d identify someone in a park who he knew had drugs (usually an acquaintance), place them in a choke hold, and steal their stash. At night, Harnett slept at home while Donovan crashed at a friend’s house in Staten Island. Then they would do it again the next day.

That summer, Donovan had added steroids to his daily intake and grown more aggressive and unpredictable. He began to abuse Harnett daily. He threw her into a tree, slapped her, punched her in the stomach, sucker punched her in the back of the head, and regularly choked her. In one instance, a blood vessel in her eye burst and her eyeball stayed red for a month. A neighbor saw Donovan grab Harnett by her hair and fling her to the ground.

On July 4, Harnett and Donovan walked to Astoria Park. They watched the fireworks display and slept rough on a verdant stretch of grass along the East River. On July 5, they slept in the park again. On July 6, according to Harnett, they returned to the park for the night and consumed Xanax, cocaine, clonazepam, beer, and Four Loko.

There, Donovan and Harnett met Ruben Angel Vargas, a 31-year-old man with thick black hair and a light mustache who worked for a hair-accessories company. Vargas was drinking alone, a worn Alcoholics Anonymous card in his wallet. Harnett and Donovan joined him. In the distance, the city lights sparkled.

According to Harnett, at around 2 a.m., Donovan went to the store for more Four Loko, borrowing Vargas’s bike. While Donovan was away, Harnett says, Vargas propositioned her. When Donovan returned, Harnett told him she wanted to leave. When he ignored her, she told him what had happened, at which point Donovan said he was “going to kill” Vargas. He attacked him, forced him to his knees, and held him in a choke hold. Harnett began to scream and beg. Donovan told her to “shut up” and threatened to kill her next.

In Harnett’s telling, Vargas did not die as quickly as Donovan had expected. Donovan kept checking his pulse. Finally, Donovan demanded Harnett’s shoelace. He fixed her with a stare that she described as “pure evil, like I was looking into the eyes of a person who wasn’t even there anymore.” She pulled the lace from her sneaker and handed it to Donovan. Harnett recalled that Donovan wrapped the shoelace around Vargas’s neck until the shoelace broke. Then he removed his belt, which he used to strangle Vargas until the man slumped to the ground.

Harnett took two Xanax and began to pray aloud: “Forgive Tommy for what he’s done.” Donovan ordered Harnett to help him pick up the items scattered around, including money from Vargas’s wallet. She did as he said and then walked with him out of the park.

Moments earlier, a man named Armondo Perez, who was in the park after his restaurant shift, had heard shouting. He ducked down, peered over a wall, and, as he would later testify, saw a tall white man choking a kneeling person as a short white woman kicked the victim. Perez alerted police, who arrived to find Vargas dead. They tracked Harnett and Donovan to a park exit, arrested them, and transported them to the 114th Precinct station house. There, Harnett went to the bathroom and realized she had begun to menstruate. She also had seven Xanax tablets hidden in her vagina. She swallowed them all. She says she was not provided with sanitary napkins or tampons. Her clothes, including her underwear, bra, and shoes, were taken, and she was given a paper jumpsuit, into which she bled heavily for days as temperatures rose into the 90s. To go to the bathroom, she had to pull the entire jumpsuit down. Male officers, she recalls, stared at her bare breasts. (The NYPD declined to comment.)

No transcript or video or audio records of Harnett’s interrogation exist. Harnett contends that she was simultaneously intoxicated and in withdrawal. She was also preoccupied by the fact that she had no proper clothing, was covered in her own menstrual blood, and had just witnessed a murder. She says she asked for an attorney and was not provided one. (Under oath, the detective testified that Harnett had been read her Miranda rights and that she willingly spoke with him.) Harnett wrote a three-page statement in a shaky hand. “I was begging him to stop and even tried pulling his arm off of this man,” she wrote. “I pray for that man in the park.” Harnett maintains that while this part of the statement was true, other parts were false: She wrote that Donovan killed Vargas because he believed Vargas had stolen his sneakers, and she wrote that she had been sleeping when the incident began. “I made this whole fucking story up about a pair of sneakers,” Harnett told me. “I didn’t want to implicate myself by saying he hit on me.”

Donovan wrote his own statement, pointing the finger back at Harnett. He claimed that, to defend her, he’d fought with Vargas, who was “very strong,” until he felt “extremely weak from grappling.” At that point, Harnett took over, trying to strangle Vargas single-handedly with a shoelace. (Donovan, a self-professed fighter, was about six feet and 200 pounds, but in his telling, he was almost overpowered by a far smaller man who had a nearly lethal blood-alcohol level — a man whom Harnett was then able to take down on her own.) Donovan and Harnett were arraigned together and sent to Rikers Island.

Donovan swiftly negotiated a guilty plea for manslaughter in exchange for 15 years. On August 2, 2010, during Donovan’s hearing, Assistant District Attorney Shawn Clark questioned him about Harnett. Donovan put it on the record that Harnett was involved in the fatal choking of Vargas, and Clark declared the plea acceptable. Donovan was shipped to a maximum-security prison upstate.

Harnett wasn’t tried until three years later. She did not speak in her own defense, hamstrung by the fact that her actual account and the account in her written statement would differ. The main witness, then, was Perez, the man who had been at the park on the morning of the murder. In his opening statement, Clark told the jury that Perez had watched Harnett and Donovan “very closely.” Later, however, a police officer testified that the body was found in a place with “no light. It’s too far off the path.” In Clark’s direct examination, he made a simple request to Perez: “Take a look around the whole courtroom and tell me if you see that girl today, the one you just described for us that was kicking the man and had the blonde hair.”

“She is not here,” Perez testified.

Harnett was sitting a few yards away, at the defense table, wearing a purple shirt.

“Did you look around the whole courtroom?” Clark asked.

“Yes.”

“Do you see her here today?”

“No.”

The jury found Harnett guilty of murder in the second degree anyway.

At the sentencing hearing, Harnett apologized to the Vargas family, but she maintained that she had not assaulted Vargas. “I was deathly afraid of my co-defendant, and I was about to become his next victim,” she said. “I believe he would have killed me too, and instead of prosecuting a case with one victim, it would have been two … I’m not taking away from the fact that there is a victim here, and I know a person did die. But unfortunately, the court is now taking my life as well. And I’m going to do everything in my power to see to it that doesn’t stay that way.”

**In 2013, while in prison,** Donovan sent at least two letters to Harnett’s legal team in which he said he regretted implicating Harnett, admitted to being abusive to her, and confirmed that he alone killed Vargas out of anger and later “concocted a version of events” for authorities. Donovan related a recollection of the killing that was similar to Harnett’s — she was crying, pleading with him to stop, and trying to push him off Vargas, he wrote — and he offered to help Harnett if he could. But Donovan’s admission came too late to have any effect on her trial. In 2017, he died in prison of an overdose.

The same year Donovan sent his letters, Harnett decided to call Clark, the prosecutor who put her away. He picked up the phone. He didn’t say much, but he listened, and he continued to do so over the next decade. Harnett estimates she called Clark about 200 times. She insisted that she had been wrongfully convicted. She tested out legal arguments. She accused Clark, politely, of violating her right to a fair trial. She congratulated him on the birth of his child and wept about her ailing mother. She raged about improper treatment by prison authorities, including a guard who she said sexually abused her; Clark, she said, helped get the guard removed from the facility. She also managed to record a conversation with Clark, which she tried to use in court against him. “I thought he’d never speak to me again,” she said. He still took her calls: “He was quieter.”

When I contacted Clark, he wasn’t willing to give an interview beyond confirming that he had been in touch with Harnett for a long time. “Over the years, yes, Kelly Harnett has called me from jail,” he told me. “Is it unusual for a defendant to call me? Yes. Has it happened before? Yes. Over the past 11 years, is she the one who has called the most? Absolutely.”

I pointed out to Harnett that Clark had played perhaps the single most significant role in her incarceration. As a prosecutor, he had immense discretion: His office could have declined to indict her or argued for a lower charge, a lesser sentence. Instead, Clark had tried her aggressively and sought a harsh sentence.

“I don’t hold grudges,” Harnett said, shrugging. “People have fucked-up jobs, and he’s one of them.”

According to Harnett, Clark refused to give her legal advice over the years. And then, just before Christmas 2021, Harnett messaged me: Clark had mentioned the DVSJA to her on a call. Did this mean his office would be receptive?

The stakes were so high, and her options were vanishingly few. “I just want to go home already,” she wrote me. “If I stay here much longer, I may never see my mother again. I already have not seen her in over 7 years.”

On January 7, 2022, Harnett, Mogulescu, and a team from the Survivors Justice Project finally filed her DVSJA application. In it, Harnett recounted her childhood in a devoutly Catholic home where she was exposed to substance abuse, mental illness, and violence. Harnett’s father, whom she adored, struggled with alcoholism. He beat and strangled her mother, then left the family. Harnett, Kathleen, and Ronnie were evicted from several apartments, once taking shelter in a McDonald’s. Kathleen battled debilitating depression and an ossifying spinal condition that left her bedbound and reliant on pain medication.

By the time Harnett was 12, she too was taking opiates; by 17, she was consuming Vicodin, Demerol, Percocet, OxyContin, and fentanyl regularly. When Harnett was in her late teens, her father returned to the family home. A few years later, he died, at 51, of an overdose in the bedroom.

Harnett had trouble forging healthy relationships. By the time she met Donovan, she had been with one man who broke her ribs and another who chased her with a knife. She had dropped out of college and lost her job at a fashion website. She thought daily of suicide. “You could say I put up with a lot of things that the average person would not have,” she told me.

For her DVSJA application, Harnett detailed these experiences for the first time ever. Although the process was painful, Harnett was proud that she had managed it. “I always told 28-year-old Kelly, ‘I’ll come back for you one day,’” she told me, referring to the age she had been at the time of her arrest. “But I didn’t just come back for her and save her; she also saved me, too.”

On April 27, 2022, Harnett was shackled and driven to the Queens County State Supreme Court. She wore an ill-fitting white button-down shirt, oversize beige slacks, and stiff black boots, all state issued. Harnett, now 40 years old, had slicked on pink lipstick and pulled back her hair.

She was led out into a vast courtroom made of dark wood. A third of the fluorescent lights were broken or flickering, and the room’s dimness, paired with its lack of windows, gave it the feel, at once cavernous and claustrophobic, of a mausoleum. The judge, Bruna DiBiase, turned to Harnett. To Harnett’s astonishment, she saw that DiBiase was smiling. Harnett estimated that she had been to court 135 times over the years, but no judge had ever smiled at her.

DiBiase said she had read all of Harnett’s writings. Harnett was shocked — she had written hundreds of briefs for herself and others but assumed that most went unread and straight into a file or trash can (she often inserted jokes and emoji into the text for her own entertainment).

“Without question, Ms. Harnett, you are an example of someone that never gave up,” DiBiase said. “You demonstrated exceptional personal growth, and you provided support to other women during the time you have been incarcerated.” DiBiase called Harnett “a survivor” and “a changed individual.” Harnett began to tear up. To her surprise, the judge did, too.

In the months since DiBiase had received Harnett’s DVSJA application  
and ordered a hearing, Harnett’s lawyer and the Queens district attorney’s office had come to an agreement that Harnett would forgo her application and that, instead, her murder conviction would be vacated and she would plead guilty to manslaughter, a lesser charge, in exchange for time served. Harnett took the deal.

She extended her apologies and sympathies to the Vargas family. She thanked her supporters and the judge. “As Your Honor is aware, I have been fighting for years and I have basically consumed every avenue of release, and this was literally my last chance,” she said.

Just over a week later, Harnett walked out of prison.

**In late September,** Harnett returned to the Queens County State Supreme Court. This time, she walked through the front door carrying a vase filled with six artificial roses. They were a gift for DiBiase. When Harnett saw the judge, she put out her hand, but DiBiase wrapped her in a hug. Harnett’s case, DiBiase told me, had been “wonderful” to preside over. “It’s unusual to be able to free sentenced people,” she said.

DiBiase had her own tragedies: Her only son had died of a drug overdose in 2012, and her daughter, struggling with unresolved grief and a substance-abuse disorder, had fatally hit a cyclist in 2019 while driving under the influence; she was now serving a sentence in a prison where DiBiase visited her regularly. “My cumulative life experience has brought a certain amount of compassion to my work,” DiBiase told me, a pile of DVSJA applications sitting on her desk.

Mogulescu told me that so far, the relatively new DVSJA has given 35 incarcerated women and four men a second chance. “When people have been convicted of crimes and are serving long sentences, their pathways into the courts are closed off,” Mogulescu said. “But when you have a law that allows you to get in the door, things happen.” According to initial data from the Survivors Justice Project, the DVSJA has led to total sentence reductions of more than 70 years, including seven potential life sentences; if the DVSJA had been available at the time of initial sentencing, it would have prevented more than 250 years of unnecessary incarceration.

When the DVSJA was first being considered, the District Attorneys Association of the State of New York objected that it could affect too many incarcerated people. The bill, the association wrote in an open letter, “creates a strong incentive for every violent offender to claim that he or she was subjected to some form of domestic abuse in order to receive a more lenient sentence.”

But that wasn’t how the DVSJA played out in real life. After it was passed, no floodgates opened. To apply for resentencing under the DVSJA in the first place, a person generally needs some evidence of physical, sexual, or psychological abuse, which almost always occurs in private and is massively unreported and underprosecuted. Prosecutors have opposed those with apparently far-fetched arguments, like the woman who claimed that her boyfriend’s abuse had caused her to hit a romantic rival with her car and drive with the woman’s body on the hood.

Even in seemingly clear-cut cases, prosecutors have often argued against applications. Patrice Smith, a 38-year-old Black woman, had been incarcerated since age 16. She applied for the DVSJA on the grounds that she had been raped and sexually exploited by the 71-year-old minister she strangled. The DA argued that the abuse had no relation to the “gruesome” killing. Mogulescu and her team put countless hours into Smith’s case. After nearly 22 years inside, Smith was released.

Some prosecutors, like Miriam E. Rocah of Westchester County, have proved more open to the law. “It sounded like a real advancement and more nuanced and modern understanding of domestic violence and the impact — lasting impact — that abuse and trauma can have on people,” she told me.

Rocah’s office had consented to the DVSJA application of Jonitha Alston, who was serving 12 years for fatally stabbing her abusive boyfriend after he became physical with her 5-year-old daughter and then approached Alston with a knife. Rocah’s office even took the unusual step of splitting the cost of an expert witness with Alston’s attorneys. But nonetheless, Rocah had asked that Alston be sentenced to five years, telling me that the law was not a “free pass.”

I asked why Alston got a significant sentence when she was protecting herself and her child. “A life was taken here,” Rocah said. “You have to really look at every case and both the history of the abuse and how severe was it. How much does that play into whether there’s a tie-in? It sounds complicated, but it’s the kind of analysis we do every day under criminal law.”

Judges, who ultimately determine the fate of DVSJA applications, can be resistant to the law. In 2019, Nicole Addimando, a Poughkeepsie woman, was convicted of killing her sexually and physically abusive boyfriend, who she said was threatening her with a gun while her children slept in the next room. She brought sexual-assault hospital reports and photographic evidence of abuse to her DVSJA hearing. Addimando’s judge, Edward T. McLoughlin, saw photos of her deeply bruised face and body, as well as pictures of Addimando bound and naked, and listened to community members and medical and psychiatric professionals testify to the years of abuse she endured. Then he told Addimando that she might have “reluctantly consented” to “intimate acts you were very uncomfortable with,” called her “a broken person,” denied her application, and sentenced her to 19 years to life. After a pro bono white-shoe law firm poured over 4,000 hours into appealing Addimando’s case, McLoughlin’s decision was overturned. Still, appellate judges ordered that Addimando serve seven and a half years.

**In her last** days in prison, Harnett had learned that her mother was in the hospital in critical condition. As soon as she got out, she visited her. Kathleen was emaciated and immobilized.

“Hi, Mommy,” Harnett said, taking Kathleen’s hands in hers. “It’s me.”

“You look so pretty,” Kathleen said. “Is it really you? Are you back for good?”

“Yes, Ma. It’s for good.”

Within the next week, Kathleen was moved back to her apartment and installed on a hospital bed. Harnett, who was in a transitional house in Queens, went home for the first time in over a decade. Walking in, she gasped. The drawn blinds were covered in grime. There was little furniture. The floor was black, the walls yellowed, the ceiling damp from the upstairs neighbor’s bathroom leak. In the kitchen, Harnett saw a sauce stain on the stove; she was pretty sure she’d spilled it 12 years earlier.

Her 73-year-old mother, she realized, had been sleeping on a worn mattress on the floor in a back room for years. Her brother had been sleeping on a chair. The fridge had only frozen pizza, ice cream, and Gatorade bottles filled with tap water. Harnett cleaned for the rest of the day and went back that night, exhausted, to the transitional house, where she was trying to get her new life on track.

One of the first things Harnett managed to do was secure a job. While in prison, she’d met Tyler Walton, a project attorney at NYU Law’s Bernstein Institute who oversees the Jailhouse Lawyer Initiative. Walton was impressed by Harnett’s ability and vast knowledge. “She’s a superb legal mind,” he told me. JLI offered Harnett a temporary position. Jhody Polk, JLI’s founder and a former Florida jailhouse lawyer, was excited to bring Harnett on. Of the 400 jailhouse lawyers whom JLI interacted with, only four were women, but Polk knew that women were invaluable to the prison-reform and abolition movements. “When a woman can save herself, she will naturally save every fucking thing around her,” Polk told me.

Harnett was thrilled and planned to start immediately. She had her first-day look ready, inspired by Elle Woods in *Legally Blonde*: teal blouse, magenta lip gloss, cherry-red tote. She was practicing with a curling iron after a long styling hiatus. She had back-to-back meetings set. But the night before her first day, Ronnie called: Kathleen was struggling. Harnett wanted to go to the apartment, but her parole curfew made it impossible. She sat in her room 30 minutes away calling Ronnie repeatedly. By the next morning, Kathleen was in the hospital. She died before Harnett could get there.

Harnett at a small shrine she made for her mother, Kathleen, who died shortly after Harnett was released from prison. On the table are well-worn letters containing prayers that Harnett sent to Kathleen when she was locked up as well as a copy of jailhouse lawyer Jerry Rosenberg’s biography, Doing Life. Photo: Brenda Ann Kenneally

JLI pushed Harnett’s start date back, and she returned to Astoria. For ten days, she cleaned, going through four mops. The apartment, at long last, was sparkling.

On May 25, Harnett finally headed to NYU, snapping grinning selfies on the subway and posing in front of the law-school sign. The prison system, she wrote on Facebook, was “never able to take what is inside of me.”

The next day, she called me, whispering. “I’ve been trying for an hour and a half. I don’t know how to turn the computer on,” she said. Using FaceTime, I diagnosed the issue: She’d been tapping at the monitor, but the case on the floor held the power button. Her secondhand phone was always dying. She struggled with uploading items to Google Drive. Uber confused her: You were supposed to just get into a random person’s Toyota? She didn’t have a computer at home.

Money was another constant stressor. Kathleen’s Social Security checks had been cut off, and the family had no savings. Harnett’s account balance hovered near zero. A connection she made on LinkedIn had paid off when a civil-court judge offered her an internship, but Harnett was disappointed to learn that it was unpaid. Still, she attended the civil proceedings in the mornings and worked at NYU from 1 p.m. until 9 p.m. She co-authored a paper for a university law review. It didn’t pay, though a professor loaned her a laptop for her troubles, an enormous boon. She taught students at Brooklyn Law School about criminal-procedure law — again, not for much money, but she figured it would all look good on a résumé. Harnett’s job at JLI, supported by a grant, ran only through January. She’d need to find new work.

Harnett wanted to attend law school but instead began applying for jobs as a paralegal, buying a plaid blazer at T.J.Maxx to help her stand out. At the top of her résumé, she listed her primary source of experience: 12 years as a law clerk for the Department of Corrections and Community Supervision. “It’s technically true,” she said. She told the rest of the story once she landed an interview. By December, she had applied to more than 300 jobs. She knocked on doors and handed out résumés. Many people were interested, she said, until they learned about her conviction.

Some days, Harnett was overwhelmed by anxiety and frustration. She felt that her record overshadowed who she was and what she was capable of. “These people are not seeing me, they’re not hearing me,” she said. “They’re not seeing what I can do.” Other days, she tried to focus on her long-term plans, the ones she’d had back when she was locked up and didn’t know if she’d ever get free. In her work space at NYU, Harnett tacked up a sign, printed on 8.5-by-11-inch paper. IN LOVING MEMORY OF JERRY ROSENBERG, AMERICAN’S GREATEST JAILHOUSE LAWYER, it read. It was a start.

Kelly Harnett Had to Get Free

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`