---

Tag: ["🤵🏻", "🇺🇸", "✊🏼", "🔫"]
Date: 2023-01-15
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-15
Link: https://www.thecut.com/article/x-gonzalez-parkland-shooting-activist-essay.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-LifeAfterParklandNSave

&emsp;

# Life After Parkland

The Education of X González

After the Parkland shooting, I became an activist, a celebrity, a “survivor” — and the pressure almost killed me.

Photo: Rineke Dijkstra for New York Magazine

![](https://pyxis.nymag.com/v1/imgs/988/61c/7d8c869b37153633c8a7b09af99f6b1a4e-Rineke-Dijkstra-X-Gonzalez-2022-2.rvertical.w570.jpg)

Photo: Rineke Dijkstra for New York Magazine

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=csitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**I will not** tell you my triggers, or the things I can no longer enjoy, because they are fluid and changing. Sometimes I look up at a sky with no clouds and all I can think of is how that was what the sky looked like on the day of the shooting, but sometimes I just think, *I wish there were clouds because it’s so, so, so hot.*

The strangest part of being a survivor was how badly strangers wanted to touch me, like I was a living relic. They’d shake my hand, or hug me, or lean on me to cry. They also wanted to tell me about the tragedies that touched them. So many voices saying how their loved ones had been gruesomely shot and killed. I’m an empathetic person, and I had no idea how to guard myself, how to turn away and toward myself. So I listened and I hugged these strangers back. Only months earlier, none of these people knew who I was. I was just a high-school kid in [Parkland](https://www.thecut.com/tags/parkland-shooting/).

Before the shooting — February 14, 2018, perpetrated by a 19-year-old white supremacist at [Marjory Stoneman Douglas High School](https://www.thecut.com/tags/parkland-shooting/) — my plan was to get the fuck out of Florida, the farther the better. Now, I write this from my pink childhood bedroom, having moved back home after graduating from college last year. I spend my days trying to get my future on the rails, finding new music, making zines, sewing, smoking weed, cooking, cleaning, figuring out what I want to do for work. I’m trying to be a good roommate to my parents. We watch movies together every night, making up for lost time.

It’s been almost five years since my classmates and I marched for the first time, and it’s hard not to feel like things are pretty much the same. Gun violence happens every day in this country. In November, the trial that was supposed to bring closure to our community brought only disappointment after the [shooter was spared the death penalty](https://www.thecut.com/2022/10/parkland-shooter-nikolas-cruz-life-in-prison.html). I see my [March for Our Lives](https://www.thecut.com/2018/03/march-for-our-lives-for-gun-control-will-be-on-march-24.html) compatriots at protests once or twice throughout the year. I’m still trying to figure out what type of activism I want to engage in, since I don’t want to be passive for the rest of my life but I cannot exist in the way that I used to. I don’t know how I’m alive after all that.

**After the shooting,** school was closed for two weeks. We realized we had to do something to stop this from happening again. Three days later, members of the school board organized a gun-control rally in Fort Lauderdale. I wrote a speech that morning on the family computer and scribbled some points from my A.P. Government class that I wanted to cite on the back. I had to print it in blue ink because we had run out of black. I had no idea [my speech](https://www.cnn.com/2018/02/17/us/florida-student-emma-gonzalez-speech/index.html) would be broadcast live on CNN. “Every single person up here today, all these people should be at home grieving,” I told the crowd, choking back tears. “But instead we are up here standing together because if all our government and president can do is send thoughts and prayers, then it’s time for victims to be the change that we need to see … We are going to be the kids you read about in textbooks. Not because we’re going to be another statistic about mass shooting in America, but because … we are going to be the last mass shooting.”

In the hours after I gave that speech, my name started trending on Twitter (which I then had to sign up for, because people started making accounts impersonating me), and celebrities started DM-ing me offering to fly me out to meet them. (None of them offered to fly to Parkland to meet us.) I was a senior in high school, waiting on college acceptances, and suddenly I was a voice in the [fight for gun control](https://nymag.com/intelligencer/2018/03/on-the-ground-with-parkland-teens-as-they-plot-a-revolution.html). They liked that I was a sensitive girl, and they liked that I cried. I was proud of the speech I gave and shocked to see how many people felt the same way as I did about guns, considering that politicians had been preaching that it was too divisive a topic to go near.

I was invited to join my classmates at the home of Cameron Kasky, a student one year below me, to help organize what would become the first [March for Our Lives](https://www.thecut.com/2018/03/four-parkland-students-on-why-march-for-our-lives-matters.html). We worked all night, hopped up on adrenaline and grief and anger, calling representatives and donors to get their support for the march and doing interviews with the press to drive up attendance. Students were cycling in and out of Cameron’s house, staying over one night, going home the next. I slept on the couch, on the floor, in a spare bed. With all the work we were doing, we didn’t have the time (nor, selfishly, the inclination) to talk to our parents very much at all. They were supportive, but they had almost lost us in this mass shooting and wanted us home safe. They fought with us individually and as a group, trying to get us to ease up and come home, to be safe in this fight against the gun lobby. We fought just as hard against them.

A month later, more than one million people marched in D.C. and at more than 800 sibling protests worldwide, letting lawmakers everywhere know that we had had it with their bullshit.

That evening, we were invited to a reception overlooking the Capitol in D.C., all lit up. I was starving — many of us hadn’t eaten all day — and some of us were hovering by the door where the servers were popping out with fresh trays of hors d’oeuvre. A white-haired man who had clearly had a few drinks came up to me. With all the positivity in the world, he clapped me on the shoulder and said, “Well, it’s on you kids now; we fucked it all up, and now it’s your job to fix it.” How nice that must have felt for him, or for the countless people who would, in the coming years, say exactly the same thing to me, offloading the capacity to make change to us as a way of absolving themselves of their own role in America’s problems. How much pressure fell squarely on my shoulders with every hand that rested there, telling me to fix this problem, to take this chance and run with it.

The country was looking at me and my fellow students, some of whom I had only just met, for our political leadership. Adults online were telling us how we should be acting in the face of this tragedy: that we shouldn’t joke around and risk appearing childish; that we shouldn’t take ourselves too seriously. Some of the advice was given with good intentions. Some of it was trolling, using us to get attention. “You’re not interesting ’cause you went to a high school where kids got shot. Why does that mean I have to listen to you?” comedian Louis C.K. told an audience at a Long Island comedy club. “How does that make you interesting? You didn’t get shot. You pushed some fat kid in the way and now I got to listen to you talking?” (He was widely criticized for this routine, including by Jim Carrey, who painted me towering over a teeny-tiny C.K. performing stand-up with his dick out.) Most of the media attention was aimed at myself and David Hogg. The two of us are pretty different people, but David was my best friend throughout this time, and we never would have survived all the shit thrown at us without each other.

I decided to swear off makeup for a while as well as wearing bright colors. Maintaining a plain and respectful image was my way of mourning. And it made me feel more like myself. I should have known for a long time that I don’t identify as a girl — I’d been shaving my head for years — but I didn’t have the vocabulary for it yet, and saying “no” to makeup was a start. Before interviews or photo shoots, the producers would always send me to the makeup department. Sometimes they would insist, saying they would just put a little foundation on to even out my skin tone, and I had to let them. I was worried they would get fired for letting me out there barefaced.

Once I was on-camera, interviewers would ask intrusive questions like “When was the last time you saw your friend alive?” I hated doing media hits, and I still do. In March 2018, I was interviewed by CBS’s *60 Minutes.* The interview spanned five hours, and in it I cried for about 45 seconds. Of course, those 45 seconds made the final cut. All the students in MFOL went through this, too, and we would complain to one another about it. Soon we were teaching ourselves how to redirect the personal questions back toward policy arguments.

Thanks to that media attention, I had a level of fame that many activists work for years to try to attain, and I thought I knew what I was supposed to do. We had to take our pain and spin it into political action, solving a problem that had been a century in the making. Eight days after the shooting, we were the invited guests at a CNN town hall on gun policy along with Senators Marco Rubio and Bill Nelson and NRA spokesperson Dana Loesch. It took place at a professional hockey stadium in Sunrise, Florida, where we ended up having our graduation ceremony later that year.

I asked Dana Loesch a question about semiautomatic assault weapons. We had a couple of Republicans in our group who would tell us, “Don’t say ‘assault weapons’; say ‘semiautomatic assault rifles.’ They’re going to catch you on that and say, ‘Those aren’t even real guns; they don’t sell those.’ Say the right word and then they can’t argue with you about it.” CNN asked us to submit our questions and selected the “best” questions for us to ask (they were actually just the least controversial). I was assigned a weak question (“Do you believe it should be harder to obtain these semiautomatic weapons and the modifications for these weapons to make them fully automatic?”), and Loesch’s answer was patronizing (“I was a very politically active teenager. And I’m on this stage as a result of that. Think of how far you all could go as a result of voicing your beliefs”). Still, she got booed out of the building. I remember laughing and crying through the commercial break because Marco Rubio wouldn’t answer Cameron’s off-script question: “Can you tell me right now that you will not accept a single donation from the NRA in the future?” I was like, *That’s it, we got him, he’s done for,* because I had seen *The West Wing* and thought, *This is how politics works.* One slipup and you’re dead. This past November, he won his third term in office.

On the Road to Change tour bus. Photo: Emilee McGovern

**In 2018, my classmates** and I went from being students who didn’t really know each other, to organizing a worldwide protest about gun laws in the U.S., to running a 57-day national tour over the summer. We started with kids from Parkland, but as the tour went on, we asked other young activists who had experienced other kinds of gun violence to come along with us. In part, this was an effort to correct for our mistakes: It became clear that part of the reason we were getting so much media attention was because we were a bunch of (mostly) white kids from the suburbs, while the reality is that gun violence in the U.S. disproportionately affects Black and brown people. Once we realized how limiting we had been in our scope, we began to focus on all forms of gun violence. In retrospect, of course we weren’t doing enough, but it was a better start than our peer organizations could claim.

We crisscrossed the country, from Florida to the Midwest, through the South and up through the West Coast, registering people to vote, advocating for local gun laws in town halls and calling out local politicians for taking NRA money and getting people out of their homes to meet with the organizers in their communities. From the get-go, we wanted MFOL to be run by young people, not adults. As far as we were concerned, if you haven’t gone through what we have, you have no right telling us how we ought to be making change. So even though we were mostly minors, it felt like we were treated more like “the talent” than like kids. Sure, there were some adults on the bus, holding clipboards and telling us where to go, and there was even a traveling therapist, but I never talked to her. How are you supposed to do a therapy session in the space where you are working?

The national tour started in Chicago on Friday, June 16. If there weren’t a map of it all on the MFOL website, there’s no way I could remember where I was that summer. We would do two or three events a day (town halls, barbecues, voter registrations, meetings with local activists); it felt like the morning, the afternoon, and the evening were three separate days, then we would finally go to sleep in identical nondescript hotel rooms (I get tour déjà vu whenever I walk inside a Holiday Inn Express). Sometimes people show me videos of these events and I can sort of remember being there.

It didn’t take long to realize what my job was. From the first time I spoke up at that first rally, full of rage, with a [shaved head](https://www.thecut.com/2018/10/parkland-activist-emma-gonzalez-explained-her-shaved-head.html), I’d become a symbol, and that’s what the people who came to see us wanted from me. People would tell me their life stories faster than I could process them: “My son was listening to music too loud, according to the neighbor.” “My son was sleeping in his car when a police officer came over and shot him through the window.” “My son was shot over a hundred times by police.” “My daughter was killed in an incident of road rage.” “My sister was shot by her ex-husband in the mall.” “I survived a school shooting too.” “I hid behind my desk in the science lab.”

We figured out pretty early in the summer that it would be best if I sat at the merch table, rather than speaking on the panels. This was good, most of all because it meant the spotlight got to shine on local activists. But I was also getting worse at speaking off the cuff as the days dragged on. I have ADHD that grows more acute when I am sleep deprived, which I often was. (One night, when we had been promised we were getting dinner and going to sleep, we were instead brought to speak in front of a room of Harvard benefactors. I was given a mic and managed to say something about “nudes” and “Nazis” in the same sentence — I don’t even remember the point I was making. I got roasted for that one by my colleagues all summer.) So instead, I would stay at the merch table, where people could connect with me personally but quickly, since there was always someone behind them in line ready for their turn to buy something. I met people and shook hands, I tweeted and retweeted, I gave hugs and laughed with those who needed it. I wasn’t thinking about how little I was saving for myself.

Bus life was not a fit for me. Driving all day, we fell into a routine. Some of the boys would play video games, some students and adults would sit in the front of the bus and organize events and hotel reservations, and the rest of us would watch movies together in the back until we got to the venue. Some of the students stayed up late to hang out with each other. I don’t know how they had the energy. I’ve always been a loud person, passionately engaging with the world around me. On the tour, I started to shut down. I ended up going to four funerals throughout 2018, and only one of them was because of the shooting. I kept my breakdowns to myself, silently sobbing whenever my emotions overcame me. At some point it even became hard to cry. That summer, I took one day off. I read for that entire day. I told the team, “I would actually like to skip this event tonight, sit on the bus, and read *The Secret Keepers.*” I was still 18.

On the tour, we would talk with the people protesting us outside the venues. It was cool at first, to change minds — or at least to speak calmly and rationally with people who hated the idea of restricting access to firearms. They dressed for intimidation, with their COME AND TAKE IT signs, without ever considering that we might have some things in common. At one stop, I realized how many of the protesters had AR-15s and were strapped with knives and guns. Suddenly, I was overwhelmed with the thought, *That’s the type of gun that killed my friend. I don’t need to be here.* Alex King, a Chicago-based student activist whose nephew was killed in a drive-by shooting, very kindly held me as I cried. After that, I didn’t talk to the protesters anymore.

Even as I feel conflicted about my time on tour and how much of myself I gave to the movement, it’s nice to know that the work we did with MFOL led to the creation of 278 stricter gun laws all over the country, including in my home state. Our generation is stacked with political leaders, like Jaclyn Corin, who deserves credit for anything that went right in the early MFOL days. Our fight led to the banning of bump stocks, the rise of “red flag” laws, countless voters registered, and a blueprint for activism and protesting for Gen Z to utilize. The status quo that the NRA had spent more than 150 years pushing for was thrown out the window by some meddling kids. This causes me no shortage of pride.

And as fast as the tour started, it ended. I had four days to prepare myself to move into college.

After a pull-up contest at a tour event in the Bronx. Photo: Emilee McGovern

**When I was** a senior at Marjory Stoneman Douglas, I applied to colleges and fantasized about the days I could feel independent. I waited and waited. Only after the march did I hear back from my dream school, offering me a scholarship that I’m sure it thought would be enough. It wasn’t. My dreams of “escaping” our fucked-up town ended up pinned on New College of Florida, a debt-free education three hours away.

New College was the perfect school for people who don’t want to go to college. There were no grades. A lot of the students there are trans and even more are queer. It was small and quiet, the campus overlooking Sarasota Bay with slash pines and palm trees that sway in the breeze.

I didn’t know it at the time, but before I even got to campus, someone sent an email telling students not to bother me, to let me have a normal college experience. I still don’t know who did that for me, but I’m grateful. For the first time since the day of the shooting, I was forced to slow down and breathe. At first, I fucking hated it. But things started to get better. I lived with Leo, my best friend from high school; I finally found a therapist and got my medical-marijuana card. It was easier, too, being out of the spotlight — I got a chance to be a kid again: reading, going to classes, being outside, partying, cooking. I formally stepped away from March for Our Lives in my second year of college after spending my first year trying to do both school and professional activism. I switched my focus from politics to problems in our societies, learning a little bit about everything after spending my late teens laser-focused on just one topic. I took classes about postcolonial theory, modern authoritarianism, Black social and political thought, manifestos throughout history, gender theory, comic books. It was a shock to my system to learn from the past, to study how society can function and find solutions outside the bottleneck of Congress.

In the queer space of New College, changing your pronouns, name, or presentation is a nonevent. I knew I wanted to go by a different name, something that would give me space and get me away from the identity thrown on TV screens that made people think they knew me. I settled on X (inspired by Malcolm X) and realized in the process that the reason I didn’t like being known as Emma is partially because that person belongs to the public but also partially because it’s such a feminine name. I realized then that I’m nonbinary.

As I felt the pieces of myself coming back together, I found that I was interested in doing activism again. There were a couple of protests at school, and over time I felt confident enough to join in, helping to organize and make posters. I started sharing more politically radical ideas on my official social-media accounts, things that I had always felt but never felt like it was the right time or space to say. I had been thinking more about gun violence perpetrated by police, and my posts about that got a lot of pushback. The same white liberals who were against gun violence in schools thought criticizing police brutality went too far. (Eventually, many of those same white liberals would post “Black Lives Matter” after the murder of George Floyd.) Many people online did not like that I started saying these things, and to me, it was shocking that so many who believed I was right about everything else believed that I was wrong about this. It showed me more and more that the hope and love they vested in me was actually vested in an idea of me. But I wasn’t that person anymore; maybe I never was.

**After graduation,** I moved back home. A memorial had sprung up on the berm in front of the high school following the shooting. There were 17 markers, and mourners would come by and leave flowers and notes. Some people would add trinkets. Some of this was organized by survivors, some of it was organized by the parents and families of the kids who had died. My classmate Tori “Rose” Gonzalez, whose boyfriend, Joaquin Oliver, died during the shooting, had the ingenious idea to turn the plot where all of those flowers and markers were into a formal memorial garden. That way, anyone who wanted to could plant and tend to living flowers and it wouldn’t look so much like a grave site.

People from all over the country started sending beautiful things for the garden: pieces of art, wind chimes, glass sculptures, painted stones. And then people in our town would come out, plant things themselves, or take care of the garden. I’d go with my mom, and we’d water the plants and add more. And then the new principal of Marjory Stoneman Douglas and various city officials were like, “Hey, can we get rid of some of this?” It felt like the school wanted to move on.

One day in the summer of 2021 — right after the last students who were there for the shooting graduated — the garden was dismantled without warning. The mayor posted to his Facebook that the city and the school was working on “beautifying Project Grow Love, so that it can be better maintained” and promised that “all items that were there will be saved,” even though the demolition destroyed many items that were in the garden. A local news website posted a photo provided by the new principal showing the garden as messy and the principal said there were problems with rodents. My father realized that the image was Photoshopped to make the garden look worse. He sent the faked pictures to Joaquin’s dad, Manuel Oliver, who made a video exposing the lie. Now the garden is smaller than it was and is mostly painted stones instead of flowers. The plot feels smaller every day. Some people still visit and try to spruce it up, but most of us are too hurt to spend time there anymore.

The state has kept the building where the shooting happened exactly as it was, a key piece of evidence for the jury in the criminal case that began in March 2018 and concluded this past November. (It won’t be torn down until this summer at the earliest.) Those of us who take part in this fight, who’ve lived through gun violence, usually decline to say the name or share the images of the people who commit acts of domestic terrorism. It’s a sign of respect for the victims, and it doesn’t let the mass murderers feel all warm and fuzzy that their name and picture got on TV. Therefore, I hope it will make sense to everyone reading why I won’t name the shooter and will simply refer to him as “that Nazi asshole.”

The goal of “our” trial was to give that Nazi asshole the death penalty. He had already pleaded guilty and agreed to accept life without parole, but a jury trial is needed in Florida to sentence someone to death. Although some people in town were divided on whether capital punishment is morally just, the overwhelming majority of us wanted this fucker dead. Yet three jurors decided to go easy on that Nazi asshole. Hearing the news that he wasn’t going to get the death penalty was the second-worst thing to happen to this community.

You might not understand how I could dedicate so much of my life to activism against gun violence and still be pro–death penalty. In this instance, I wanted it to set a precedent: Kill a lot of people and you won’t live to see the misery you perpetrated. Going through all of this shit these past few years helped to crystallize the way I think and feel about violence. When I worked for MFOL, I believed in the tenets of nonviolence. But as time went on, I realized that I didn’t have to “love thy neighbor” when the opposition wanted to kill me so badly.

The trial is over now, and the building is still there. Not that I see it very often. I go out of my way to not drive by it. But even if I avoid the school, I can’t avoid it all. The grocery store is closer to my house than the school — but I have to drive by the Parkland Library and the Parkland police station. I can’t go anywhere without remembering life before and life after. And it’s clear that others wish to forget us, wish that *Parkland* wasn’t a name remembered like *Newtown* or *Columbine* or *Uvalde*.

**On June 11, 2022,** the day before the anniversary of the shooting in the Pulse nightclub in Orlando, Florida, March for Our Lives put together another march. It marked the fourth year that the organization had been participating in the fight against gun violence. Before they could find a way to ask me if I was interested in giving a speech, I asked them. I felt like I had made enough progress with my mental health that I could go onstage again, and I had a lot to say. As the day drew nearer, though, my nerves got worse. *What if I can’t give a speech nearly as effective as my previous ones? What if I’ve forgotten how to deliver a powerful speech and people in the crowd grow restless?* I texted my group chat and asked, “y’all ever feel like you’ll never measure up to the societal expectations placed on you during a time when you were compared to Martin Luther King?” My friends offered support, telling me I would do fine.

With all of the people who spoke at both marches, the message was unanimous and clear: We must pass laws against gun violence or eventually everyone will share these experiences.

Aside from the obviously heavy subject matter, I was excited to be at the event because all of my old colleagues would be there. These are some of my best friends (after bonding under the most abnormal circumstances), and we only get to see one another at these events. Friends like Ariel Hobbs from Houston and Linnea Stanton from Milwaukee, who joined the movement early on. Some others (like Houston organizer Kelly Choi) can’t always come, but when they do, the hugs when we see one another and crash together could break the sound barrier. When the besties get together, we share all the *chisme* in the moments we have backstage. We give each other life updates, and we get each other pumped up for our speeches. Some of us have stage fright; some of us are still working on our speeches till the last minute. I was doing what I do best: trying to make sure everyone else was doing okay by checking in, offering laughs and tips for pre-speech jitters.

I directed my speech at members of Congress. I spoke to the fact that in my time as an activist trying to protect this country from itself, the only thing standing in the way of a life without headlines about mass shootings or the news that a loved one was taken by a gun had been *Congress.* Those who are currently in office are the only people who can make this change, and it is the sole purpose of their job to pass the laws that the people want them to. I let myself insult, scream, and curse at Congress in this speech for the simple reason that it is unfathomable to me that there would be people in this world who ran for office with the intention of making the world a better place, are presented with the facts about gun violence, and choose to ignore them in favor of making money from gun manufacturers. We are dying. And the people whose job it is to stop it work on Capitol Hill and sit around all day doing nothing, letting us sit like fish in a barrel with AR-15s aimed at us from every direction.

All the other times I’ve given a speech, I’ve kept it PG. But this time, I could not have given less of a shit about seeming like a morally upright person. Me and my friends did everything we were supposed to, and shootings still happen every day. I have nothing to hide or reshape to get my point across. I have a handle on who I am now, and I know how I want to be perceived. The audience was with me. The failure of our government is all too easy to see. We needed to carry our voices over the lawn of the Monument through the halls of Congress and into the ears of our representatives.

People like for me to tell them what to do. But it’s getting harder to find something to say. Last summer, Congress passed bipartisan gun-control legislation for the first time in 30 years, but it didn’t go far enough. In the states, implementing similar laws has been slow and, sometimes, ignored by local officials. (One tragic example: Had Virginia’s red-flag laws been employed, the man who brutally killed three UVA football players this fall might have had his gun taken away before he could use it to shoot his former teammates.) President Biden himself backs an assault-weapons ban, but he doesn’t have the votes he needs to make it happen — and that was true even before Republicans took back the House. Gun control wasn’t a leading issue in the midterms, and it’s unlikely to be until at least after the 2024 presidential election. Meanwhile, the beat of the mass-shooting metronome is picking up. [Uvalde](https://www.thecut.com/2022/12/what-did-police-actually-do-in-the-uvalde-shooting.html). [Chesapeake](https://www.thecut.com/2022/11/walmart-shooting-chesapeake-virginia.html). [Colorado Springs](https://www.thecut.com/2022/11/colorado-springs-shooting-lgbtq-club.html). There have been 636 mass shootings in 2022 as I write this, the second-deadliest year on record. There’s a lot that contributes to these killings, of course, from lack of mental-health care to misogyny.

We need to keep pressure on our representatives; we need to remember whose job this is and who is obstructing the path to our survival. Never forget that those members of Congress who are against the regulation of guns are in the pockets of the gun manufacturers. They are making money every time someone buys a gun, and people buy guns every time something scary happens in their community. Something scary is always happening in our communities because people keep buying guns with the intention of using them, and when they use them, it scares more people. Following the money is the only way to break out of this cycle.

In the meantime, while we are on hold with our representatives, I can tell you a few other things to do. Let’s start small. Don’t get a gun. Don’t let anyone you love get a gun. Focus on getting gun-ownership levels down in your community. Become an annoyance to your local elected officials. Make them see that it’s up to them, as the mouthpieces for the people they represent, to speak with your words. Organize a protest in your area or a community gathering of people with the intention of raising awareness (and money) for local or national fights. If you have it, donate $10 to March for Our Lives or to your local gun-violence-prevention organization. Go to your local open-mic nights and rile people up. If there’s a memorial garden in your community, visit and spend some quiet time in thought. Treat this like it could happen to you. Because it can.

Life After Parkland

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`