---

Tag: ["📜", "🌞", "👑", "🇫🇷", "🇩🇪"]
Date: 2022-12-09
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-09
Link: https://blog.nationalmuseum.ch/fr/2022/12/madame-palatine-a-la-cour-du-roi-soleil/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-09]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MadamePalatinelacourduRoiSoleilNSave

&emsp;

# Madame Palatine à la cour du Roi Soleil

![Elisabeth-Charlotte de Bavière – Liselotte pour sa famille et Madame Palatine pour les Français–, tableau de Jean-Gilbert Murat destiné au château de Versailles, d’après une œuvre originale de Pierre Mignard (extrait).](https://blog.nationalmuseum.ch/app/uploads/liselotte-von-der-pfalz-titel-300x225.jpg)

**Elisabeth-Charlotte de Bavière – Liselotte pour sa famille et Madame Palatine pour les Français–, tableau de Jean-Gilbert Murat destiné au château de Versailles, d’après une œuvre originale de Pierre Mignard (extrait).** [© RMN-GP, Château de Versailles / Hervé Lewandowski](http://collections.chateauversailles.fr/#eb8dcfd1-6108-4fe5-bc63-73f56e67290b)

L’incroyable correspondance de Liselotte de Bavière, au-delà de son aspect autobiographique, offre une sorte de chronique de la cour française au temps de Louis XIV et de la Régence. Elle compte parmi les textes de langue allemande les plus célèbres de l’époque baroque.

«Voilà un deuil pour toute l’Europe.» C’est ainsi que le juriste et chroniqueur parisien Mathieu Marais commenta la mort de cette princesse qui avait passé 51 ans de sa vie à la cour de France et qui, par sa correspondance surabondante, entretenait un remarquable réseau de relations à travers toute l’Europe: Elisabeth-Charlotte de Bavière (1652-1722), surnommée Liselotte par sa famille et «La Palatine» par les Français, duchesse d’Orléans, belle-sœur de Louis XIV et mère du régent français Philippe II de Bourbon. Depuis ses divers cabinets d’écriture, elle expédia au moins 60 000 lettres (trois fois plus que Voltaire!) aux cours royales de Prusse, d’Angleterre, de Suède, du Danemark, d’Espagne et de Sicile, ainsi qu’à presque toutes les cours princières d’Allemagne et aux cours ducales de Lorraine, de Savoie et de Modène.

![Surplombant le Neckar, la ville et le château d’Heidelberg avant leur destruction. Peinture de Gerrit Berckheyde, vers 1670.](https://blog.nationalmuseum.ch/app/uploads/stadt-und-schloss-heidelberg-vor-der-zerstorung-300x185.jpg)

**Surplombant le Neckar, la ville et le château d’Heidelberg avant leur destruction. Peinture de Gerrit Berckheyde, vers 1670.** Musée du Palatinat de la ville d’Heidelberg

Liselotte de Bavière appartenait à la haute noblesse du Saint Empire romain germanique. Petite-fille de Frédéric IV, le «roi d’un hiver», et d’Elisabeth Stuart d’Angleterre, elle était l’unique fille issue du mariage du prince électeur Charles-Louis Ier du Palatinat et de Charlotte de Hesse-Cassel. Elle se décrit elle-même comme une enfant pareille à «un joyeux tambour qui, tel une feuille, souffle inlassablement dans le vent». Elle aurait préféré naître garçon, comme elle le rappelle à multiples reprises: «Ma vie durant, j’ai regretté d’être du sexe féminin, et à la vérité, j’aurais préféré être prince électeur que Madame.»

![Davantage intéressée par les épées de bois de son frère que par les poupées: la petite Liselotte, ici âgée de 4 ou 5 ans.](https://blog.nationalmuseum.ch/app/uploads/die-kleine-liselotte-im-alter-von-vier-bis-funf-jahren-235x300.jpg)

**Davantage intéressée par les épées de bois de son frère que par les poupées: la petite Liselotte, ici âgée de 4 ou 5 ans.** [Wikimedia](https://commons.wikimedia.org/wiki/File:Engraving_of_Liselotte_of_the_Palatinate_as_an_infant_after_Vaillant.jpg)

Le mariage des parents de Liselotte sombra rapidement. Après leur divorce (controversé d’un point de vue juridique), son père épousa de façon morganatique Louise von Degenfeld, ancienne dame de compagnie de la mère de Liselotte. La petite fille de sept ans, accompagnée de sa gouvernante, fut alors confiée à la sœur de Charles-Louis, Sophie de Hanovre, à la cour des ducs de Brunswick-Lunebourg. Liselotte, affectée par les disputes incessantes de ses parents, passa là-bas des années tranquilles. «Mein herzlieb ma tante» Sophie, sa très chère tante, fut pour elle une sorte de mère de substitution et resta sa confidente la plus intime jusqu’à la fin de sa vie. Plus tard, les deux femmes s’écrivaient au moins une fois par semaine (les lettres de Liselotte faisant souvent plus de 20 pages!). En 1663, le prince électeur la rapatria à Heidelberg pour lui donner l’éducation jugée alors convenable pour une jeune fille: étude de la Bible, travaux d’aiguille, leçons de danse, cours d’épinette, sans oublier l’apprentissage de l’allemand et du français. Côté loisirs, elle s’adonnait au volant, au billard et à la lecture de livres d’Histoire et d’«éducation morale». Parmi ses treize demi-frères et sœurs – dont un certain nombre mourut prématurément – avec lesquels Liselotte s’entendait bien, elle demeura toute sa vie en correspondance avec les raugravines Louise et Amalie Elisabeth («Amelise»), ainsi qu’avec le raugrave Charles Louis («Karllutz»)

![Portrait destiné au marché matrimonial: Liselotte entre 1670 et 1671, peu de temps avant son mariage avec le duc Philippe Ier d’Orléans.](https://blog.nationalmuseum.ch/app/uploads/die-ca-18-jahrige-liselotte-zwischen-1670-und-1671-255x300.jpg)

**Portrait destiné au marché matrimonial: Liselotte entre 1670 et 1671, peu de temps avant son mariage avec le duc Philippe Ier d’Orléans.** [Wikimedia](https://commons.wikimedia.org/wiki/File:Liselotte_von_der_Pfalz_1670_rem.jpg)

## De Heidel­berg à Versailles

En 1671, Liselotte épousa le duc Philippe Ier d’Orléans, petit frère de roi de France Louis XIV et veuf. Avec ce mariage politique, le père de Liselotte espérait protéger durablement son territoire des visées expansionnistes de la France – en vain, comme on le constaterait une dizaine d’années plus tard. Liselotte se soumit à son destin: «On m’a, entre nous soit dit, expédiée là contre mon bon vouloir», écrivit-elle plus tard depuis la France. Elle quitta son cher pays dans les larmes et s’en languit jusqu’à son dernier jour: «J’aimais mieux l’Allemagne et trouvais \[...\] bien plus agréables son faste plus modeste et sa plus grande rectitude.» Elle tint toute sa vie en haute estime «nos bonnes manières allemandes», y compris dans le domaine culinaire: «j’aime mieux la choucroute et le chou vert» et «je préfèrerais boire de la bière chaude à la noix de muscade plutôt que du chocolat, du thé et du café.»

Monsieur et Madame, comme leur rang exigeait qu’on les appelle, formaient un couple des plus mal assortis. Le frère du roi était un homosexuel et un noceur notoire qui ne portait pas le moindre intérêt à Liselotte. Il menait une vie de sybarite dissolu et préférait passer ses jours et ses nuits à dépenser des sommes colossales pour ses amants, ses protégés et ses jeux de cartes. La relation que Liselotte entretenait avec le roi, qu’elle révérait, était beaucoup plus intime et amicale. Tous deux partageaient les mêmes passions. Aussi amateurs de théâtre et d’opéra l’un que l’autre, ils assistaient souvent ensemble à des représentations. Ils allaient aussi fréquemment à la chasse, à cheval ou en calèche. Liselotte nourrissait en effet pour ce passe-temps un enthousiasme qui persista jusqu’à un âge avancé, en dépit de ses chutes, de ses blessures et de son embonpoint croissant: «Je suis peut-être grosse, mais cela ne m’empêche pas de chasser; je monte de gros chevaux qui peuvent me supporter.»

![Liselotte en costume de chasse, dessin à l’aquarelle de Joseph Werner, 1671.](https://blog.nationalmuseum.ch/app/uploads/liselotte-im-jagdkostum-1671-226x300.jpg)

**Liselotte en costume de chasse, dessin à l’aquarelle de Joseph Werner, 1671.** [Château de Versailles, Bridgeman Images). RMN / ©Christophe Fouin](http://collections.chateauversailles.fr/#418c79a8-05f1-4537-9e8e-7028810d7202)

## La vie à la cour de France

Liselotte disposait de sa propre cour, d’environ 250 personnes, qui lui coûtait autour de 250 000 livres par an. Elle vivait dans ses appartements du Palais Royal à Paris ainsi qu’aux châteaux de Saint-Germain-en-Laye, Saint-Cloud, Versailles, Marly, Fontainebleau et Montargis. Mais elle et son époux devaient la plupart du temps rester à la cour du roi afin de prendre part aux multiples festivités, cérémonies et autres distractions qui s’y déroulaient: «\[...\] quand nous rentrâmes de la chasse, nous nous changeâmes et nous rendîmes aux jeux; nous y restâmes jusqu’à sept heures du soir; de là, nous allâmes à la comédie, qui s’acheva à dix heures et demie, puis nous allâmes dîner, et du dîner au bal.» Liselotte ne se reconnaissait guère dans l’étiquette et les mœurs de la cour, pas plus que dans le gaspillage et le faste permanents qui y régnaient. Dépenser des sommes extravagantes pour des articles de mode lui semblait vanité et «coquetterie». De sorte que lorsque sa «vieille zibeline», objet de railleries à son arrivée en France, devint un accessoire en vogue lors de l’hiver 1676, particulièrement froid, elle goûta fort l’ironie de la situation: «\[...\] chacun s’en fait tailler une à présent \[...\] et c’est en ce moment la dernière mode», s’amusait-elle en parlant de son étole de fourrure plutôt rudimentaire, rebaptisée «palatine» en son honneur. Liselotte garda la sienne jusqu’à ce qu’elle fût mangée par les mites. Mites qui, elles, atterrirent sous le microscope de la duchesse, dont l’esprit curieux s’intéressait à toutes sortes de domaines scientifiques.

![Liselotte vers 1678/1679, entourée de ses enfants: Elisabeth Charlotte, qui devint duchesse de Lorraine (à gauche), et le futur régent Philippe II de Bourbon (à droite).](https://blog.nationalmuseum.ch/app/uploads/liselotte-um-1678-1679-mit-ihren-kindern-220x300.jpg)

**Liselotte vers 1678/1679, entourée de ses enfants: Elisabeth Charlotte, qui devint duchesse de Lorraine (à gauche), et le futur régent Philippe II de Bourbon (à droite).** [© RMN-GP, Château de Versailles / Hervé Lewandowski](http://collections.chateauversailles.fr/#eb8dcfd1-6108-4fe5-bc63-73f56e67290b)

## «Être Madame est un bien triste métier.»

Monsieur donna à Liselotte une fille et deux fils, dont l’aîné mourut en bas âge. Puis, ayant rempli ses devoirs dynastiques, il se retira de la chambre conjugale. Cette séparation de corps n’affecta guère Liselotte qui n’avait «pas du tout aimé la tâche de concevoir des enfants». Elle souffrit en revanche de l’attitude de son mari adopta après cela, faites de désintérêt ou de brimades. De fait, le duc, personnage très manipulable, était à toute heure entouré d’une foule de favoris et de compagnons de jeu aux intentions parfois douteuses. Certains, par pure méchanceté, répandaient sur le compte de Liselotte des calomnies qui ne faisaient que compliquer une union déjà difficile. Liselotte était la proie des intrigues, le roi ne voulant pas jouer sans cesse les médiateurs et se refusant catégoriquement à prendre parti contre son frère. Liselotte se retira de plus en plus souvent dans ses appartements privés. «Être Madame est un bien triste métier», se plaignait-elle. Elle en vint à la conclusion que «\[son\] destin avait été ainsi prévu par Dieu: souffrir et se taire constamment, et enfouir en \[elle\] tout chagrin». Mais cette femme cordiale et pleine d’humour ne sombra pas pour autant dans la dépression: «On ne peut crier sans cesse, et cela ne sert à rien; le rire conserve la santé; chier et péter, sauf votre respect, y aident aussi beaucoup.» Assoiffée de connaissances, elle se plongeait dans les livres de son immense bibliothèque, enrichissait ses précieuses collections de pièces, de pierres précieuses et de cachets, s’occupait de ses cockers, jouait de la guitare et par-dessus tout, s’adonnait à sa plus grande passion: sa correspondance. «L’écriture m’amuse et offre une diversion à mes tristes pensées.»

## Un style sans artifice ni fioriture

Les lettres rédigées par Liselotte rapportent avec force détails des événements vécus ou observés et mêlent les scoops à des scènes quotidiennes banales (en apparence). Ses précisions utiles et ses anecdotes piquantes dessinent un tableau circonstancié de son époque et des coulisses de la cour de France et de son éclat baroque. Ses phrases sont dépourvues de formule toute faite et de distance artificielle, ses formulations directes et sans fard, dans un style sans fioriture et ponctué d’avis critiques, quoique fortement subjectifs – et l’autodérision et le sarcasme ne sont jamais loin. Détruisant elle-même le courrier qu'elle recevait immédiatement après réception et réponse, elle était persuadée que ses lettres subiraient le même sort. C’est forte de cette conviction que cette femme cultivée et spirituelle couchait ses pensées et opinions sur le papier, sans filtre ni ambition littéraire: «\[...\] j’écris comme je parle; car je suis trop naturelle pour écrire autrement que je pense.» Mais elle savait pertinemment que ses lettres étaient systématiquement lues avant expédition. Elle fut d’ailleurs plusieurs fois rappelée à l’ordre pour cela. Dans une de ses lettres, elle fait aux censeurs une farce des plus crues en racontant une «urgence intime» durant un voyage: «J’eus alors une énorme urgence \[...\], on m’apporta un pot de chambre en terre. J’étais en pleine besogne quand le pot se brisa. \[...\] C’est une belle histoire, et bien digne d’être lue par un ministre d’état; j’aimerais savoir s’il va aussi la rapporter au roi, car les affaires du royaume iraient mal si le roi n’était pas mis au courant.»

![Lettre du 20 février 1718, portant la signature de Liselotte von der Pfalz. La duchesse rédigea un tiers de sa correspondance en français.](https://blog.nationalmuseum.ch/app/uploads/brief-liselotte-von-der-pfalz-236x300.jpg)

**Lettre du 20 février 1718, portant la signature de Liselotte von der Pfalz. La duchesse rédigea un tiers de sa correspondance en français.** [Bibliothèque universitaire d’Heidelberg](https://doi.org/10.11588/diglit.4997#0058)

## En conflit avec son cher souverain

L’indomptable Liselotte fut mise à l’écart de la cour par la haine irrépressible qu’elle éprouvait pour Madame de Maintenon. D’abord gouvernante des «bâtards royaux», les enfants nés de l’union de Louis XIV et de sa maîtresse Madame de Montespan, Madame de Maintenon finit par supplanter cette dernière à ce rôle. Après la mort de la reine Marie-Thérèse en 1683, Louis XIV fit de cette «parvenue de basse extraction» son épouse morganatique. Liselotte, par nature pragmatique et libre d’esprit, mais aussi excessivement attachée au rang et au titre de noblesse, traitait cette femme influente qui accaparait complètement le roi de «crotte de souris» «égarée parmi les grains de poivre», de «sorcière» et de «vieille ripopée». Elle ne comprit absolument pas l’attitude du roi qui, dans ce contexte, se détourna d’elle. Maus la plus grande humiliation pour elle qui éprouvait le plus profond mépris pour les «mésalliances», ces unions «inconvenantes» au sens propre du terme, survint en 1792, lorsque Louis XIV organisa le mariage de sa fille adultérine et du fils de Liselotte. À l’annonce de cette nouvelle, Liselotte gifla son fils en présence de toute la cour. La relation entre le roi et sa belle-sœur fut une dernière fois ébranlée après le décès du frère de Liselotte, Charles II, prince électeur du Palatinat à partir de 1680 et mort sans descendance. Louis XIV fit valoir son droit de succession au nom de sa belle-sœur, sans aucun fondement juridique. Ses prétentions aboutirent à la guerre de la Succession palatine, de 1688 à 1697. Les troupes françaises en maraude envahirent le Palatinat, dévastant champs, villes et villages et détruisant le château d’Heidelberg: «Mon cœur saigne, et l’on m’en veut encore fortement de m’en attrister», se désole Liselotte.

![Heidelberg durant la guerre de succession du Palatinat: page de garde d’un ouvrage anonyme paru en 1693 et relatant la destruction méthodique de la ville et du château par incendie et explosions (extrait).](https://blog.nationalmuseum.ch/app/uploads/heidelberg-im-pfalzischen-erbfolgekrieg-300x194.jpg)

**Heidelberg durant la guerre de succession du Palatinat: page de garde d’un ouvrage anonyme paru en 1693 et relatant la destruction méthodique de la ville et du château par incendie et explosions (extrait).** [Bibliothèque universitaire d’Heidelberg](https://digi.ub.uni-heidelberg.de/diglit/heydelberg1693/0003/image,info)

## De veuve à mère du Régent

Monsieur mourut en 1701, laissant une montagne de dettes. Liselotte, devenue veuve, dépendait désormais du bon vouloir et de l’argent de ce roi qu’elle n’avait jamais cessé d’admirer. Mais pour se les assurer, elle dut d’abord ravaler son orgueil et se réconcilier avec Madame de Maintenon – ce qu’elle fit avec succès. Le roi retrouva ses bonnes dispositions vis-à-vis de sa belle-sœur, tout en continuant à la tenir à distance entre les réceptions officielles. Ce n’est que vers la fin de sa vie qu’il rendit sa confiance des débuts à Liselotte, qui put à nouveau accéder librement aux appartements du roi, ce lieu qu’elle considérait comme «le Saint des Saints».

![Au centre et à droite du roi: Liselotte lors de la réception du prince électeur Frédéric August, futur roi Auguste III de Pologne, le 27 septembre 1714. Peinture de Louis de Silvestre.](https://blog.nationalmuseum.ch/app/uploads/liselotte-und-louis-xiv-300x239.jpg)

**Au centre et à droite du roi: Liselotte lors de la réception du prince électeur Frédéric August, futur roi Auguste III de Pologne, le 27 septembre 1714. Peinture de Louis de Silvestre.** [© Gemäldegalerie Alte Meister, Musée d’art des collections nationales de Dresde](https://skd-online-collection.skd.museum/Details/Index/185700)

Une question brûlante, cependant, alimentait toutes les conversations: l’incertitude qui pesait sur la succession du roi, et qui ne cessait de se renouveler. Ce fut d’abord en 1711 la mort du «Grand Dauphin», seul enfant légitime du roi à avoir atteint l’âge adulte. Son fils, le «Petit Dauphin», le suivit moins d’un an plus tard, lui-même vite rejoint par son fils aîné. Lorsque Louis XIV rendit l’âme à son tour, en 1715, le trône revint à son arrière-petit-fils âgé de 5 ans. Il allait devenir le roi Louis XV, mais n’ayant pas atteint sa majorité, il fut assisté par le fils de Liselotte. C’est cette gouvernance assurée par Philippe II de Bourbon jusqu’en 1723 que l’Histoire a retenue sous le nom de Régence.

## Mort et postérité

Liselotte demeura jusqu’à sa mort la mère du Régent et la «première dame» de la cour. Dans son grand âge, elle entretenait de bons rapports avec son fils et avec retrouvé la considération de la cour. Mais ce furent désormais la maladie et les infirmités qui la tourmentèrent. Par ordre de Louis XIV, la cour de Versailles fut dissoute jusqu’à la majorité du nouveau et Liselotte passa dès lors beaucoup de temps au château de Saint-Cloud. C’est là qu’elle mourut le 8 décembre 1722, à l’âge de 70 ans.

![La résidence préférée de la duchesse: possession de Monsieur, le château de Saint-Cloud, près de Paris, revint à la mort de celui-ci au fils de Liselotte. Peinture d’Étienne Allegrain (extrait).](https://blog.nationalmuseum.ch/app/uploads/das-von-monsieur-erbaute-schloss-saint-cloud-bei-paris-300x174.jpg)

**La résidence préférée de la duchesse: possession de Monsieur, le château de Saint-Cloud, près de Paris, revint à la mort de celui-ci au fils de Liselotte. Peinture d’Étienne Allegrain (extrait).** [Wikimedia](https://commons.wikimedia.org/wiki/File:View_of_the_estate_of_Saint_Cloud_by_%C3%89tienne_Allegrain.jpg)

L’extraordinaire correspondance de Liselotte, reflet de sa personnalité chatoyante, lui assure aujourd’hui une forme d’immortalité. Souvent citées, ses lettres constituent un précieux recueil de sources pour l’histoire de la culture et des mentalités, par les aspects autobiographiques qu’elles comportent, mais aussi par la vision qu’elles proposent, à la manière d’une chronique, de la cour de France au temps de Louis XIV et de la Régence. Seuls 10% de ses lettres nous sont parvenues, ce qui constitue néanmoins un fonds considérable et foisonnant. Pourtant, à ce jour, elles n’ont malheureusement fait l’objet que d’éditions parcellaires, remaniées en outre de façon disparate, voire franchement modifiées (d’où les disparités de langue des citations utilisées dans ce texte, issues de diverses publications). Trois cents ans après sa mort, on attend toujours une édition intégrale et unifiée. Étonnant si l’on songe que la correspondance de Liselotte compte parmi les œuvres de langue allemande les plus célèbres de l’époque baroque...

![L’exubérance baroque sous la mantille de veuve: Liselotte porte un manteau de velours doublé d’hermine et parsemé de la fleur de lys des Bourbons, symbole de son appartenance à la famille royale. Tableau de Hyacinthe Rigaud, vers 1713.](https://blog.nationalmuseum.ch/app/uploads/liselotte-portrat-von-hyacinthe-rigaud-255x300.jpg)

**L’exubérance baroque sous la mantille de veuve: Liselotte porte un manteau de velours doublé d’hermine et parsemé de la fleur de lys des Bourbons, symbole de son appartenance à la famille royale. Tableau de Hyacinthe Rigaud, vers 1713.** [© RMN-Grand Palais (Château de Versailles) / Jean Popovitch](https://www.photo.rmn.fr/archive/89-000881-2C6NU0HZAB2M.html)

## Baroque. Époque de contrastes

Le baroque est une époque de contrastes: opulence et innovation d’un côté, mort et crises de l’autre. Cette exposition présente des objets précieux de l’architecture, de la culture des jardins, de la mode et de l’art, en se concentrant sur leur contexte historique pour révéler la créativité de cette époque dans toute son ambivalence.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`