---

Tag: ["🎭", "🎥", "🇦🇺"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://www.vanityfair.com/hollywood/2022/11/margot-robbie-cover-babylon-star-on-navigating-hollywood
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MargotRobbieIsNobodysBarbieNSave

&emsp;

# Margot Robbie Is Nobody’s Barbie: The ‘Babylon’ Star on Navigating Hollywood

**Margot Robbie wants** to take me to New York. We’re on the Paramount lot in Los Angeles, and she’s giving me a walking tour of some places they shot *Babylon*, her upcoming movie about the vertiginous swirl that was Hollywood in the late 1920s. We’re about to enter the New York back lot—faux neighborhoods used as stand-ins for various cities—when a security guard stops us with an “Excuse me, where are you heading?”

We try saying “*that* way” and walk like we own the place. The guard isn’t buying it. He asks what production we’re with. This is where I expect my tour guide to say, “I’m Margot Robbie.” Instead, she mumbles something about being with *Babylon* and “doing some post.” Then her voice trails off. The security guard clearly doesn’t recognize that standing in front of him is the Australian actor who brought Harley Quinn to life and was nominated for an Oscar for playing Tonya Harding. He tells us we have to get off the set because somebody’s shooting. Robbie politely agrees. She laughs as we round the corner. “I should have a better cover story,” she says. “You’d think I’d be better at that.”

I actually have a hard time believing that Robbie runs up against hard nos very often. Not because of her looks—she’s stunning, yes, that song’s been sung ad nauseam—but because of the stories I’ve heard about her tenacity. Her first big job, on the Australian soap opera *Neighbours*, was supposed to be a guest stint, but she made such an impression that they kept her for three years. Robbie got her breakout role in *The Wolf of Wall Street* in part because she had the chutzpah to slap Leonardo DiCaprio during the audition. And she wrote an unsolicited letter to Quentin Tarantino saying she hoped to work with him one day, eventually finding herself on the set of *Once Upon a Time…in Hollywood.*

Everyone I speak to about Robbie emphasizes her work ethic. “Her superpower and the thing that makes her a once-in-a-generation talent is that she can do everything,” says Christina Hodson, a good friend and the writer of the 2020 *Suicide Squad* spin-off *Birds of Prey*. “If you watch Margot learn a new skill, it’s pretty terrifying. When we did stunts for *Birds of Prey*, the stunt teams would show something to her once. She tries it once, and by the second time, she’s better than them.” Robbie’s *I, Tonya* costar Allison Janney has said she reminds her of Katharine Hepburn, who put together *The Philadelphia Story* herself when she felt she wasn’t getting the roles she deserved. Martin Scorsese says she reminds him of two legends, Carole Lombard and Joan Crawford: “Like Lombard, she’s vivacious, strikingly beautiful, and she has a great sense of humor, about herself most of all. Like Crawford, she’s completely grounded and instantly commanding—she enters the frame and you *pay attention to her*.”

Clothing by **Alaïa**; bracelet by **Van Cleef & Arpels**.Photograph by Mario Sorrenti. Styled by Anastasia Barbieri. 

It’s fitting, then, that Robbie plays a fictional Hollywood icon on the rise in *Babylon,* Paramount’s epic comedy-drama led by Robbie, Brad Pitt, and newcomer Diego Calva. The movie, which hits theaters on December 23, is set during the industry’s wildest time, when the money was flowing, the rules were few, and the possibilities of fame and success felt endless. From the hour or so I’ve seen, it aspires to be a kaleidoscopic look at the movie business just as talkies were about to upend the industry forever. *Babylon* aims to capture the decadence and depravity of the era, along with the madness and—not to sound like Nicole Kidman in that AMC ad—the *magic* of filmmaking. “What you see onscreen is the chaos of making a movie and how fucked it is, but also how it’s just the greatest thing ever,” Robbie says of *Babylon.* “And, literally, filming it was the exact same thing. Shit was so unhinged and so fun and amazing and just absurd. It was definitely the best experience of my life.”

Robbie may be sitting with me because she has a movie to promote, but for the record I believe her. *Babylon*’s Nellie LaRoy is arguably the closest character she’s ever played to herself. Nellie is an outsider in Hollywood, full of spice and vigor and an untamable energy. She stumbles into her first role with some luck but delivers a performance so singular that it sets her on a path to stardom. “Margot’s able to tap into this wildness and this bravado where you don’t know what’s going to come, and it keeps surprising you,” says Damien Chazelle, who directed *Babylon.*“Usually when you think of actors with that kind of raw energy, it’s an unschooled energy. With Margot, that’s not the case at all.” She’s a tornado, in other words, with actual technique.

Like Nellie, Robbie, who’s 32, got Hollywood’s attention with a breakout performance, in *The Wolf of Wall Street,* and has built a career that suggests what a modern movie star can be. She’s a no-bullshit actor and producer who bounces between blockbusters and dark indies, even if she’s still a little uncomfortable with the spotlight. “The way I try to explain this job—and this world—to people is that the highs are really high,” she says, her hand hovering over her head, “and the lows are really, really low. And I guess if you’re lucky, it all balances out in the middle.”

Top by **Alaïa**.Photograph by Mario Sorrenti. Styled by Anastasia Barbieri. 

**Robbie is wearing** an oversize black jacket on top of a black tank and wide-legged brown plaid pants, schlepping an armful of notebooks and books. That’s likely why, when three golf carts full of tourists drive by, nobody notices her. As we wander around the lot, we talk about how wild it is that a 100 years’ worth of stars have trod these same walkways, among them Clara Bow, the silent-era movie icon. Bow was the first It girl—a sex symbol and Paramount’s top box office draw for several years, starring in 46 silent movies, including 1927’s *Wings,* the first film to win best picture.

Bow is also the primary inspiration for Nellie LaRoy in *Babylon.* Robbie studied her movies and, in particular, her early years. “Whenever I’m trying to make a character, I have to figure out their childhood. I can justify anything they do later in life if I just figure that out,” she says. Once Robbie learned how traumatic Bow’s youth was—full of violence and poverty, as well as abuse by her mentally ill mother—she understood what drove Nellie to escape into the movies. “She had probably the most horrific childhood I can imagine for anyone,” she says. “You can justify anything Nellie does and says in this movie if you imagine that she experienced something like that as a kid.”

Robbie works with a movement coach to find animals that inspire her characters’ physicality—hey, whatever works—and tells me that Nellie’s animals were an octopus and a honey badger, because she’s fluid and tactile but ruthless when necessary. Robbie opens a black notebook and reads some lines about octopuses: “They’re liquid, they’re playful. Highly intelligent, great survivors, transformative. Can morph into anything.” I can attest that the octopus makes its presence felt in a party scene early on, in which Nellie—clad in a skintight red dress and having just availed herself of some cocaine—moves through the crowd in a writhing, libidinous dance. The honey badger emerges later during fights. Robbie closes her notebook. “I wish I had my character map too,” she says, “because that would make you feel sure that I was a crazy person if you saw that.”

Nellie is sexy in an unforced way. At one point, Robbie is wearing overalls without a top, an outfit inspired by a look Bow once wore, and she’s got at least a couple scantily-clad moments in the film, though that doesn’t phase her: She showed just about all the skin she has in *The Wolf of Wall Street.* “I don’t really have a whole lot of modesty left,” Robbie says, laughing, then adds that she can separate herself from her characters. “I don’t feel embarrassed when it’s Nellie doing something. I’d feel embarrassed if it was me, but it’s all her.” That party scene required Robbie to dance eight hours straight on two successive days. Calva says when the scene wrapped, all the crew, dancers, and musicians applauded her: “She just gave everything she had. Everything’s raw. She’s a fearless actress.”

Adam McKay, who directed Robbie in a highly memorable scene in *The Big Short* in which she explains mortgage-backed bonds while enjoying a bubble bath, agrees that Robbie’s commitment is one of her greatest strengths, along with the ever-present life in her eyes. “With Margot, anything she’s going to do will be 24/7, head to toe,” he says. “But what’s so cool about it is that there’s a sense of humor behind it. There’s a playfulness that’s kind of irresistible.”

Coat by **Alexandre Vauthier Haute Couture**; shoes by **Maison Margiela**.Photograph by Mario Sorrenti. Styled by Anastasia Barbieri. 

**Before touring** **the lot,** Robbie and I sit in the front row of the Paramount Theatre, the gorgeous 500-seat movie house just past the lot’s iconic fountain and ornate entrance gate. Her hair is now a few shades darker than the bright blond we’ve seen onscreen. Her books and notebooks sit piled on her lap. Robbie tells me about her childhood in Queensland, Australia, where her single mom raised her and her three siblings. “I grew up in a very loud, busy house, and so I feel safe and comfortable when there is just chaos around me,” she says. “I think it’s why I love movie sets.” She hates being alone, she adds, and often invites friends to hang out in her trailer between takes.

After *Neighbours,* Robbie moved to the States and played a flight attendant on the ABC series *Pan Am.* The show only lasted a season, but then she nabbed the role of blond bombshell Naomi Lapaglia in Scorsese’s *The* *Wolf of Wall Street.* Robbie wasn’t prepared to be an It girl herself. Fame was instantaneous and intense. Robbie wasn’t emotionally ready for the loss of privacy, and financial security was still a ways off. She tells me it was one of her lowest moments: “Something was happening in those early stages and it was all pretty awful, and I remember saying to my mom, ‘I don’t think I want to do this.’ And she just looked at me, completely straight-faced, and was like, ‘Darling, I think it’s too late *not* to.’ That’s when I realized the only way was forward.”

Robbie has a better handle on navigating fame. “I know how to go through airports, and now I know who’s trying to fuck me over in what ways,” she says. But there are still bumps. Before our interview, Robbie was on vacation in Argentina when a paparazzo reportedly attempted to take pictures of her and her friend Cara Delevingne as they tried to get into a taxi. Initial reports stated that Robbie had been injured. When I ask about the episode, she says she can’t say anything because of ongoing legal issues between other parties involved. I ask her if she was hurt and she says, “No, but I could have been.”

Bodysuit by **Jacquemus**; belt by **Carolina Herrera**; bracelet by **Hermès**.Photograph by Mario Sorrenti. Styled by Anastasia Barbieri. 

Internationally, she tells me, there aren’t rules protecting public figures like there are in LA. Robbie’s family in Australia has been swept up in dangerous situations while being pursued by photographers. “If my mom dies in a car accident because you wanted a photo of me going in the grocery shop, or you knock my nephew off a bike—for what? For a photo?” she says. “It’s dangerous but still weirdly nothing feels like it changes.”

This fall, Robbie’s mom called her after paparazzi purportedly captured Robbie crying outside of Delevingne’s LA home. Tabloids theorized that Robbie was worried about her friend and *Suicide Squad* costar, who’d recently been photographed looking upset. So her mom called. Was Margot all right? Was Cara? “I’m like, ‘First of all, yes and yes,’ ” says Robbie, exasperated. “ ‘And second of all, I’m not at Cara’s house—I’m outside an Airbnb that I was renting for five days! And I’m not crying!’ I had something in my eye. I’m trying to grab my face mask, trying to hold a coffee cup, and I couldn’t get a hair outta my eye.”

Before she was in this business, Robbie assumed that the press only printed the truth. Then tabloids started routinely announcing that she was pregnant when she wasn’t, and people called to congratulate her. Eventually, Robbie made peace with the fact that she can’t refute every false story, a Sisyphean task if there ever was one. “You want to correct it, but you just can’t. You have to, I don’t know, look the other way.” As for interviews, she admits that junkets stress her out. “They only want sound bites and I don’t resent them for it, I get it—they’ve got three minutes,” she says. “But it’s like tap dancing through a minefield because you’re so tired and you’ve done it for hours and hours, and to keep on guard all the time…. You can say it right a thousand times, but you say it wrong once, you’re fucked.”

When I meet with her, Robbie has just completed the press tour for David O. Russell’s *Amsterdam,* a quirky movie set in the ’30s in which she stars opposite Christian Bale and John David Washington. Russell is known for his, shall we say, *intense* nature on set. For starters, he made Amy Adams cry while making *American Hustle* and screamed profanely at Lily Tomlin on the set of *I Heart Huckabees* in a video so horrific that it’s now the stuff of legend. I ask if Robbie had any trepidation about working with him, especially in this “new” Hollywood where, ideally, toxic behavior isn’t tolerated. “The process with David started years ago,” she says, adding that they created her character together. “One conversation led to another conversation led to another conversation that went on for years and years. So it wasn’t like a moment of like, ‘Would you sign up for a David O. Russell film?’ ” She appreciated the brainstorming, she says: “I’ve never been that involved just as an actor. I’ve never had a director want to hear my point of view that much in the development process.”

I ask if the set was ever uncomfortable. She shakes her head no. “I had a pretty amazing experience,” she says. “The other thing I wish people could grasp is that when you make a movie, you’re not making it just with one director and the actors. You’re making a movie with so many people.” She singles out the Oscar-winning cinematographer Emmanuel “Chivo” Lubezki and says that working with him was one of the “absolute highlights” of her career.

As we talk, Robbie is open and generous, often digressing into passionate stories about her on-set experiences or favorite movies or podcasts (she loves *Team Deakins,* a moviemaking podcast featuring cinematographer Roger Deakins and his wife, James Ellis Deakins). She’s more careful when we veer into her personal life. “It’s such an ironic thing,” she says. “When you’re an actor, the whole point is that you are showing people *other* people, so it’s such a counterintuitive thing to talk about yourself when you spend all this time hiding yourself.”

Still, she seems to be hiding nothing more than human decency (she paid off her mom’s mortgage with her first big paycheck) and a fondness for having a good time with friends (she takes girls’ surfing trips to Nicaragua and group vacations to Spain). A few more details that suggest we’re dealing with an actual 3D person here: Robbie can open a beer bottle with another beer bottle. She wants to learn to play the banjo. She threw a *Love Island*–themed birthday party. “She really loves *Love Island,* which is surprising just because she’s very classy,” says Hodson. “But yes, that is definitely a guilty pleasure that we waste many, many hours on.”

Dress by **Loewe**. Photograph by Mario Sorrenti. Styled by Anastasia Barbieri. 

**At one point,** Robbie says she wishes she could have been an actor in the ’20s or even the ’70s. But she’s been able to play a variety of roles—putting boils on her face to play Queen Elizabeth I in *Mary Queen of Scots,* wearing ice skates and a padded bodysuit for Tonya Harding, and employing garish face paint and a baseball bat for Harley Quinn—while also producing the sort of projects she longed for. Clara Bow could only play one type of character and had little control over her career—which, I can say with certainty, would not sit well with Robbie. She pulls out another notebook and reads Walt Whitman: “Do I contradict myself? Very well then I contradict myself. I am large. I contain multitudes.” She looks up and smiles. “ ‘I contain multitudes’ is a cool thing to remind yourself.”

Hollywood didn’t expect her to contain multitudes. When she rose to prominence after *Wolf of Wall Street* at 22, Robbie was offered the predictable hot-blond roles, all of which she turned down. I tell her that Hollywood loves to put ingenues in a box, and she goes further: “I think *people* love to put people in boxes.” Even now, Robbie doesn’t get enough credit for her work as a producer. In 2014, she founded LuckyChap Entertainment with three of her closest friends—one of them, Tom Ackerley, became her husband in 2016. The company’s first release was 2017’s *I, Tonya,* a critical hit that earned three Oscar nominations and a win for Janney. In 2021, *Promising Young Woman* brought in five more Oscar nominations and a screenwriting win for Emerald Fennell. The company, which champions female stories and storytellers, produced five movies this year, including the next film from Fennell.

And then there’s *Barbie.* The movie was essentially dead after shuffling through lead actors (Amy Schumer and Anne Hathaway) and writers until Robbie signed on to star and produce. She brought in Greta Gerwig to cowrite (with her partner, Noah Baumbach) and direct, aiming for a subversive take on the world’s most iconic doll. “Making an obvious Barbie movie would’ve been extremely easy to do,” says Robbie, “and anything easy to do is probably not worth doing.” Gerwig was impressed by Robbie to the point of being dumbfounded: “Once, I wanted to capture Margot in slow motion but have everything else move fast, so I went up to her and said, ‘Could you move at 48 frames per second, even though we’re shooting in 24 frames per second and everyone else will be moving at regular speed?’ She did some calculation behind her eyes and then fucking did it. She literally moved at a higher frame rate. I don’t know what category that goes into other than magic.”

Robbie’s aware that there are lots of eyes on this movie, which she experienced firsthand while shooting in Venice Beach with her costar Ryan Gosling in neon spandex and Rollerblades: “People have got strong feelings. I’d much rather that than indifference. Now, let me subvert your expectations. It’s much scarier, but it’s also a great place to begin.”

Robbie, to be clear, is a true working producer. She’s in those preproduction meetings, she’s on set, she’s putting out fires and getting “yelled at by agents.” When I point out that many actors who get producer credits don’t actually, um, do any producing, she says, “Yeah, that pissed me off. It’s so annoying because I have to fight every time.” By *fight,* she means fight to be taken seriously as a producer. Early in every project, she’s kept off email chains or not invited to calls because some people assume it’s just a vanity title for her. “Then everyone realizes after a few months, ‘Oh, she actually *is* a producer,’ ” she says. “But even still, people direct all the money questions at my producing partners, never at me. And so many times Tom and Josey have to say, ‘She’s the one to ask, actually.’ ”

Jumpsuit by **Et Ochs**; vintage necklace by **Yves Saint Laurent** from Anouschka Archives Paris. Throughout: hair products by **Iles Formula;** makeup products by **Chanel;** nail enamel by **Chanel Le Vernis.**Photograph by Mario Sorrenti. Styled by Anastasia Barbieri. 

**We’ve wandered down** nearly every street on the Paramount lot. Robbie has shown me where she did months of dance rehearsal (plus clown school) for *Babylon,* and where she filmed one of her favorite scenes, a vicious, full-tilt fight between her character and Calva’s. (She accidentally broke a window and bruised Calva’s ribs—and then the scene was cut from the movie.) Robbie has shared some of the 31 accents she tried on for Nellie by playing recordings on her phone. In one, she sounds exactly like Fran Drescher. In another, it’s *Jersey Shore*’s Snooki meets Joe Pesci. They eventually settled on a Jersey accent with a bit of a hard-partyer’s rasp. When *Babylon* wrapped, Robbie was at loose ends: “It was the most physically and emotionally draining character I’ve ever played, by a country mile. She demands so much of you that she left me in pieces.”

Robbie and her husband are now moving into a new home in LA—they also have a place in London—and, on top of the five films she’s producing, she’s readying *Barbie* for next summer. Robbie’s also in preproduction on an *Ocean’s Eleven* prequel that she’ll star in and produce. Another franchise spin-off she’d been attached to, a *Pirates of the Caribbean* film, is dead, she tells me. “We had an idea and we were developing it for a while, ages ago, to have more of a female-led—not totally female-led, but just a different kind of story—which we thought would’ve been really cool, but I guess they don’t want to do it,” she says of Disney.

There are directors she still hopes to work with, of course: Paul Thomas Anderson, Bong Joon Ho, and Céline Sciamma. But more than anything, Robbie’s focus is on legacy. She talks about the films she watches and rewatches on her movie nights with her husband and friends—the ones from the ’20s or ’70s that “decades and decades on, can still hit you all over again.” Robbie will make her share of them too. Just you watch.

*Hair by Bryce Scarlett. Makeup by Pati Dubroff. Manicure by Beatrice Eni. Tailor, Anh Duong. Set design by Jean-Michel Bertin. Produced on location by White Dot. For details, go to VF.com/credits.*

-   *The Crown*’s Controversial [“Tampongate”](https://www.vanityfair.com/hollywood/2022/11/the-crowns-controversial-tampongate-scene-vs-real-phone-call?itm_content=footer-recirc&itm_campaign=more-great-stories-110922) Recreation vs. the Real-Life Phone Call
    

-   [Jennifer Aniston](https://www.vanityfair.com/style/2022/11/jennifer-aniston-ivf-pregnancy-journey-zero-regrets-not-having-kids-allure-magazine-cover?itm_content=footer-recirc&itm_campaign=more-great-stories-110922) Shares Her “Challenging Road” With IVF and Trying to Get Pregnant
    

-   [Elon Musk](https://www.vanityfair.com/style/2022/11/elon-musk-already-broke-the-golden-rule-of-the-creator-economy-dont-mess-with-your-super-users?itm_content=footer-recirc&itm_campaign=more-great-stories-110922) Already Broke the Golden Rule of the Creator Economy
    

-   Listen to VF’s [Still Watching](https://listen.vanityfair.com/uMLPU5o2) Podcast for Ongoing Analysis of *The White Lotus*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`