---

Tag: ["🥉", "♟️", "🤥"]
Date: 2022-11-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-13
Link: https://time.com/6227677/magnus-carlsen-hans-niemann-kenneth-regan-chess-scandal/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MeettheWorldTopChessDetectiveNSave

&emsp;

# Meet the World's Top 'Chess Detective'

On an October morning in Buffalo, N.Y., Professor Kenneth Regan sat down in front of his home computer, fired up Zoom, and, after some cheery pleasantries, all but accused a European chess grandmaster of cheating.

A top chess website had asked Regan to look into a series of games that appeared suspicious, and to him, the evidence was clear. “Either you were cheating,” Regan told the player, “or this is a major, unprecedented exception to a verdict of my model.”

Regan’s sunny manner and nonthreatening appearance—like Wallace Shawn with unruly eyebrows and a taste for patterned shirts—belied his message: this guy’s career might be over. “I need to put this in your court,” Regan said. “Tell me the truth of what happened.” The player denied cheating, but Regan said he would still pass his conclusions along to the website. He then signed off, “bye bye!”

In recent years, Regan, a [professor of computer science](https://www.buffalo.edu/news/experts/ken-regan-faculty-expert-chess.html) at the University at Buffalo, has become the chess world’s go-to independent expert on cheating. The International Chess Federation, known as FIDE, pays him to monitor tournaments, and he consults informally for websites like Chess.com. Since 2020, he’s used his proprietary cheating-detection software to analyze more than a million games.

![Kenneth Regan at home in Amherst, New York. (Sinna Nasseri for TIME)](https://api.time.com/wp-content/uploads/2022/11/chess-detective-kenneth-regan-2.jpg?quality=85&w=1714)

Kenneth Regan at home in Amherst, New York.

Sinna Nasseri for TIME

As computers have surpassed human players, chess cheaters have increasingly relied on engines to gain an edge, both online and during in-person play. (Regan estimates that the rate of “substantial” cheating cases has risen by about a third in recent years.) Players have been caught consulting cell phones in bathrooms, hiding devices in their clothes, and receiving coded signals from collaborators. In one case, a co-conspirator moved around the room, standing behind different chairs to represent squares on the chess board.

---

### More from TIME

---

After spending years on the fringes of the chess world, the unassuming 63-year-old professor has found himself at its white-hot core. On September 5, arguable chess GOAT [Magnus Carlsen](https://time100.time.com/2013/04/18/time-100/slide/magnus-carlsen/) posted a cryptic tweet insinuating that Hans Niemann, a fast-rising 19-year-old American, had cheated during a tournament game in St. Louis, in which Niemann had won an upset victory over Carlsen. In response, Niemann confessed to cheating in online games when he was 12 and 16, but said he hadn’t cheated since then. After tournament officials in St. Louis tightened security but found nothing on Niemann, internet pundits speculated about possible cheating methods, including buzzers hidden in difficult-to-access bodily locations.

Regan was soon caught between warring sides. Carlsen doubled down on his accusations against Niemann, and Chess.com released a [report](https://www.chess.com/blog/CHESScom/hans-niemann-report) on Oct. 4 alleging that Niemann had cheated in more than a hundred online games. The report cited Regan as an independent authority supporting its conclusions in certain cases. Two weeks later, Niemann filed a defamation lawsuit against Carlsen, Chess.com, and another player who had criticized him, seeking $100 million in damages—also invoking Regan’s analysis.

**Read More:** [*Thousands of Migrant Workers Died in Qatar’s Extreme Heat. The World Cup Forced a Reckoning*](https://time.com/6227277/qatar-extreme-heat-world-cup-2022/)

Regan’s program detects cheating by calculating the odds that a player of a given skill level could pull off a given set of moves. It compares the player’s moves to those recommended by various computer engines and, using a statistical model, spits out a “z-score” that represents the degree to which the player matched the engines. If the z-score crosses a certain threshold, Regan flags the game for further investigation.

When organizers of the St. Louis tournament asked Regan to analyze Niemann’s recent play, he found that it looked normal. Sure, Niemann had played more aggressively than the other players, but–while Regan was not exonerating him–he found that Niemann’s performance was within the expected range for someone of his rating. Regan was “dismayed,” therefore, when Carlsen went after Niemann without apparent statistical evidence. “It was disappointing,” he says.

At the same time, Regan was frustrated that Niemann’s lawsuit had “overstretched” Regan’s statements to suggest that he disagreed with the Chess.com report, which he largely endorsed. If the lawsuit proceeds to a trial, Regan could be called to testify by either side. “I do have to get my ducks in a row,” he says.

---

![Regan's office at the University at Buffalo School of Engineering and Applied Sciences (Sinna Nasseri for TIME)](https://api.time.com/wp-content/uploads/2022/11/chess-detective-kenneth-regan-4.jpg?quality=85&w=2400)

Regan's office at the University at Buffalo School of Engineering and Applied Sciences

Sinna Nasseri for TIME

You don’t need a license to call yourself a “chess detective,” as Regan is often described. But over-the-board cred helps. Growing up in Paramus, New Jersey, Regan began playing chess with his father at five years old and beat him after six months. At 13, he became the youngest person to achieve the title of “master” since Bobby Fischer. Tyler Cowen, an economist and professor at George Mason University who played chess with Regan when they were kids, describes Regan’s playing style as “highly eccentric,” with oddball openings and a merciless endgame. Regan’s genius led Cowen to give up chess altogether, he says.

Regan, too, dropped off the grandmaster track, preferring to study math. (He still achieved the title of “international master.”) He racked up degrees at Princeton, Oxford, and Cornell, then took a job teaching at Buffalo and dedicated himself to untangling abstruse theoretical questions–particularly the famous problem known as “P vs. NP,” which is tangentially related to whether or not it’s possible to “solve” chess.

**Read More:** [*Inside the Chess Match That Led the Feds to $3.6 Billion in Stolen Bitcoin*](https://time.com/6146749/cryptocurrency-laundering-bitfinex-hack/)

His focus shifted in 2006, when the Russian champion Vladimir Kramnik visited the bathroom numerous times during a game, fueling suspicions of cheating—a scandal known as “toiletgate.” Regan, who is a devout Christian, has said he felt “called” to weigh in online. He determined that Kramnik’s moves, while similar to those of a chess engine, were not statistically significant enough to justify the accusations. Regan soon began building the software that would become his calling card.

When Regan debuted his anti-cheating program in 2011, he faced “widespread skepticism,” he says; at the time, FIDE “tended to minimize cheating.” But with the rise of online chess and the proliferation of engines, cracking down on cheating—much like anti-doping measures in other sports—became a matter of the game’s survival.

Early on, Regan’s software backed up accusations of cheating against French grandmaster Sebastian Feller and Bulgarian player Borislav Ivanov (Feller’s accomplice confessed; Feller and Ivanov both denied cheating). In 2013, he discovered that the games of a tournament in Russia were partially fabricated in order to boost certain players’ ratings. And in 2019, Latvian-Czech grandmaster Igors Rausis confessed to cheating once confronted with Regan’s data.

That same year, Regan competed with Chess.com, Lichess, and ChessBase to provide over-the-board cheating detection services for FIDE. His methodology is now the only one approved by FIDE. The federation’s fair-play system is “highly dependent now on Ken’s proficiency,” says FIDE managing director Dana Reizniece-Ozola.

![From left: A framed poster in Regan's home advertising a simultaneous exhibition (playing chess with multiple people at once) he gave at Macy's in New York City in 1973. "I was 14, not 13—they actually corrected the poster on the day, but I kept a copy of the original," says Regan; news clippings from The Record, a New Jersey based newspaper, featuring Regan at 13 (top) and 11 (bottom); a framed <em>Chess Life</em> magazine cover featuring Regan, seen on the wall at the University at Buffalo on Oct. 29. (Sinna Nasseri for TIME (2); Courtesy Kenneth Regan (2))](https://api.time.com/wp-content/uploads/2022/11/chess-detective-kenneth-regan-3b.jpg?quality=85&w=3682)

From left: A framed poster in Regan's home advertising a simultaneous exhibition (playing chess with multiple people at once) he gave at Macy's in New York City in 1973. "I was 14, not 13—they actually corrected the poster on the day, but I kept a copy of the original," says Regan; news clippings from The Record, a New Jersey based newspaper, featuring Regan at 13 (top) and 11 (bottom); a framed *Chess Life* magazine cover featuring Regan, seen on the wall at the University at Buffalo on Oct. 29.

Sinna Nasseri for TIME (2); Courtesy Kenneth Regan (2)

Regan’s critics argue that his system has flaws. On a podcast, Italian-American grandmaster [Fabiano Caruana](https://time.com/5444715/fabiano-caruana-world-chess-championship-bobby-fischer/) said he takes Regan’s calculations with “a large grain of salt,” since he knows of a cheater who slipped through Regan’s net. (“It’s fair enough to lament that my test is not so sensitive,” Regan says.) Russian grandmaster Evgeny Gleizerov [wrote](https://chesspro.ru/details/cheating_problems?fbclid=IwAR32XPJl6QNBruPFtYjfh99fDxv_y3RxpHpbbjOjjgHvz9M8XNFjnsjZ4Hk) that using algorithms to catch cheaters offers a “smokescreen” that nabs elementary cheaters but allows smart cheaters to hide more easily. For example, a player could evade detection by consulting a computer only occasionally, or by selecting moves that aren’t the engine’s top recommendations, but rather the fourth- or fifth-best.

Regan acknowledges that his system isn’t perfect. A player who cheats only once or twice per game could still gain an advantage without tripping his wires. Likewise, a single game doesn’t contain enough data to catch a cheater; Regan typically needs to review at least four games to spot a pattern. (It’s not unusual for a top-level player to have a “perfect game,” in which every single move matches the computer’s.) Regan says that as a general rule, he could catch someone who cheats three times per game over the course of nine games. However, he says, if there’s any pattern to the cheating, no matter how occasional, he’ll discover it in the long run.

**Read More:** [*How Asia Revived the Dying Sport of Snooker*](https://time.com/6220526/snooker-hong-kong-masters/)

Regan has always been religious—he describes himself as a “partial fideist”—and is obsessed with coincidences. He peppers conversation with asides about this professor who’s married to that person whose colleague was once his wife’s roommate. Detecting cheating in chess is essentially measuring the likelihood that a player’s brilliant move is a coincidence. Regan rejects the idea that coincidences are proof of God’s existence, but he says they can be opportunities for “service.”

While the application of Regan’s cheating-detection system has not been academically peer-reviewed, his papers on its methodology have been. Richard L. Smith, a professor of statistics at University of North Carolina at Chapel Hill, says he believes Regan’s approach is “sound.”

“There are always uncertainties with a system of this nature,” he wrote in an email. “Set the bar too high and real cheaters will get away with it, but make it too low and there will be far too many false claims. Ken is fairly conservative in this respect.”

Danny Rensch, chief chess officer of Chess.com, praised Regan’s “massive contribution” to cheating detection, but says his own website’s system is “by far the best in the world.” While Regan works alone, Chess.com has a “fair play” staff of 20 employees analyzing games, Rensch says. And statistical modeling is only one weapon in the company’s arsenal; they also have access to in-game data such as toggling between windows–a sign that a player might be consulting an engine–and time between moves.

Regan’s clients tend to use his statistical data in conjunction with other evidence. For example, if a player is found toggling between windows or hiding a device, then a lower z-score might be enough to convince a tournament official they cheated. Without that concrete evidence, the z-score would have to be higher to seal a conviction. So far, FIDE has never penalized a player for cheating based on statistics alone, according to Reizniece-Ozola.

---

![Regan on the computer at his office at the university. (Sinna Nasseri for TIME)](https://api.time.com/wp-content/uploads/2022/11/chess-detective-kenneth-regan-5.jpg?quality=85&w=2400)

Regan on the computer at his office at the university.

Sinna Nasseri for TIME

Regan’s chess work is so all-consuming—he’s lately been spending over 30 hours a week on it—that it’s easy to forget it’s not his full-time job. He also teaches three courses every year and co-writes a popular blog about math and computing. He dedicated years of scholarly work to solving the “P vs. NP” problem, but in the early 2000s, he came up empty. “I thought I had an inside road,” he says. “It turns out I didn’t.”

In 2002, Regan started taking medication for an esophageal condition, one side effect of which is depression. For three years, his work suffered. “I was a bit of a zombie,” he says. Even after more than a decade at the university, he hadn’t been promoted beyond associate professor. The chess cheating work helped get him back on his feet. Rather than “running my brain at maximum heat,” he says, “it gave me something to do that was less difficult than the central problems in my field.”

Now, Regan’s anti-cheating work may be his legacy. Thanks in part to his chess analysis, he became a full professor this fall. Regan often returns to the idea of merging the technical and the human. He tries to bear in mind the social impact of his work, he says: “It prevents me from being a cold-hearted scientist.”

His research may also have implications beyond chess. Cowen says that Regan’s work has been “pathbreaking” in the quest to distinguish human behavior from machine behavior—an essential problem in the field of artificial intelligence. Regan would like to be able to combine his system with GPT-3, the A.I. language model, to detect if a piece of text is computer-generated or not. “The issue of cheating and A.I. will be with us for centuries,” says Cowen. “He’s already a pioneer.”

Even so, Regan believes there will never be a purely technical solution to cheating in chess. The war between cheater and detective is endless. Any long-term fix, he says, will have to “involve the human spirit and psyche.”

**Correction, November 3**

*The original version of this story misstated in one instance Kenneth Regan’s job title. As of this fall he is a full professor, not an associate professor.*

**Contact us** at [letters@time.com](mailto:letters@time.com?subject=(READER%20FEEDBACK)%20A%20Cheating%20Scandal%20Has%20Rocked%20the%20Chess%20World.%20The%20'Chess%20Detective'%20Is%20on%20the%20Case&body=https%3A%2F%2Ftime.com%2F6227677%2Fmagnus-carlsen-hans-niemann-kenneth-regan-chess-scandal%2F).

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`