---

Tag: ["🗳️", "🇺🇸", "🐴"]
Date: 2023-02-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-07
Link: https://nymag.com/intelligencer/2023/02/michael-lind-and-the-perils-of-discourse-poisoning.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%206%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MichaelLindinthePerilsofDiscourse-PoisoningNSave

&emsp;

# Michael Lind, Case Study in the Perils of Discourse-Poisoning

How an intellectual talks himself into believing the GOP is the left-wing party.



Since 2016, many American intellectuals have thought more expansively than before about the possibilities in the party system. [Donald Trump](https://nymag.com/intelligencer/2016/04/inside-the-donald-trump-presidential-campaign.html)’s populist campaign against his party Establishment thrilled some, and terrified others, with the possibility of smashing the old Reaganite creed. [Bernie Sanders](https://nymag.com/intelligencer/2020/03/bernies-tragic-misreading-of-16-has-finally-been-dispelled.html)’s two unsuccessful campaigns inspired similar dreams of a new class-based politics. Meanwhile, new social movements dedicated to eradicating racism and sexism, propelled by the first nonwhite male president, drew energy from Trump’s overt bigotry and misogyny.

There was space to imagine a new politics that would occur outside the familiar contours. Many intellectuals rushed to fill it.

For some, the discourse around this alternate political alignment became a substitute for the one that still existed. They now inhabit a dreamworld of pure ideas, having lost all contact with the concrete political choices in the offline world. Thinkers like this can be found across the political spectrum, but there may be no more pure example than [Michael Lind](https://nymag.com/intelligencer/2021/06/the-delusions-of-the-radical-centrist.html).

Lind started his career on the right, then moved to the left in reaction to the radical anti-statism of the 1990s Republican revolutionaries. More recently, he has turned his criticism against the Democratic Party, which he believes is abandoning its New Deal legacy [and](https://www.tabletmag.com/sections/news/articles/is-it-time-to-cancel-fdr-michael-lind) “transforming itself into the older Republican Party under a new, ostensibly progressive label.”

Lind’s grand prediction leans heavily on sweeping archetypes. When he does venture falsifiable claims as to how this realignment will play out, they are often proved false. In the summer of 2020, Lind [predicted](https://www.tabletmag.com/sections/news/articles/coronavirus-pandemic-working-class) a Biden administration would spurn labor and try to cut Social Security. He accurately anticipated a bipartisan majority would emerge in Congress to rebuild domestic manufacturing and microchip capacity but insisted Biden would oppose it:

> There is bipartisan support in Congress for rebuilding chip foundries and some medical manufacturing capability in the United States. But don’t expect President Biden (or the vice president who might succeed Biden as president) to support a large-scale effort to relocate strategic manufacturing to the United States. Executives and shareholders would object and threaten to withhold campaign donations and offers of well-paying jobs and board positions for ex-Biden officials and former Democratic members of Congress and their staffers.

Later that year, Lind [predicted](https://nationalinterest.org/feature/will-biden%E2%80%99s-administration-simply-represent-third-obama-term-175107), “Any hint of retrenchment will be denounced by the bipartisan foreign policy establishment that lined up behind Biden, so do not expect an end to any of the forever wars under Biden. Quite the contrary.” The following summer, Biden pulled American troops from Afghanistan, defying the bipartisan foreign-policy Establishment.

The failure of the political world to conform to his model has in no way dimmed Lind’s confidence in it. The realignment is continuing apace in his mind.

Lind’s [newest](https://www.tabletmag.com/sections/news/articles/power-mad-progressive-utopianism-must-be-stopped) essay completes his journey, or at least the current incarnation of it, by calling for a “popular front” to stop the Democrats, who, he claims, have gone mad with power.

Lind cites three crusades by the Democrats that justify this: the “Green Project” (support for clean energy), the “Quota Project,” (affirmative action), and the “Androgyny Project” (transgender rights). It is certainly true that, in all three of these issues, progressive activists have circulated some extreme rhetoric and sloppy thinking. What Lind’s critique lacks is any sense of proportionality or connection to available political choices.

First, and most strangely, while he identifies some extreme ideas in circulation among progressive elites and intellectuals, he does not identify a single initiative of the Biden administration, or the Democratic Party generally, anywhere in his piece. The closest he comes is citing a statement by Julián Castro during his 2020 campaign, which sunk without a trace.

Rather than criticize actual policies, Lind describes his target as so sweeping it cannot be named or defined. The “Quota Project,” he warns darkly, is “the radical restructuring of the U.S. and other Western societies on the basis of racial quotas, so that all racial and ethnic groups are represented in equal proportions in all occupations, classes, academic curriculums, and even literary and artistic canons.” You can understand how Lind might be accurately characterizing the beliefs of some people. But who is *actually* carrying out this agenda? And where? If there is a single major institution anywhere in American society that has come close to proportional representation, I haven’t heard of it. To the extent it’s possible to tell what he’s even talking about here, Lind seems to be hyperbolically characterizing the circa-2020 push to slightly ramp up the same affirmative-action policies that have existed for decades — and even that push is petering out.

It’s worth noting that the post–George Floyd activism that so angers Lind was set off during a Republican presidency. This means both that the organs driving it lie outside the control of government and that it is more likely to be ramped up under a Republican president than a Democratic one. If your main issue is stopping the social activism that arose under the last Republican president, it’s not intuitive to say your best recourse is putting a Republican back in office.

The disconnect between the Democratic Party and the social-engineering crusade of Lind’s imagination is widest on the “Green Project.” Lind does not mention the actual climate agenda that the Biden administration has enacted. Instead he defines it like so:

> The Green Project or Green New Deal is not satisfied with decarbonizing energy sources. It invokes climate change as an excuse to radically restructure the society of the U.S. and other advanced industrial democracies, from the way that food is grown to where people live to how people behave. Under the banner of the Green New Deal or the Green Transition, various lesser ideological projects on the left — veganism, replacing cars and trucks with mass transit, urban densification, anti-natalism — have rallied, even though none of these is necessary for decarbonizing the energy supply.

Veganism? Anti-natalism? Where does the Inflation Reduction Act mandate have to do with that? What has Biden or any other Democrat done to promote these things? In the real world, Biden is not replacing cars and trucks; he is investing huge sums to expand their domestic production.

Lind claims Democrats have treated fossil fuels as sinful and inherently evil:

> Instead of resembling the energy transitions of the past — from wood to coal and from coal to oil, gas, and nuclear — the present-day green movement is best viewed as a puritanical moral crusade like Prohibition, with Demon Oil and Demon Gas substituted for Demon Rum and Demon Whiskey.

Meanwhile, back on Earth, Biden is giving regular [speeches](https://www.whitehouse.gov/briefing-room/speeches-remarks/2022/10/19/remarks-by-president-biden-on-actions-to-strengthen-energy-security-and-lower-costs/) where he says things like, “I have been doing everything in my power to reduce gas prices” and promising “to responsibly increase American oil production.”

Even if Lind *was* accurately describing Democratic Party positions, his essay makes no attempt to compare them to the alternative. I have serious criticisms of the left-wing line on youth gender transition, but Donald Trump is now calling for a ban on recognizing transgender people [of any age](https://twitter.com/TrumpWarRoom/status/1620489059608023042). Lind might think Democrats want to transition from fossil fuel too quickly, but if that’s a reason to vote for a party that refuses to acknowledge anthropogenic global warming at all, he does not explain why.

And even if you think Democrats have unrealistic ideas about affirmative action, is it obvious that you must vote for the party that engages in or tolerates openly racist rhetoric? Donald Trump routinely slurs people from [immigrant communities](https://nymag.com/intelligencer/2019/07/trump-crowd-send-her-back-democrat-ilhan-omar.html) as un-American and denies their right to participate in public life on an equal basis. While it has become common for discourse-poisoned Americans to make voting decisions on the basis of rhetoric from Hollywood or academia while treating rhetoric by a U.S. president as immaterial, it is quite strange.

Finally, Lind does not weigh any issues other than his chosen three as a legitimate basis to choose a candidate. This is a rather large hole in his argument. After all, even if you hold Democrats responsible for every left-wing tweet about racism, green energy, and transgender rights, and even if you consider the Republican stance on all three issues preferable, it does not necessarily follow that one must vote Republican, as he insists.

There are many other issues before the political system. Lind, in particular, has spent years insisting that questions of economics and class deserve far more weight. The Republican Party has not abandoned its commitment to the upward-redistribution of resources. The last Republican president’s top domestic priorities were a tax cut for the rich and trying to take away health insurance from the nonrich. The current GOP priorities are centered making it easy for wealthy people to cheat on their taxes.

The strangest irony of Lind’s worldview is that Lind has spent years accusing Democrats of obsessing over social issues at the expense of bread-and-butter economic policy. But then the Democrats failed to fulfill his prophecy, instead embracing a nationalistic, pro-labor, pro-industrial policy he passionately advocated. Then Lind decided those issues no longer matter and now insists that everybody must vote on culture-war fights instead.

There’s nothing wrong with engaging in questions that matter more to intellectuals than to the broader public. But Lind has explicitly made the mistake that afflicts so many other discourse-poisoned minds: He has grown so detached from the world outside his elite subculture that he can no longer distinguish between casting a ballot and writing a post.

Michael Lind and the Perils of Discourse-Poisoning

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`