---

Tag: ["🚔", "🇺🇸", "🔫", "🎰"]
Date: 2022-11-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-27
Link: https://www.esquire.com/news-politics/a42008231/robert-telles-jeff-german-las-vegas-murders/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MurderandLoathinginLasVegasNSave

&emsp;

# Murder and Loathing in Las Vegas

Robert Telles isn’t willing to discuss how his DNA ended up under the fingernails of Jeff German. Or why his wife’s car was spotted near the sixty-nine-year-old investigative reporter’s house on a warm Friday morning in early September, a day before a neighbor discovered German’s lifeless body at the side of his Las Vegas home. Or how an outfit matching the one worn by the suspect captured on security-cam footage wound up in Telles’s home.

Speaking to me at the Clark County Detention Center, a couple miles north of the Vegas Strip, Telles is serious but engaged. Eager to please, even. But he must be careful about what he says. His court-appointed lawyers at the time made that clear. The man charged with premeditated murder in one of the most sensational cases in recent history here—one that drew the attention of virtually every major newspaper and network in the country—is short and lean, with dark eyes framed by black caterpillar brows beneath a gleaming bald head. He’s no longer wearing the thick white bandages that were wrapped around his forearms, covering up what officials described as self-inflicted wounds, when he first appeared in court, six days after German’s murder. He faced the judge that day with a wry smile before being led back to jail in shackles.

![las vegas, nevada   september 08 a booking photo of clark county public administrator robert telles from the las vegas metropolitan police department is shown on a television during a news conference at the lvmpd headquarters held to brief media members on his arrest on the charge of open murder of las vegas review journal investigative reporter jeff german on september 08, 2022, in las vegas, nevada police said german was stabbed to death outside his home on september 03, but his body was not found until the next day german recently reported for months on the turmoil surrounding telles oversight of the office, and the administrator subsequently lost his re election bid in junes primary election photo by ethan millergetty images](https://hips.hearstapps.com/hmg-prod/images/gettyimages-1668806460.jpg?resize=480:* "Police Arrest Nevada Public Administrator In Connection To Murder Of Journalist Jeff German")

Robert Telles’s booking photo, shown during a las vegas metropolitan police department news conference held to brief the media on his arrest.

Ethan Miller

Telles, forty-six, says he simply can’t address the allegations that he murdered Jeff German—but, it turns out, he’s more than happy to tell me about German’s role in ruining his life. The veteran journalist wrote a series of exposés for the *Las Vegas Review-Journal* in mid-2022 that almost certainly killed Telles’s bid for reelection as Clark County’s public administrator, a low--profile role that the ambitious Telles had hoped to use as a launchpad to greater things. Instead, he was usurped by his deputy and bitter rival. Telles denies many of the damning allegations in German’s stories—the alleged “inappropriate relationship” that Telles had with an employee, his bullying management style. He gets especially agitated when he starts talking about how his own employees leaked details to German in a ruthless attempt to unseat him. That’s when everything started to unravel. “This didn’t occur until Jeff German got involved,” says Telles, tensing up.

Before, he says, he was just trying to inject some new life into a sleepy government agency. Who knew that a few new ideas would stir up so much bitterness, anger, and scheming? As he sits in jail, separated from his wife and three children, facing life in prison, it’s clear Telles still hasn’t left behind the drama of the county department he ran. Those employees who’d talked to German for his initial story? “They were not pulling their own weight. That’s all I’d hoped they would do—before the article came out,” Telles says. “I wanted them to start working and put the knives away.”

---

Almost from the moment he’d arrived, Robert Telles spelled trouble.

That’s how it seemed, at least, to Rita Reid, the second-in-command at the Clark County public administrator’s office, who has worked there for fifteen years. Reid had her new boss pegged: Telles had “two faces,” she tells me in a half-empty Panera Bread in late September. She’s wearing an oversize knit sweater despite the heat. “If he doesn’t want you to see his evil side, then you’re not gonna see it.”

![clark county public administrator robert telles, right, talks to las vegas review journal reporter jeff german in his las vegas office on may 11, 2022 km cannonlas vegas review journaltribune news service via getty images](https://hips.hearstapps.com/hmg-prod/images/esq120122lasvegasmurder-009-1668806493.jpg?crop=0.940xw:0.995xh;0,0.00508xh&resize=480:* "clark county public administrator robert telles, right, talks to las vegas review journal reporter jeff german in his las vegas office on may 11, 2022 km cannonlas vegas review journaltribune news service via getty images")

In May, German visited the public administrator’s office and interviewed the central figure of his reporting, Robert Telles. Five days later, the Las Vegas Review-Journal published its first exposé on the department. Less than four months later, German was killed.

K. M. CANNON/LAS VEGAS REVIEW-JOURNAL/TRIBUNE NEWS SER- VICE/GETTY IMAGES (GERMAN AND TELLES, GERMAN).

Soon after winning the 2018 election to serve as public administrator and, in January 2019, assuming office, Telles made it known that he saw the job as a stepping stone. The public administrator was, after all, a low-ranking government position; the office he oversaw comprised all of nine full-time employees and a handful of part-time hires. Telles told his staff he planned someday to run for county commissioner. After that, governor.

Still, he threw himself into the role, and it bothered Reid that he settled in without so much as asking her for guidance. Reid, sixty-five, a devout Christian with a prim demeanor, was an office mainstay—she had served Telles’s predecessor for twelve years and had been intricately involved in nearly every aspect of the office’s workings. But under the new regime, “I was excluded from pretty much every conversation,” Reid says.

The public administrator’s office—housed in a downtown redbrick building containing neat rows of cubicles—is tasked with securing dead people’s property when no one comes to claim it. The work is both tedious and emotionally draining, a daily confrontation with the darkest details of people’s former lives and soured dreams. No shortage of that in Las Vegas.

Many people die without any indication of whom they wanted their stuff to go to. This task, then, falls to the public administrator’s office, whose investigators, sometimes clad in hazmat suits, go to the home of the deceased to secure their possessions once the body has been removed. By the time the investigators arrive, usually the gas and power have been turned off for days or weeks, and the air hangs heavy with the stench of decay. More often than not, the dead leave behind huge messes beyond the expected ones, like a sink brimming with dirty dishes, the brain matter that one investigator told me she found splattered on the walls of a closet (evidence of a recent suicide), and the detached finger that same investigator found in the feces of a dog that had eaten parts of its owner’s body.  

![the killing of las vegas review journal investigative reporter jeff german and the arrest of an elected county official in connection with his death has drawn national attention and renewed concern about attacks on journalists km cannonlas vegas review journal kmcannonphoto](https://hips.hearstapps.com/hmg-prod/images/esq120122lasvegasmurder-007-1668806569.jpg?resize=480:* "the killing of las vegas review journal investigative reporter jeff german and the arrest of an elected county official in connection with his death has drawn national attention and renewed concern about attacks on journalists km cannonlas vegas review journal kmcannonphoto")

Before his murder, investigative reporter Jeff German spent three decades covering Las Vegas casino tycoons, mobsters, and dirty money.

K. M. CANNON/LAS VEGAS REVIEW-JOURNAL/TRIBUNE NEWS SER- VICE/GETTY IMAGES (GERMAN AND TELLES, GERMAN).

Being so close to death on a daily basis can be desensitizing. “A person dies and sits there and nobody cares,” one employee told me. “It makes you so sad.”

The employees of the public administrator’s office tend to engage in gallows humor. Maggots are called “rolling rice.” Ask an employee how their day has been and they might say, “Oh, Bed Bugs and Beyond” or “You know, *Lord of the Flies.*”

Against this grim backdrop, office tensions simmered. When Telles sought to make changes—introducing a checklist system, cutting overtime pay—some veteran staffers pushed back. In Telles’s eyes, his employees were resistant to change and unnecessarily stubborn. “I wanted them to pull their own weight,” he says.

It didn’t help that Telles lacked management experience suited to his new job. Raised in El Paso, Texas, Telles moved to Las Vegas twenty years ago and worked as an HVAC technician. In 2014, he received a law degree from UNLV and opened his own short-lived firm, Accolade Law. To celebrate its opening, Telles held a ribbon--cutting ceremony at its office in a dingy downtown shopping center—remembered by a fellow UNLV law school graduate in attendance as being “so cringe.”

At the public administrator’s office, Telles’s middle--management personality grated on employees. He was eager to please yet short--tempered. He had a way of making people feel small, “like children,” as one former employee put it. During disagreements, Telles would smile broadly, his outward calm broken only by an occasional twitch along his tightened jaw. People around the office started complaining that they were taking up Telles’s slack: Phone calls went unreturned, and cases piled up. Behind his back, employees called him Boss Baby for what they saw as his uncanny resemblance to the gravel--voiced, besuited cartoon infant.

Despite these early tensions, Telles had supporters—the staff he brought on board, a slightly younger, racially diverse group he referred to as “my employees.” He referred to legacy staffers, some who had been there for years, as “the old gang” or “the old-timers.”

Reid, his deputy, had another name for herself and the other veteran employees—who were, as described by one of their own, mostly “old white ladies.”

“*I* called us the Outcasts,” she says.

---

In March 2020, Covid struck; overnight, the public administrator’s role became more crucial and nerve-racking than ever. Yet going to work was now potentially life-threatening.  

After some deliberation, Telles announced that some of the staff would go on paid leave. Aside from the investigators, only he and a few other employees would work from the office. One of those employees was Roberta Lee-Kennett, forty--six, a pretty estate coordinator who’d worked there for eight years.

![e](https://hips.hearstapps.com/hmg-prod/images/1-1668806597.png?resize=480:* "e")

It wasn’t until the following summer, as they began returning to the office, that employees noticed the undeniable alliance Telles and Lee-Kennett had formed. Janelle Lea was one of them. A gossipy part-time investigator with an explosive laugh, Lea, fifty-three, says that even though she was out in the field a lot, she couldn’t *help* but notice. For one thing, Telles had stopped working in his office and instead posted up in the cubicle next to Lee-Kennett’s. “I’m watching,” Lea tells me. “I’m seeing them giggling.”

Lea views Lee-Kennett as “an opportunist” who, by becoming close to Telles, leaped to the top of the office hierarchy. “We have a corporate chain of command, and she bypasses everybody,” Lea says. “All of a sudden, *this* little bitch is making all the policies.”

Though they’d known each other for years—and, in fact, used to be friendly—Reid, when we speak, rarely calls Lee-Kennett by name. She prefers “the female employee” or “the female subordinate”; each time she says it, a barely perceptible sneer crosses her thin face. “The female employee came out with this power” in early 2021, Reid tells me. When she noticed that Lee-Kennett and Telles were often gone from the office at the same time, Reid’s suspicion deepened. “We didn’t have to spy. I know that came out, that we did. But we didn’t have to spy. They were so obvious.”

Soon the Outcasts were regularly gathering to “compare notes and encourage each other and talk about the situation,” Reid says. Aleisha Goodwin, an estate coordinator, had filed a complaint with the Clark County Office of Diversity nearly two years earlier detailing Telles’s bullying management style, but nothing had changed. The 2022 Democratic primary for public administrator was on the horizon, and the incumbent, Telles, surely would win. Something had to be done. They had reached what Reid called “a desperate point.”

This article appeared in the Winter 2022/23 issue of Esquire  
[subscribe](https://join.esquire.com/pubs/HR/ESQ/ESQ1_Plans.jsp?cds_page_id=253005&cds_mag_code=ESQ&cds_tracking_code=esq_edit_circulesredirect)

The Outcasts were especially worried about one colleague whom they’d nicknamed Vault Girl—for her work managing the windowless room where valuables of the deceased are kept—and who struggled with suicidal thoughts. When I speak to Vault Girl, who asked not to be named for fear of retribution, she confirms that the office tumult sent her spiraling. “You go to work in a cubicle and you’re looking over your shoulder,” she says. “We all were so stressed.”

During a meeting one day in the summer of 2021, one of the Outcasts—none of them can seem to remember who—proposed an idea. What if someone ran against Telles?

Reid began considering the possibility. “I did a lot of soul-searching and praying,” she says. Then, one night a few weeks later, she thought of all the brave women throughout history who’d risen in a time of need: “Rosa Parks, for example, comes to mind.”

After some encouragement from her coworkers and family, Reid decided to take Telles on. It was a situation ripe for trouble. “When you’re in an office and running against each other, things obviously get very bitter,” says Tick Segerblom, a county commissioner who knew Telles through political social circles. “Strange things happen.” Reid waited to submit her bid until mid-March, a half hour before the deadline. “I didn’t want to face retaliation sooner than I had to,” she says.

![e](https://hips.hearstapps.com/hmg-prod/images/1-1668807281.jpg?resize=480:* "e")

**Left:** An image of the murder suspect, pulled from security-camera footage and released by Las Vegas police. **Center:** Police present evidence recovered at Telles’s house, including a pair of white sneakers—just like the ones the suspect is wearing in the security-cam still. **Right:** Telles arrived in the courtroom in early September, with bandages on his forearms—allegedly from self-inflicted wounds on the day of his arrest. **Top:** The story that began it all—Jeff German’s May 2022 exposé about the Clark County public administrator’s office under Robert Telles.

courtesy

The Outcasts hatched another plan, a backup, in the event that Reid’s political bid failed. They would publicly reveal how unfit for office Telles was by exposing the very thing that was so obvious to all of them: that he was having an affair with an underling.

The only thing they were missing? Proof.

---

Reid and her allies Aleisha Goodwin and Noraine Pagdanganan, the senior estate coordinator, who had worked at the office for twenty-eight years, were definitely up to something. That was obvious to Nichole Lofton, an estate coordinator and Telles hire. In the months leading up to the June Democratic primary, “day in and day out, they were not talking about cases at work, just giggling,” Lofton says. She found their behavior suspicious. “Nothing is funny about dealing with probate.” (The Outcasts dispute this characterization.)

In fact, the Outcasts had launched a covert operation in February 2022, after they’d occasionally spotted Lee-Kennett and Telles leaving the office around the same time. “I wondered,” Reid says, “Where are they meeting?” She started watching. And one day that month, Reid followed. She had that day off, she tells me, and just so happened to be sitting in the office parking lot when she saw Lee-Kennett getting into her car. “I was leaving anyway,” Reid says. “I thought, *Why not see where she’s going?*”

She followed Lee-Kennett ten minutes down the road to the parking garage of an outlet mall. Nervous that she’d be spotted, Reid pulled into a different entrance, parked, and began searching the nearly vacant garage by foot. Soon enough, she found what she was looking for: Telles’s and Lee-Kennett’s cars parked side by side. “My heart started racing, like, *Oh my gosh, oh my gosh, there they are!*” Reid says. She took a photo.

![e](https://hips.hearstapps.com/hmg-prod/images/2-1668807303.png?resize=480:* "e")

But this wasn’t the damning evidence she was hoping for. She and Goodwin continued to trail Telles and Lee-Kennett to the parking garage each week. The Outcasts nicknamed these days “short-dress days” for the outfits Lee-Kennett sometimes wore.

Then, after nearly two months, a breakthrough: Reid and Goodwin captured grainy footage of two shadowy figures embracing in the back seat of Lee-Kennett’s SUV. The rear doors open; Telles climbs out of one side; Lee-Kennett steps out of the other and adjusts her slate-gray dress.

Evidence in hand, it was time for the Outcasts to go public. But what journalist would pursue a story, based on one shaky video, of the discord at a small-time county government office?

---

When Goodwin, the estate coordinator, told her father about the problems at her job—including her complaint that seemingly went ignored and the way that Telles and Lee-Kennett were openly carrying on—he said he had an old friend who might be interested in their story, a guy named Jeff German.

German was a grizzled investigative reporter at the *Las Vegas Review-Journal,* the top paper in the city, who for three decades had covered casino tycoons, mobsters, and dirty money. According to David Ferrara, his longtime friend and colleague, German had a reputation for being “relentless. He’d dig up everything he could find.”

German approached this lead the same way he always had: with stamina and great skepticism. He continued pursuing the story, says Rhonda Prast, German’s editor at the *Review-Journal,* because it was so “unusual.” This was a case of rank dysfunction in a taxpayer-funded office, a public official who was incapable of fostering reconciliation among his staff, and overlooked employees who’d gone to exceptional measures to expose their boss.

One day, German came to the office to interview Telles; according to Prast, the reporter was surprised to find that the subject of his exposé was “courteous and polite.” Telles even sat for a candid video interview. “I’m about nothing but justice, fairness, and being a good person,” he tells German in the footage. “It sickens and destroys me that somebody would even level accusations like that.” Certain employees “don’t have any qualms to try to ruin my personal life to win this race.”

![robert telles speaks to the review journal via videoconference on friday from the clark county detention center nathan asselinlas vegas review journal](https://hips.hearstapps.com/hmg-prod/images/esq120122lasvegasmurder-010-1668807330.jpg?resize=480:* "robert telles speaks to the review journal via videoconference on friday from the clark county detention center nathan asselinlas vegas review journal")

Nine days after his arrest, Telles agreed to an interview with the newspaper German had worked for. “I did so much to improve that office all while frankly dealing with hostility from some folks in the office,” Telles told the Review-Journal when asked about the assertions leveled against him in German’s reporting. “And it’s unfortunate that that narrative somehow grew legs and ran.”

courtesy

A glacial silence descended between Reid and her boss. Telles seemed to be growing paranoid at work: He installed a white-noise machine in his office, presumably so that no one could overhear his closed-door meetings. His hires now ate lunch separately from the department veterans. Telles threw an office event and neglected to invite the Outcasts, or even share the leftover cake.

German’s story was published in mid-May, a month before the primary. The piece detailed, at some length, the Outcasts’ complaints about Telles’s brash behavior, favoritism, and questionable relationship—and it included the video of Telles and Lee-Kennett getting out of the back seat of her SUV.

It wasn’t exactly a blockbuster investigation. “If you put stories on a scale of one to ten, with ten being a story that sets a newsroom buzzing, this story was . . . well, not a ten,” says Glenn Cook, the *Review-Journal*’s executive editor. “We uncovered no evidence of criminal wrongdoing.” (In October, evidence surfaced that Telles may have misappropriated clients’ funds while in office; he has not faced further charges as of press time.) Still, Cook saw the value in exposing an elected official accused of being “a bad person, a bad administrator, and a bad boss.” And he says the paper heard from readers “that this story informed their decision on how they were going to vote.”

That German’s story had an effect on voters was undeniable: In June, the Democratic primary for public administrator was held, and Reid won. An unknown candidate came in second. Robert Telles placed last.

---

In the days after the election, Telles came to the office less and less. He was still the chief administrator in name until January, but not in practice. His employees resorted to texting him on case--related matters.

![e](https://hips.hearstapps.com/hmg-prod/images/3-1668807355.png?resize=480:* "e")

courtesy

Meanwhile, German, ever the dogged reporter, kept chasing the story. He’d already written a follow--up about Clark County hiring a consultant to ease the unrest at the chaotic public administrator’s office; now he wrote about Telles losing the election to his deputy. When Telles threatened to sue the *Review-Journal* and posted ugly tirades against German on social media—“Looking forward to lying smear piece #4 by @JgermanRJ. #onetrickpony I think he’s mad that I haven’t crawled into a hole and died”—German chronicled that, too.

In the days leading up to Labor Day, German was still digging: He had previously filed a request to obtain communication records between Telles and multiple employees, including Reid and Lee-Kennett.

But he never received those records. On Saturday, September 3, his body was discovered, studded with seven puncture wounds. He’d been stabbed to death.

---

Lee-Kennett didn’t like Telles when he first arrived at the office. As a manager, “he failed big-time,” she tells me. But during the pandemic, when they were in the office for long, grueling days on end, they grew close. “We had no one to eat lunch with but each other,” she says. When she spoke to German during his reporting, she described Telles as her close friend and nothing more; she tells me that “Rob is a man who I came to love because I thought he was doing the right thing.” Telles started working in the cubicle next to hers because, well, it made sense—chattering about cases over the cubicle wall as she coached him on office procedures.

So why is it that all the women in the office—especially the ones she’d been friends with—seemingly sided against her?

With her pretty, open face and bubbly personality, it’s easy to see why Lee-Kennett was once so popular at the office. She’s the sort of person people like being around. When I ask if she thinks Telles favored her because of her looks, she at first scoffs. “That’s always been a part of it,” she says after a moment of reflection.

![las vegas, nevada   september 08 las vegas metropolitan police department capt dori koren speaks at a news conference at the lvmpd headquarters to brief media members on the arrest of clark county public administrator robert telles on the charge of open murder of las vegas review journal investigative reporter jeff german on september 08, 2022, in las vegas, nevada an image of what koren said is a gmc denali suv that was seen suspiciously driving around germans neighborhood on the morning of the murder, is shown on a television screen police had a denali towed from telles home yesterday police said german was stabbed to death outside his home on september 03, but his body was not found until the next day german recently reported for months on the turmoil surrounding telles oversight of the office, and the administrator subsequently lost his re election bid in junes primary election photo by ethan millergetty images](https://hips.hearstapps.com/hmg-prod/images/gettyimages-1668807391.jpg?resize=480:* "Police Arrest Nevada Public Administrator In Connection To Murder Of Journalist Jeff German")

Police released an image of the suspect’s vehicle, which had been seen driving through German’s neighborhood the day he was killed. It was a burgundy Yukon Denali, like the one Telles’s wife drove.

Ethan Miller

She says that when her coworkers returned to the office after their Covid-related paid leaves, their skin bronzed, it was hard not to feel resentful. During their time away, they hadn’t once checked on her. Now here they were, waltzing back into the office thinking that everything was the same. Lee-Kennett was hurt. “I decided that I could be professional toward my colleagues but that it no longer made sense to be friends,” she says, which even she admits can read as coldness. (“Roberta has a very mean streak,” Reid tells me.)

In the weeks following German’s first story, Lee-Kennett was shattered. She called out of work for most of the week, hired a therapist, and began searching for a new job. The worst part was finding out that her colleagues had been spying on her: “Devastating,” she says. She filed a claim with the county, accusing her coworkers of harassment. But she says the county told her that because the spying occurred from a distance, it didn’t qualify as harassment.

Telles found solace in talking to her about how much German’s story had shaken him, too. “He kept saying his career was over,” she says. “He was obsessed over this.” She tried to console him, urged him to see a therapist, whatever it took to help him move on. “You still have your family,” she’d tell him. “You still have your life.” Sometimes he agreed with her. Other times he lashed out, saying that she just didn’t understand, that his life would never go back to how it was before—as if hers ever could. (I was unable to confirm many of Lee-Kennett’s claims about these conversations; she tells me she deleted all her communications with Telles.)

Lee-Kennett says that when German submitted a media request to receive their communications, she and Telles were “frustrated.” They wondered what else the Outcasts were trying to dig up. “What more damage could they do?”

She’d been reviewing that very request the day before she saw the news that German had been killed. She says she “freaked out” and texted Telles immediately: “Oh my goodness, Jeff German was murdered!”

Hours later, Telles replied, “Holy shit!”

And then? Lee-Kennett says, “He acted like it was nothing.”

---

After German’s death, everyone in the office was thinking the same thing.

On Labor Day, police released a photo of a suspect who’d been seen walking through German’s neighborhood the morning of the murder, a slight figure in a neon-orange construction vest, black gloves, white sneakers, and a wide-brimmed straw hat.

*Could Telles have been that suspect in the hat?*

At home with her husband that evening, Nichole Lofton pulled up a Facebook photo of Telles at a fundraiser and placed it next to the suspect’s photo. “That’s not Rob,” her husband said. Lofton agreed. The suspect appeared petite, and they decided it was probably a woman. Then they began reading about German’s career. “We were like, ‘This guy took down the mob!’ ” Lofton tells me. “ ‘He’s been writing all these stories—it could be anybody!’ ”

![las vegas, nevada   september 20 clark county public administrator robert telles is led into a courtroom for an arraignment on an open murder charge in las vegas justice court at the regional justice center on september 20, 2022 in las vegas, nevada telles has been charged in the murder of las vegas review journal investigative reporter jeff german german had recently reported for months on the turmoil surrounding telles oversight of the office, and the administrator subsequently lost his re election bid in junes primary election photo by ethan millergetty images](https://hips.hearstapps.com/hmg-prod/images/gettyimages-1668807430.jpg?resize=480:* "Robert Telles, Facing Murder Charges For The Murder Of Journalist Jeff German, Is Arraigned In Court")

On September 20, Telles was led into court for his arraignment on murder charges.

Ethan Miller

Reid also came around to the notion of Telles’s innocence. “Our little office, the dynamics,” she recalls thinking, “how could it be related to this, with all that Jeff encountered in his career?”

So on Tuesday, it was business as usual. Telles even came to the office that day to sign paperwork. Lofton didn’t think twice about taking a closed-door meeting with him. “There are some crazy things going on!” she recalls saying to him at one point; Telles appeared unfazed. “He said, ‘I know, it’s crazy, isn’t it?’ ”

Later that day, after Telles left the building, Goodwin came running into Reid’s office. Police had released another image, this one of the suspect’s vehicle, which had been seen driving through German’s neighborhood the day he was killed. “That’s his car, that’s his car!” she shrieked, visibly shaken. It was a burgundy Yukon Denali, like the one Telles’s wife drove.

When Lee-Kennett saw the new photo, she sent Telles a screenshot. “Don’t you have a car like this?” she asked. “No,” she says he replied. “Not identical to that.”

---

Soon after police released the SUV photo, the *Review-Journal* received a tip that Telles owned a similar vehicle. A small team of reporters drove by his house, in the Peccole Ranch neighborhood of Las Vegas. “There it was, in the driveway,” says *Review-Journal* reporter Brett Clarkson. And there was Telles, washing the car.

The next day, Wednesday, Clarkson returned to find police officers towing away the SUV. Telles, he learned, had been taken in for questioning and DNA testing. Clarkson joined the swarm of reporters camped outside and waited. Telles arrived in the midafternoon; lacking sufficient evidence to make an arrest, the police had let him go. But they’d taken his clothes, and Telles wore a white hazmat onesie. “It doesn’t look good at all when he’s coming home in a hazmat suit,” Clarkson says.

As Telles stepped out of his car into the September sunshine, reporters followed him up the driveway. He looked “stunned that his life had come to this point,” Clarkson says. “He didn’t twitch or blink. He didn’t stop and look at us. He calmly opened his garage door and walked into his house.”

By late afternoon, officers had what they needed: Telles’s DNA matched samples taken at the crime scene—including one taken from beneath German’s fingernails.

![las vegas, nevada   september 20 clark county public defender david lopez negrete l talks with clark county public administrator robert telles as he appears in court for an arraignment on an open murder charge in las vegas justice court at the regional justice center on september 20, 2022 in las vegas, nevada telles has been charged in the murder of las vegas review journal investigative reporter jeff german german had recently reported for months on the turmoil surrounding telles oversight of the office, and the administrator subsequently lost his re election bid in junes primary election photo by ethan millergetty images](https://hips.hearstapps.com/hmg-prod/images/gettyimages-1668807477.jpg?crop=1.00xw:0.936xh;0,0.0157xh&resize=480:* "Robert Telles, Facing Murder Charges For The Murder Of Journalist Jeff German, Is Arraigned In Court")

At his arraignment, Telles got two court-appointed public defenders, one of whom is seen here. He has since replaced them with a private attorney.

Ethan Miller

Around 4:00 in the afternoon, an officer knocked on the door of Telles’s house, but there was no answer. Backup swiftly assembled. Police helicopters droned above a gathering of police vehicles and officers, their machine guns trained on Telles’s front door. The quiet suburban neighborhood, Clarkson says, began to resemble a war zone. Late afternoon dragged into evening. Everyone waited.

When Telles finally emerged, in the early evening, it was not by way of “a classic perp walk: hands behind back, looking shamed,” Clarkson says. Telles, supine, was wheeled out on a stretcher and loaded into a waiting ambulance.

Police searched Telles’s home and discovered a pair of white sneakers and a ripped-up wide-brimmed straw hat.

---

In the following days, disturbing details surfaced about Telles’s March 2020 arrest on charges of domestic battery, including police body-cam footage in which Telles, drunk and belligerent, shouts at officers as they load him into a squad car, “You guys just want to take me down because I’m a public official!”

“I’m an alcoholic,” Telles tells me when I visit him in jail. One time, he says, he blacked out and came to on a casino floor. He claims he also blacked out that night with his wife. “I scared my wife, but I didn’t hurt her or the children,” he explains. “And the case was dismissed.” He says he hasn’t been drunk since. “There was no more pretending that I could control it,” he says.

Telles struggles to come up with names when I ask if there is anyone at this point who supports him. “With my ADHD, I’m not good at keeping up personal relationships,” he says. Some of his family has so far stood by him; his wife, Mae Ismael, and his mother have appeared with him in court. In late September, after hearing that I was trying to get hold of Telles in jail, Ismael texted me to say that her husband would speak “as long as you’re looking to tell his side.” (I made no such promise, and I got only the one on-the-record interview with him.)

When I ask about German’s stories, Telles is, at first, chillingly polite. “He did seem to be looking for the truth,” he says of their first conversation. “He was looking for the counterpoint.” But then a spark of frustration flashes as he claims German hadn’t been as forthright as he’d initially seemed. “Seventy percent of what you read in the first article, I’d never heard was alleged,” he says, implying he would’ve contested more of the reporting.

About Lee-Kennett, he says only this: “Roberta’s a good, hardworking person. People love the heck out of her work. But the article made it seem like she was my partner in crime. Just another hatchet man.”

---

At the time we spoke, Telles was still the acting public administrator. A few days later, despite his attorney’s arguments that he could perform his duties from jail, Telles was stripped of his position. As of press time, his former office still sits empty, with police tape affixed to the closed door.

I recently learned of a bitter feud that erupted the first day at work following Telles’s arrest. “I feel so responsible,” a teary-eyed Aleisha Goodwin told Nichole Lofton. “I was texting German the morning he was murdered.”

![e](https://hips.hearstapps.com/hmg-prod/images/esq120122lasvegasmurder-006-1668807506.jpg?resize=480:* "e")

courtesy

“You are responsible,” Lofton shot back, “because you wouldn’t stop pushing. You pushed and you pushed, and now your friend is not alive.” (Lofton has since transferred to another department. All of Telles’s hires have transferred or left the office.)

Reid is poised to win the general election for Clark County public administrator in November. “People have said that if it were not for us, Jeff would still be alive,” she tells me, then starts to cry. “The thing is, it’s not like we need anyone else to say that to us. Those thoughts have been in our minds and hearts.” She’d grown close to German over the course of his reporting. “He became a hero to us,” she says. She still wonders, “Why was it Jeff? It could have been someone at the office. It could have been me.”

“I think we all feel guilty,” says Lee-Kennett, who has transferred out of the office and into another county department. She’s still struggling with how the man she once loved might have been driven to commit a violent murder. “The more I realize how much he hid from everyone, the more upset I get with myself that I ever trusted him,” she says. “It’s taken a toll on my family. It affects me even now. I completely regret all of it.”

In late October, Telles stood in court to submit his plea. All of the Outcasts attended, wearing pins that bore Jeff German’s face.

“How do you plead?” The judge asked.

Telles seemed nervous. His cuffed hands clasped, reflexively twirling his thumbs, he replied, “Not guilty.”

He looked toward the Outcasts just once during the hearing, too briefly for them to read his expression. Still, “it made me sick to my stomach,” Janelle Lea says. When prosecutors announced they wouldn’t be seeking the death penalty, the Outcasts couldn’t make out his reaction. (His trial is set to begin in April.) But whenever the judge addressed him, Telles gazed back with a look they recognized all too well. They call it his “puppy--dog face”: turned-down mouth, furrowed brow, and woe-filled eyes, as if all the world had unfairly turned against him.

---

*In print and when originally posted, this story mischaracterized Telles’s wounds on the day of his arrest. Officials described them as self-inflected, not defensive. Esquire regrets the error.*

Zoë Bernard, based in Los Angeles, writes about tech culture and the media. She previously covered technology for Business Insider and The Information. 

This content is imported from OpenWeb. You may be able to find the same content in another format, or you may be able to find more information, at their web site.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`