---

Tag: ["🗳️", "🇺🇸", "🐘"]
Date: 2023-01-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-08
Link: https://newrepublic.com/article/169563/patriot-academy-right-wing-constitutional-defense-training-camp
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-10]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MyWeekInsideaRight-WingTrainingCampNSave

&emsp;

# My Week Inside a Right-Wing “Constitutional Defense” Training Camp

“You’re at a gas station.” Firearms instructor Jamie LaBarbera’s voice crackles over the portable speaker system. “Out in the shadows, you see this guy walking up.”  

We are standing at the firing line. The world is dust and sun and the kind of oversaturated deep blue sky possible only at high altitudes where the air is thin. Each of us stares down our own personal Bob, as the instructors have named him: a beige, featureless paper silhouette already pockmarked with holes.

LaBarbera, our handgun instructor, continues his story. “You can’t tell, but he’s got something in his hand. He’s getting a little close, you’re a little worried, you can’t tell what it is. *Challenge*!”

Our hands fly up, palms out in the universal signal for the thing we shout: “*Stop right there*!” The New Mexico prairie swallows the words without an echo.

“He keeps coming, but you don’t know what he has in his hand. *Present*!”

All down the line, we hear the click of handguns freed from holsters. They point at the ground, ready to come up at a moment’s notice. “*Stop or I’ll shoot*!”

“It’s a knife!” LaBarbera shouts. “*He’s still coming! THREAT*!!”

No words this time, just the thunder of gunfire up and down the line. I take my time aiming to ensure I hit Bob where I’m supposed to: inside what the instructors call the thoracic cavity, where all the vital organs live.

I am approximately halfway through Patriot Academy’s [Constitutional Defense course](https://www.patriotacademy.com/constitutional-defense-course/), a five-day program run by a right-wing organization that promises to give participants both “the physical training you need to be able to defend your family” and “intellectual ammunition to defend the Constitution.” It’s late September, and my classmates and I—a group of about 60 in total—have sent approximately 200 rounds through various forms of Bob over the past day and a half. There are 600 more rounds in the trunk of my rented Chevy Malibu, currently dwarfed by rows of pickup trucks in the parking lot behind our line of fire.

The idea of combining political instruction and 35 hours of intense, combat-focused pistol training in 2023 America seems insurrectionary on its face. And it is, but not in the immediately obvious way. The guns are a red herring. The insurrection, if Patriot Academy has its way, will be bloodless: a heart transplant for the body politic. Patriot Academy, along with many fellow-traveler evangelical organizations across the country, is engaged in a life-and-death struggle to rewrite America’s Constitution—and teaching its supporters how to defend themselves with a handgun, just in case.

---

Rick Green, founder of Patriot Academy, has always been ahead of his time.

In the spring of 2001, back when he was a fresh-faced twentysomething in the Texas state legislature, one of Green’s proudest accomplishments was a [bill](https://capitol.texas.gov/tlodocs/78R/billtext/html/HB01776F.htm) that required all of Texas’s public school students to spend a week each year studying the Constitution and the Declaration of Independence. “My colleagues made fun of me,” Green recalled during Constitutional Defense orientation. “Said I was just a flag-waver. Well, five months later, 9/11 happened. None of them were laughing at me anymore.”

Green’s foray into politics may have been short-lived—his initially promising career [tanked](https://www.paulstekler.com/last-man-standing-politics-texas-style) following allegations of fiscal impropriety that led to a narrow defeat in 2002 after just two terms—but his passion for educating the youth about America’s founding endured. This is how Patriot Academy began: not as a handgun training course or any of the other things the outfit would eventually become, but as a summer camp for politically minded students between the ages of 16 and 25. Once a year, approximately 30 ambitious youngsters spent a week in the Texas Capitol building, where they participated in mock legislative sessions, received leadership and activist training from notable local Republicans, and learned about how America’s roots trace back to a deeply Christian founding and to religious men such as John Adams and Thomas Jefferson.

![](https://images.newrepublic.com/c0ff1cef2b0cda713e8d1a21f0a97da39f2f17c4.jpeg?w=1400)

At a Constitutional Defense course hosted by Patriot Academy in New Braunfels, Texas, in early December 2022, participants practiced a drill training them to shoot from the hip in close combat stance, imagining they’re within a few feet of their possible target.

That dubious tale of America’s origins appears to come courtesy of David Barton, the man who put up the cash for Patriot Academy’s founding. Barton, whose academic qualifications consist of a [large collection](https://www.npr.org/2012/08/08/157754542/the-most-influential-evangelist-youve-never-heard-of) of revolutionary documents and a bachelor’s degree in religious education, has written over a dozen books on America’s biblical roots, including one [pulled from shelves](https://www.npr.org/sections/thetwo-way/2012/08/09/158510648/publisher-pulls-controversial-thomas-jefferson-book-citing-loss-of-confidence) for factual inaccuracy after outcry from fellow Christian historians. In Barton’s defense, it is very difficult to prove that Thomas Jefferson, infamous Deist and slave owner, was both deeply Christian and a civil rights pioneer.  

Rick Green would not approve of my sarcasm. “You \[said\] David Barton teaches that America was founded on Christian principles,” he told me when I pulled him aside for an interview four days into the Constitutional Defense course. “I argue there’s no question. America was founded on Christian principles. You read the Founding Fathers, 95 percent of them were Christians. Even the ones that weren’t Christians were still believers in God.”

One thing no one can dispute is Barton’s decades-long influence on evangelical conservative thought. He served as vice chair of the Texas Republican Party from 1997 to 2006 and has advised a variety of prominent conservatives over the years, including Newt Gingrich and Ted Cruz.

Few conservatives, however, can boast a closer relationship with David Barton than Rick Green. In the two decades following Patriot Academy’s founding, the men have formed a close working relationship. In 2004, Green became a featured speaker for WallBuilders, Barton’s flagship organization “dedicated to presenting America’s forgotten history and heroes.” In 2009, the duo launched *[WallBuilders Live!](https://wallbuilderslive.com/)*, a syndicated radio show that consistently [ranks](https://chartable.com/teams/wallbuilders-live-with-david-barton-rick-green/dashboard/charts?podcast_id=wallbuilders-live-with-david-barton-rick-green&chart_id=136593&chart_type=itunes) in the top 100 news commentary podcasts on Apple. Green and Barton teach online courses together, promote each other’s work, and appear together at conferences.

As with Green’s 2001 American enthusiasm, Patriot Academy arrived ahead of its time. It took the world years to catch up to Barton and Green’s vision. The neoconservative climate of the early to mid-aughts proved inhospitable to a camp dedicated to dusty old documents the [USA PATRIOT Act](https://www.fincen.gov/resources/statutes-regulations/usa-patriot-act) authors were all too eager to forget.

And then the [Tea Party](https://newrepublic.com/article/163210/far-right-proud-boys-tea-party-myth) arrived.

Demand for all things constitutional skyrocketed; the organization’s donations quintupled in 2009 and continued to rise. As evangelical Christianity now surges back into mainstream political discourse, Patriot Academy finances are enjoying a second Great Awakening. Between 2017 and 2020, the group’s revenue nearly tripled. In 2008, Patriot Academy’s revenue was less than $29,000. In 2020, the group [collected](https://projects.propublica.org/nonprofits/organizations/742967066) $1.2 million.

These funds have not sat idle. Patriot Academy’s Leadership Congress camp for young people continues not just in Texas but in state Capitol buildings across the country. A separate series of leadership congresses for veterans kicked off in 2017. Slickly produced video courses, with names like Constitution Alive! and Biblical Citizenship, allow students of any age to learn Barton’s worldview in living rooms and churches throughout America. Through it all, an undercurrent of concern carries students toward a worrying conclusion: America currently teeters on the brink of godless authoritarian communism, and only something as radical as the well-funded and rapidly growing conservative effort to rewrite the Constitution can save it.

---

The NRA Whittington Center is a sprawling assortment of ranges and cabins just south of Raton, New Mexico: a coal mining town where coal mining does not exist anymore. When you turn off the highway, you find yourself flanked by a procession of state flags. A bronzed Charlton Heston in chaps and a cowboy hat awaits you at the welcome center. His cold dead hands, eternally empty, are moments away from either forming two fists or drawing the revolver on his hip.

I signed up to attend the class shortly after the [FBI raid](https://newrepublic.com/article/167364/trump-fbi-rule-of-law) on Donald Trump’s Mar-a-Lago estate to reacquire the classified documents the former president took with him when he left the White House. His supporters were furious; insurrectionary rhetoric flared. America felt on the cusp of something monstrous; a moment when we reach for guns instead of procedure to settle our differences. A quick-draw course on constitutional defense sounded like the embodiment of this precarity and, perhaps, preparation for what comes after.

“What can just regular citizens do to fight?” Real America’s Voice anchor Anna Perez [asked](https://rumble.com/v1glkx1-is-this-the-same-overreach-that-caused-the-revolution.html) Rick Green after the Mar-a-Lago raid. “Because there may come a time when Americans may have to take up arms.”

“That’s why education is so important,” the Patriot Academy founder replied. “We have so many tools right now to peaceably defend and assert our rights, but we’re not using them. And that’s how you end up in a civil war, that’s how it ends up going physical.”

Patriot Academy’s description of the Constitutional Defense course makes it clear that the handgun training and constitutional education are complementary, but separate. I was skeptical. In an era where right-wing talk of civil war is never more than a mouse-click away, who would we be preparing to shoot?

Attendees drove past Charlton Heston, through the gate, then past two shotgun ranges and an RV campground to park in front of the squat corrugated steel building that houses the Ajax Classroom. Though the welcome orientation was not scheduled to begin until 3 p.m., the nearly full classroom proved irresistible to Green, who bounded to the front 15 minutes early for an impromptu Q&A.

The first question—“When are you going to run for governor of Texas?”—received a “never,” followed by a digression on the many shortcomings of current Governor Greg Abbott compared to Ron DeSantis, on Covid restrictions, and on the role of the church in American politics. Longtime Patriot Academy supporter [Sally Kern](https://abcnews.go.com/TheLaw/story?id=4444956&page=1), a tight-lipped former Oklahoma state representative, wanted to know how to resist efforts to codify gay marriage. Again, Green took off: this [Supreme Court](https://newrepublic.com/tags/supreme-court) as the great American hope, bathroom [litter boxes](https://www.nbcnews.com/tech/misinformation/urban-myth-litter-boxes-schools-became-gop-talking-point-rcna51439) for trans furries, the need to [dismantle](https://www.mediamatters.org/fox-news/right-wing-media-demand-fbi-be-dismantled-and-defunded-after-mar-lago-search) the FBI.

Despite the frenetic detours, Green is an arresting speaker, and time flew by. When he stopped fielding questions, we had gone from 15 minutes ahead of schedule to 30 behind. No stranger to self-inflicted time constraints, Green launched into the constitutional instruction portion of the course at “90 words a minute with gusts up to 350.”

After a whirlwind exploration of America’s foundational document, we arrived at the Second Amendment, which Green, like many conservatives, views as the lynchpin of the entire Constitution. “It’s not about hunting,” Green told us emphatically. “It is literally about defending your life and about keeping a tyrannical government at bay.”

I closed my eyes and braced for a week of insurrectionary training, but this line of rhetoric stopped there, never to be revisited on the range. The focus of the course was a concept that well predates widespread talk of political violence: the bad guy with a gun.

Our instructors referred to the bad guys as “scumbags,” sometimes “scums” for short. Scums tend to lurk in bushes around ATM machines or approach unsuspecting victims in parking lots. Occasionally, they might break into your house. They love to hold up convenience stores. None of them seem to have much in the way of ideology. But there are occasional hints regarding their identity. The most detailed description comes from Aaron Marshall, the Range A instructor and director of training, in the form of a warning: Your adversary may not conform to your expectations of the enemy. “We imagine a scuzzy-looking guy,” he says. “Dreadlocks, hasn’t showered in a month, probably just got out of prison. He’s all tatted up. You think: Oh yeah, I could shoot someone like that.

“What if your bad guy doesn’t fit that profile? What if your bad guy is sharp, clean-cut, well-dressed? What if your bad guy isn’t a guy at all, but a woman?”  

![](https://images.newrepublic.com/a1f9ae0e80aa900611cb05e09625c38f492f9386.jpeg?w=1400)

At the December training in Texas, students would pause several times per day for instruction at the shooting range.

The course, designed for people of varying skill levels, starts with the fundamentals and works its way up. We do not fire a shot until halfway through the first day: It is all about safety, stance, loading, and unloading. Only after the instructors are satisfied that we are not going to do anything stupid do we begin to put holes through Bobs.

Hollywood has lied to you. Accurate shooting requires finesse and skill and an almost pathological attention to detail. It is easy to get lost in the mechanics of it: Weaver stance, bladed feet, bend your knees, sight picture, trigger pull, move, assess, reset, reload. Add in shooting from the holster and a focus on speed, and the act becomes so ritualized that you can easily forget that, ultimately, you are learning the most efficient way to kill another human.

Constitutional Defense never lets its students forget the point of handguns for long. Except in two accuracy drills, our targets are exclusively human-shaped. This makes me uncomfortable. I think it is supposed to.

Twice, instructors replace Bob with photo-realistic targets of men pointing guns back at us. The first group stares menacingly at us from across the firing line when we arrive on the fourth day: a sequence of four scumbags repeating down the line. All of them are white. I choose the man in a cream-colored turtleneck and a bad haircut, wanted for crimes of fashion.  

The next day—our final day of training, when our aim is best and our confidence high—a second group of bad guys with guns assembles to oppose us. All of them appear to be people of color.

I am spectacularly uncomfortable as I step up to the line. With one possible exception, every single student here is white. My opponent is an Asian man in a white T-shirt. Next to me, a classmate takes aim at a Black man in overalls. He names the targets while we wait to begin the drill. Hong. José. Jamal. The drill starts. I take aim at Hong and pull the trigger.

---

When I tell liberal and progressive friends about this constant focus on what it might mean to shoot another human being, they say it sounds like desensitization training. Green sees it differently. “One of the things that I had never approached until going through a class like this was really thinking through the moral questions,” he tells me. “I think if you’re going to carry a gun, you should ask those questions.… And if you can’t make that assessment, and feel OK with it, you shouldn’t carry a gun.”

![](https://images.newrepublic.com/4ffa82f54630eaedc79e4d0a5e71b0152a0c1b21.jpeg?w=1400)

A trainee taped the locations of his bullet holes to prepare the target for the next shooter.

The course never flinched away from those questions, nor did it provide easy answers. Any given Avengers movie seems more desensitizing than instructors with military and law enforcement experience exhorting a class of approximately 60 people with some passing interest in violence to avoid it whenever possible.

“I know some of you live in those states where you \[have\] that ‘no need to retreat’ stuff, castle doctrines, whatever,” said LaBarbera, who worked as a police officer in Oakland and Fremont for 13 years. “I’m just gonna tell you this: If you can avoid getting into any kind of a deadly altercation, why wouldn’t you?”

“There absolutely are things that are worth using deadly force to protect,” Marshall told us later that day. “And here is a simple yet profound criterion that you could use to determine what those things are. If it’s not worth dying for, it’s not worth shooting for.” A Rolex is not worth dying for. Your child? Absolutely.

---

I still could not figure out why the course involved a two-hour lecture on the entire Constitution rather than 10 minutes on the background of the Second Amendment. So I asked Rick Green about it.

His answer was simple. “I want \[Constitution training\] for everybody.”

Constitutional Defense is shockingly affordable for what it offers: $500 for four days of handgun training and a day of lectures. Comparable classes elsewhere cost up to $500 per day. Nor is the training shoddy. As a veteran and a longtime gun owner, I have been through my share of firearms courses. Constitutional Defense is far and away the best training I have ever received.

Only after the class is over do I put it together. The handgun course is a loss leader. The ideology is the product.

This moral marketing began before the class did. Upon registration, Patriot Academy automatically enrolled us in Biblical Citizenship, an eight-week online course hosted by Rick Green and a man named Mark Meckler. Halfway through Constitutional Defense, a cheerful Patriot Academy employee delivered a half-hour–long seminar on the virtues of becoming a Constitution Coach, complete with a prize for the person who signed up first.

Constitution coaching, Patriot Academy’s flagship program, is a fascinating spin on a now-common concept: online conservative education. Unlike many other courses, Patriot Academy does not intend for participants to take these classes in the privacy of their home. Instead, the organization encourages interested parties to recruit a class of people to watch the material and go through the workbook together. These Constitution Coaches then encourage their students to form groups of their own and bring the material to new people. Classic MLM recruiting technique, but with ideological downlines instead of monetary ones. The organization claims over 500,000 students trained in “Constitutional Foundations of Freedom” so far.

The approach works. At a fundraiser dinner at the conclusion of the Constitutional Defense course, three people said they first heard about Patriot Academy through a Constitution Coach. During the dinner, we were asked when—not if—we would host a Constitution class of our own.

But Patriot Academy is more than an ideological MLM; it is part of a powerful affiliate program. Throughout the week, one organization came up again and again—from Green, from participants, and certainly at the fundraiser dinner. It is an organization that pops up in all sorts of places lately, from the CPAC stage to Steve Bannon’s War Room, an organization co-founded by Green’s co-host for that Biblical Citizenship course we were all signed up for.

“Rick is another guy that I would call in a firefight,” Mark Meckler [said](https://conventionofstates.com/videos/part-3-reclaiming-liberty-summit-with-rick-green-matt-and-mercedes-schlapp-live-from-orlando) as he introduced Green at the Convention of States Action’s Reclaiming Liberty Leadership Summit in October 2022. “The Patriot Academy family has blended beautifully with the Convention of States family. Everywhere I go, people say, ‘I never knew about Convention of States; I’m a Patriot Academy person, I’m a Biblical Citizenship person, and that’s where I first got introduced to you.’… Or vice versa, right? They say, ‘I love Convention of States, I always wanted more.… Now I’m involved with Patriot Academy.’”

![](https://images.newrepublic.com/c8061e3cf20ebe86d9a464fa5c6b1598cf24c88f.png?w=1400)

Clockwise from top left: At the Constitutional Defense course in New Braunfels, Texas, a trainee received a cutout of his target as a souvenir; a participant wore a belt holster with a gun on his right hip and a magazine with spare ammo on his left; 9 mm bullets and a magazine loader; a couple helped each other reload their magazines.

“The thing that \[Convention of States\] would most like to see happen is to gut the Constitution by engineering a constitutional convention,” Russ Feingold, former Wisconsin senator and current president of the American Constitution Society, tells me. The effort worries him enough that he and Peter Prindiville wrote an entire book about it: *[The Constitution in Jeopardy](https://bookshop.org/p/books/the-constitution-in-jeopardy-an-unprecedented-effort-to-rewrite-our-fundamental-law-and-what-we-can-do-about-it-russ-feingold/17835771?ean=9781541701526)*. “\[They want\] to really destroy the power of the federal government.”  

Forget the guns. This is the real insurrection.

---

For a long time, even Constitution nerds tended to overlook [Article V](https://newrepublic.com/article/168900/oft-neglected-enemy-democracy-article-v).

The article specifies two processes for amending the Constitution. The first method, which concerns individual amendments first approved by Congress and then ratified by states, is what you learned about in *Schoolhouse Rock*! But Article V also says that if two-thirds of states petition Congress, the federal government must declare a convention that can consider an unlimited number of amendments at once. As with the individual amendment process, three-fourths of the states would then be required to approve any changes before they could become official.

In the 234 years since the ratification of the United States Constitution, the country has passed amendments [27 times](http://hrlibrary.umn.edu/education/all_amendments_usconst.htm) and not once called a convention. Mark Meckler and his friends would like to change that.

Like Green, Meckler hitched his wagon to the Tea Party star and saw his fortunes rise. The organization he co-founded in 2009, Tea Party Patriots, quickly became one of the movement’s major players. In 2010, their efforts paid big dividends: six seats gained in the Senate, and 63 in the House. It was the biggest congressional power shift since 1938.

“I knew for sure that everything was gonna change,” Meckler [told](https://www.youtube.com/watch?v=BMs9sYVVIsw) CPAC Texas in August 2022. “And then nothing changed.”

It became clear to Meckler that something more fundamental than Congress would need to shift for Tea Party dreams to become reality. Four years later, he found a possible Archimedes’ lever in Article V. With the help of co-founder Michael Farris and a $500,000 grant from the Mercer family, he incorporated Convention of States Action, or COSA, and got to work. The objective: get 34 states to petition Congress for an amendment convention.

“They have been carefully training for this for years,” Feingold told me, concerned that the time might soon arrive where their plan could actually come to fruition. “Anybody that can ignore this kind of training and work by the right is not learning the lessons of recent history.”

Meckler’s organization bristles with conservative power players and dark money. COSA’s chairman of the board, Eric O’Keefe, is a Beltway veteran with 37 years of experience and deep ties to the Koch brothers. Former Senator Jim DeMint, who serves as a senior adviser to COSA, founded the Conservative Partnership Institute in 2017, a group that has since become arguably the most [influential](https://www.npr.org/2022/07/21/1112699295/how-the-cpi-became-the-most-powerful-messaging-force-in-the-maga-universe) dark money organization in MAGA country. COSA also enjoys the endorsement and promotion of the American Legislative Exchange Council, or ALEC, a conservative powerhouse that connects corporate donors with state lawmakers eager to turn their political wish lists into law.

Meckler denies that COSA has ever accepted Koch money, but he is certainly getting money from somewhere. The three nonprofits associated with the Convention of States movement, all headed by Meckler, had a combined revenue of $11.9 million in 2020. Investigative reporting by the Center for Media and Democracy [found](https://www.exposedbycmd.org/2020/02/25/radical-resolution-calling-constitutional-rewrite-passes-wisconsin-assembly/) that one of them, once called Citizens for Self-Governance, now rebranded as the Convention of States Foundation, received $2.5 million from the Koch-connected Donors Capital Fund between 2010 and 2018.

COSA also does well in the attention economy. Meckler earned a coveted main stage spot at CPAC Texas last summer. Steve Bannon—a man who [knows](https://www.newsweek.com/steve-bannon-calls-maga-community-arms-says-theyre-cavalry-1755596) a weapon when he sees one—[promoted](https://www.theguardian.com/us-news/2022/oct/19/steve-bannon-us-constitution-tea-party-republican-state-legislatures) the movement on his *War Room* show as “another line of attack” in his quest to tame the federal bureaucracy, which he would like to gut and then refill with obedient partisans.

Meckler urged his CPAC audience to judge the movement by its friends, and I am inclined to agree. Only power attracts this many power players. What do they hope their Convention of States will accomplish?

---

In 2016, COSA [gathered](https://conventionofstates.com/cos-simulation) 137 delegates from every state in the nation—Rick Green among them—for a simulated Convention of States in Colonial Williamsburg, Virginia. They proposed and debated amendments, then cast votes: one vote per state.

There is nothing in the Constitution that says the convention ought to operate precisely this way; in fact, the phrase “Convention of States” does not appear in the Constitution at all. If the states maintained control of the convention, not only would urban populations be devastatingly underrepresented, but heavily gerrymandered and disproportionately Republican state legislatures would get to decide which delegates to send. Many of the delegates at this simulated convention, Feingold and Prindiville assert, would likely be appointed delegates at the real thing.

After three days, the delegates emerged with six proposed amendments that abolished the federal income tax, imposed congressional term limits, and made it more difficult for the federal government to take on debt. They closed the commerce clause loophole and passed something Feingold described as the “John C. Calhoun amendment”: nullification of any federal law or regulation if 30 state legislatures vote to overturn it.

None of this is secret. It is COSA working as advertised, delivering the libertarian goods.

“How about we get rid of the Department of Education?” Meckler asked his cheering CPAC audience last summer. “How about we get rid of the EPA?” A Convention of States could render both illegal. The proposed changes would allow conservatives to fulfill the longtime Republican dream of shrinking the federal government until it can be drowned in the bathtub, then going one step further and throwing it out with the bathwater.

Green, Meckler, and many others believe COSA is America’s last chance to avoid destruction. Meckler asserts that America currently has two options: secession or the restored federalism a convention for amendments could offer. BlazeTV talk-show host Steve Deace [put it](https://conventionofstates.com/news/steve-deace-calls-convention-of-states-the-hail-mary-to-a-game-coming-to-an-end) more bluntly when speaking at the COSA Reclaiming Liberty conference last October. “The people assembled in this room and people like you might be all that is standing between the America we know now and a civil war.”

---

At first glance, COSA appears solidly libertarian. The group talks a lot less about its fundamentally evangelical character, but the deep-seated Christianity of nearly everyone involved, once noticed, is inescapable.

The Convention of States project was originally the brainchild of Michael Farris, a [battle-tested warrior](https://www.nytimes.com/2004/03/08/us/college-for-the-home-schooled-is-shaping-leaders-for-the-right.html) from the religious homeschooling movement of the 1980s and founder of Patrick Henry College, a Christian conservative institution that serves as a pipeline to high-powered GOP jobs and internships. Farris co-founded COSA with Meckler, but left four years later to head Alliance Defending Freedom, or ADF, a legal organization Farris [described](https://www.facebook.com/michael.farris.374/posts/1179599962137694) as being “dedicated to the preservation of religious freedom, human life, and a godly definition of marriage.” ADF helped draft Mississippi’s [Gestational Age Act](https://law.justia.com/codes/mississippi/2018/title-41/chapter-41/gestational-age-act/section-41-41-191/), the law upheld in *[Dobbs v. Jackson Women’s Health Organization](https://newrepublic.com/tags/dobbs-v-jackson-womens-health)* that effectively ended *[Roe v. Wade](https://newrepublic.com/tags/roe-v-wade)*. He now hopes to reverse *[Obergefell](https://newrepublic.com/tags/obergefell-v-hodges)*, the 2015 decision that legalized same-sex marriage nationwide. “It’s the states that get to make the policy,” Farris [asserted](https://www.youtube.com/watch?v=9LM58a-1ieo) a few months ago, “and the states should follow God’s law and God’s principles.” This is a shift from 2004, when Farris helped [draft](https://homeschoolersanonymous.files.wordpress.com/2015/12/hslda-critical-decision-on-text-of-constitutional-amendment-protecting-marriage.pdf) a constitutional amendment that would not only have banned same-sex marriage, but civil unions as well. Farris stepped down from his position as ADF chief executive in August 2022, though he remains heavily involved. In October, he [announced](https://www.youtube.com/watch?v=EwjdDWt2138) a return to COSA as a senior adviser.

In Green’s Biblical Citizenship series, which Meckler has both hosted and promoted, Barton explicitly argues against the separation of church and state. Instead, he believes freedom of religion protects the expression of religion in the public sphere. “If we think we should pay adoration to God by hanging the Ten Commandments in public, what business is that of the state?” he asks.

Barton, who recently spoke at COSA’s Reclaiming Liberty conference, subscribes to the [Seven Mountain Mandate](https://theoutline.com/post/8856/seven-mountain-mandate-trump-paula-white), which is associated with Dominionism and teaches that Christianity should be part of every aspect of public life: education, religion, family, business, government, entertainment, and media. “If you can have those seven areas, you can shape and control whatever takes place in nations, continents, and even the world,” Barton [said](https://www.adelaidenow.com.au/news/world/the-seven-mountains-revelation/news-story/be825c6262f5e764a3c2cbd385442702) in a 2011 radio interview. “Jesus said you ‘occupy till I come.’… What we’re supposed to do is take the culture in the meantime, and you got to get involved in these seven areas.”

Barton’s reference to the Second Coming is not accidental. The name “Seven Mountain” comes from Revelation and alludes to conditions necessary to kick off the End Times. The mandate frames the Christian struggle to assert control over society as a battle against demonic forces: a view Barton seems to endorse.

The pervasive perception of COSA as part of a spiritual struggle of good versus evil may explain why some more secular arguments for the convention seek to seize power, not share it. America forgets, sometimes, that not all civil wars are fought over secession. Sometimes they are knockdown, drag-out fights over who gets to control a country. A state-controlled convention of amendments would involve less bloodshed than a civil war, but the end goal seems the same: the expulsion of the enemy from public life by force.

---

Would COSA’s conviction that America is and ought to be a Christian nation affect the outcome of an Article V convention? Rick Green says no. Yet prominent COSA allies have a history of attempting to use federal power for evangelical ends. Farris endorsed an amendment that would outlaw both gay marriage and civil unions. DeMint [voted](https://www.senate.gov/legislative/LIS/roll_call_votes/vote1092/vote_109_2_00189.htm) in favor of a constitutional amendment that would ban flag burning and for [two amendments](https://www.ontheissues.org/domestic/Jim_DeMint_Civil_Rights.htm) that would have banned gay marriage. Barton, in addition to [asserting](https://tfn.org/bartons-contempt-for-religious-freedom/) that the First Amendment protects only monotheistic religions, has [implied](https://www.queerty.com/gay-people-are-just-like-cars-and-homosexuality-like-incest-should-be-outlawed-says-david-barton-20150420) that homosexuality should be illegal.

Some COSA affiliates were also neck-deep in schemes to subvert the electoral process in 2020. Farris quietly [helped draft](https://www.nytimes.com/2021/10/07/us/politics/religious-conservative-michael-farris-lawsuit-2020-election.html) Texas Attorney General Ken Paxton’s lawsuit against Pennsylvania and other swing states for Covid-related voting accommodations, which they believe to be unconstitutional. John Eastman, who infamously [endeavored to prevent](https://www.americanprogress.org/article/supreme-court-may-adopt-extreme-maga-election-theory-that-threatens-democracy/) Biden’s certification through the appointment of alternate electors, was a delegate at the 2016 simulated Article V convention in Williamsburg. Senior COSA adviser Jim DeMint’s Conservative Partnership Institute has its sticky little fingers all over the attempt to thwart Biden’s certification: Its Washington office [hosts](https://www.grid.news/story/politics/2022/07/05/the-insurrectionists-clubhouse-former-trump-aides-find-a-home-at-a-little-known-maga-hub/) several groups tied to the coup attempt, and CPI’s group of affiliates employs at least 20 people purportedly involved in Trump’s effort to remain in power.

“\[COSA\] is, in some ways, their crown jewel,” Feingold says in reference to these concerted efforts to bend American democracy to their own will.

It makes sense. If you believed you were engaged in a cataclysmic struggle against demonic forces for the future of the country you love, wouldn’t you do everything you could to win?

What if you believed, as many COSA advocates do, that American freedom depends on American Christianity?

“Benjamin Rush said if you don’t teach the Bible in every generation to the children, a constitutional republic will not survive,” Rick Green told my Constitutional Defense course in his opening lecture. “Because, without religion, you don’t have morality. And without morality, you don’t have liberty.”

“Biblical principles are what produce freedom of society,” Barton proclaims in Patriot Academy’s Biblical Citizenship class. “But you won’t have biblical principles in society in which you don’t have citizens with a biblical worldview.”

![](https://images.newrepublic.com/bc8cdea8eea6d89825987e7f894450f476530d73.jpeg?w=1400)

Rick Green and his family printed across the side of a trailer used at the Texas training.

This may sound like a theocracy to the untrained ear. Green wants you to know that it is not. “I don’t know a single person in our movement that wants a theocracy or wants a nation where everybody’s got to be a Christian,” he tells me. “Whether you’re atheist, Muslim, Buddhist, Christian, Jewish … everybody benefits from the freedom principles that came from a Christian society.”  

I am beginning to get the picture. You will not be forced to accept Jesus as your Lord and Savior in Biblical America. You will not be forced to attend church. But there will be prayer in school, and our history will be highly sanitized. Trans people will not have access to gender-affirming care, and marriage will be between a man and a woman. No one will force you to be a Christian in Rick Green’s America. But you will largely need to live like one.

---

When we are not shooting, my classmates and I shelter from the blazing sun beneath two white awnings and reload our magazines. We talk about our progress and encourage one another to keep trying. Some people at this class are expert marksmen. Some have never held a gun before. Most of us are somewhere in between. “New students are great because they have no bad habits,” Aaron Marshall tells us on the first day.

I am not a new student, and as we start to shoot, it becomes apparent just how many bad habits I have. My stance is all wrong. I focus on the target and not the front sight. And my old nemesis continues to haunt me: a trigger pull that anticipates the gun going off and jerks the barrel to the right every time. But over the course of four days, I improve dramatically.

It feels good to get better. The weather is beautiful. We practice shooting from the holster—Charlton Heston out front would be pleased.

As the days go by, we begin to talk about our lives as well as marksmanship. My classmates talk about Zumba and beekeeping and searching for jasper in Arkansas. Struggling to make truck payments and contemplating online business opportunities. Missionary work. Friends who won’t speak to them anymore. When they learn that I have legal troubles, they all offer to pray for me. Two of them urge me to make a GoFundMe and send them a link.

Many of my classmates are veterans. Many others work in helping professions like retirement care or education. They have a strong sense of civic duty. Like Green, they believe they are making the world a better place by teaching people about the Constitution, volunteering with Convention of States, and becoming good guys with guns.

The threat we are training to stop is real—bad guys with guns do exist—but life is rarely so simple. During these five days of training, [Hurricane Ian](https://newrepublic.com/tags/hurricane-ian) will smash into Florida and kill at least 114 people. Russia will [escalate](https://www.nytimes.com/2022/09/25/us/politics/us-russia-nuclear.html) threats of nuclear retaliation against Ukraine. Italy will elect its most [far-right regime](https://newrepublic.com/article/168382/italy-giorgia-meloni-roma-racism) since Mussolini. A 34-year-old man will walk into a school in Izhevsk, Russia, and [kill](https://www.nytimes.com/2022/09/26/world/europe/russia-school-shooting.html) at least 15 people in an apparent homage to the Columbine killers.

And yet, I can do nothing about any of those things. I cannot single-handedly stop climate change or influence Russia’s foreign policy. What I can do—at least in theory—is be a good guy with a gun.

In the final lecture of the class, Marshall talks about the importance of trusting your gut. Sometimes your subconscious perceives danger that your conscious mind misses. A woman who hesitates a moment when the light turns green and narrowly avoids being T-boned by a semi, for example, might have heard some faint sound or seen a flash of reflection without registering it consciously.

We register other things subconsciously as well.

The instructor provides an example of a man threatening you with a knife in his pocket. When you pull your gun and tell him, “Stop or I’ll shoot!” he laughs and says he’s going to take the gun away from you, too. So you shoot him. And then, after he falls, you see that he was holding a Popsicle stick.

This is a justifiable use of force, we are told, and it is hard to disagree. The would-be assailant told you it was a knife and gave you plenty of reason to believe he intended to use it. Open-and-shut. Case closed.

I am thinking, however, about Skittles in the hands of a boy who will [remain 17 forever](https://www.npr.org/sections/codeswitch/2018/07/31/631897758/a-look-back-at-trayvon-martins-death-and-the-movement-it-inspired): gunned down by George Zimmerman as a potential threat. Did Zimmerman get an unsettled feeling when he saw Trayvon Martin walk past? Did something seem “off” about the Black teenager walking back from the convenience store?

---

An Article V convention, like a gun on your hip, offers a simple solution to a complicated problem. During our interview, Rick Green refers to eighteenth-century federalism as “utopia.” If we can just get back to a time when things made sense, the logic goes, the world would be a lot less awful.

Green hopes to bring his utopian vision to life soon with his most ambitious project yet: a sprawling Patriot Academy [campus](https://www.youtube.com/watch?v=h99R4GODQtw) near Fredericksburg, Texas. He wants to create a combination of education facility and vacation destination that, for lack of a better phrase, he describes as “Disneyland for Patriots.” The campus will feature a full-scale replica of Independence Hall, where visitors can take constitutional classes (“without having to go to Philadelphia and get shot,” Green tells the class during his introductory lecture), and a mock-up of the Rotunda, where visitors can look at replica art (“without going to D.C. and getting arrested and having to spend a year and a half at the gulag”). The campus will also have on-site housing for 300 students as part of the academy’s newest course offering: an entire year of training and apprenticeship for young adults between the ages of 18 and 21. “Do that before you decide whether or not you want to go to college,” Green recommends.

Constitutional Defense courses will take place on state-of-the-art ranges that will allow for not just basic handgun training but more advanced classes for handgun, rifle, or shotgun. There will be houses with simulated targets for active shooter drills. This sounds like a lot of fun. It also goes far beyond home defense.

“\[People\] know the country’s falling apart,” Green says at the fundraising dinner at the end of the course. “They know we’ve got real challenges in our nation right now, and they don’t know what to do.… You feel it in your gut. You know you need to do something, you don’t know what to do. We know what to do.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`