---

Tag: ["🤵🏻", "🍺", "🔞"]
Date: 2023-02-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-12
Link: https://punchdrink.com/articles/nonalcoholic-beer-golden-age/?utm_source=join1440&utm_medium=email
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-NowEnteringtheGoldenAgeofNABeerNSave

&emsp;

# Now Entering the Golden Age of N/A Beer

### In just five years, the category has moved beyond its staid roots to become a booming industry with its own cast of big-name players and independent upstarts.

There are few nodes of drinking culture more saturated, more spoilt for choice, more endlessly iterated upon in the 21st century than craft beer. Saunter into any microbrew market and you’d be forgiven for becoming instantly mind-warped from the sheer maximalism of all the options. But look closer, past the Double Chunky Cheeky Stouts, Guava Java Smoothie Sours and Gothic Baltic Barleywines and you’ll discover a category undergoing something like a soft revolution, gently nudged aloft on the twinned winds of societal trends and market forces. 

I am, of course, referring to the fast-growing, unexpectedly delicious world of nonalcoholic beer. 

No facet of [beer culture](https://punchdrink.com/articles/craft-beer-vocabulary-terms/)—indeed, perhaps, in all of drinking culture—has enjoyed more wild growth and acceleration in cultural footprint over the last five years, tossing off stereotypes and breaking sales records with enviable ease. Best of all, in the right hands, craft nonalcoholic beer can be full-flavored and expressive, as satisfying as any alcoholic counterpart. 

It wasn’t always this way. The earliest attempts at crafting nonalcoholic beer in the United States date back to the days of the Volstead Act, when, under Prohibition, the legal alcohol content of any beverage was set at 0.5 percent. Facing certain financial ruin, inventive brewers at companies like Pabst and Anheuser-Busch developed a technique for making “near beer” that could meet this legal threshold. Their method involved fully brewing a standard beer—from mash to boiled wort to hops and fermentation—then boiling off the alcohol until the alcohol content was sufficiently reduced. A second option, developed later in the 20th century, involved reverse osmosis, essentially an elaborate filtering method via distillation that arrived at the same result: a beer at less than 0.5 percent alcohol content, “dealcoholized” from a fully realized base product. 

And so it went for nearly a hundred years. Somehow, with all the immense sales growth and large-scale investment in craft beer across the late 20th and early 21st centuries, nonalcoholic beer remained staid—a drinking culture castaway relegated to an afterthought produced by only the largest beermakers. Any consumer of nonalcoholic beer can share a war story or two from those days: the askance looks from a skeptical barkeep, forced to fish a lonely Clausthaler from the back of some dusty storeroom. You’d be lucky to get one cold, if you could get one at ### The Coronation of Craft Beer

](https://punchdrink.com/articles/coronation-of-craft-beer-boom-history-sam-adams-boston-lager/)

In the first installment of a three-part series, Aaron Goldfarb examines the 1980s and '90s when the brewpub was born, “micro” was king and beer met the barrel in earnest.

[![Beer Vocabulary](https://assets-prd.punchdrink.com/wp-content/uploads/2022/12/30204746/Thumb-Vocabulary-of-Beer.jpg)](https://punchdrink.com/articles/craft-beer-vocabulary-terms/)

[The New Vocabulary of Beer](https://punchdrink.chttps://punchdrink.com/articles/craft-beer-vocabulary-terms/om/articles/craft-beer-vocabulary-terms/)

The rapid evolution of craft beer over the past two decades has necessitated an entirely new language to describe it. Here, a non-exhaustive guide to the modern lexicon.

[![](https://assets-prd.punchdrink.com/wp-content/uploads/2021/07/13171255/Thumb-Craft-Beer-History-Goose-Island-Hill-Farmstead.jpg)](https://punchdrink.com/articles/when-craft-beer-became-big-beer-goose-island-heady-topper-dark-lord-hill-farmstead/)

[

### When Craft Beer Became Big Beer

](https://punchdrink.com/articles/when-craft-beer-became-big-beer-goose-island-heady-topper-dark-lord-hill-farmstead/)

In the final installment of a three-part series, Aaron Goldfarb examines the 2010s, when rarity was king and the meaning of “craft” was called into question.

How quickly the world changes. In 2012, a guy named Bill Shufelt was balancing a high-level career as a trader for a global asset management firm while training for an ultramarathon (as one does). He made the choice to go sober—“a life hack,” in the current parlance. Shufelt took a good look at the nonalcoholic beer market in the wake of this decision, and stumbled upon that magic moment, that glimmering alpha, the golden cross glowing at a distance, that which is known in financial circles as a *market gap*. As a graduate of Vermont’s Middlebury College and someone steeped as a consumer in the New England culture of craft brewing, he was perplexed: Why was there no nonalcoholic option that felt modern? One that tasted, you know... good?   

Some of this was lack of market interest (there wasn’t a lot of mass acceptance of sober culture talk in those days), and some of it was the taste factor. Asking a bunch of craft brewers in 2012 to brew up cool nonalcoholic beer would be like proposing a white chocolate tasting at peak Mast Brothers, or asking for cream and sugar in your decaf pour over from Handsome Coffee Roasters. 

But Shufelt was onto something. He linked up with an experienced brewer named John Walker, and together they tested and tinkered, brewing batch after batch in an attempt to create nonalcoholic beer from scratch—no boiling or osmosis or dealcoholization required. It took them *years* to get the recipe right, and its exact steps remain a closely guarded secret. But in 2018, Shufelt and Walker canned the first commercial shipment from their new nonalcoholic beer brand, dubbed Athletic Brewing Company—an aspirational bit of naming that speaks to the brand’s ongoing remit within the world of high-performance athletes. 

Rarely in American consumer history are we given such a clear-cut case of a mono-brand industry disruption of measurable scale and influence. In less than five years, Athletic—no doubt aided by the fiduciary acumen and connections of its co-founder—has been able to raise [$226 million and counting](https://www.crunchbase.com/organization/athletic-brewing) in venture capital, according to Crunch Base, including recent rounds from [Keurig Dr Pepper](https://www.brewbound.com/news/keurig-dr-pepper-invests-50-million-in-athletic-brewing-company-takes-minority-stake-in-non-alc-beer-maker/) ($50 million in 2022) and [celebrity investors](https://www.brewbound.com/news/athletic-brewing-announces-celebrity-and-athlete-investors/) including David Chang, J.J. Watt and Toms Shoes founder Blake Mycoskie. (Shufelt disputes those numbers, noting that, to date, the brand has only raised $173.5 million across five rounds.) Athletic is, [according to *Inc.* magazine](https://vinepair.com/booze-news/athletic-brewing-26th-fastest-growing/), the 26th fastest growing company in America—that’s *any* company, not just beer—with an eye-popping three-year revenue growth metric in the neighborhood of 13,000 percent.

Athletic’s incredible growth is driven in part by savvy marketing (the brand’s website features chiseled athletes overlaid by sexy-texty copy like “Beer Fit for Running”), part by the massively scaled availability of its product (Athletic runs two large breweries, one on each coast, and is distributed in all 50 states), and part by making a craft nonalcoholic beer that actually tastes good. The brand has successfully collaborated not just with athletes, but also chefs; James Beard Award winner Gabriel Rucker recently hosted a tasting menu dinner at his iconic Portland, Oregon, restaurant Le Pigeon, with each course paired with a beer from Athletic.

> “In some ways, the N/A beer boom of the last half-decade has mimicked the wider craft beer space in miniature, at rocket warp speed, arriving now at a dichotomy that feels immediately familiar: There are the big guys and there are the independents.”

A truly exploding product category brings with it certain hallmarks. One is international impact: Athletic’s success in the United States has helped drive a subgenre of new nonalcoholic beer options around the world, such as Heaps Normal, a fast-growing Australian N/A brewery launched in 2020. “Back then, if you were a regular punter looking for a nonalc option at the pub,” recalls co-founder Andy Miller, “your options were limited.”

Like Athletic, Heaps Normal uses a “unique recipe” to brew nonalcoholic beer with no dealcoholization required, and like Athletic, Heaps has enjoyed parabolic growth over its short time in business, with distribution across Australia and New Zealand as well as Singapore and Hong Kong, and an expanding footprint across Asia coming soon. Rather than go after the high-performance athlete (though one of Heaps’ co-founders is elite pro surfer Jordy Smith), the brand’s marketing and design—which is chic and contemporary, and at times evokes certain line-drawn [natural wine labels](https://punchdrink.com/articles/about-that-natural-wine-label-bini-gut-oggau-nestarec/)—repeatedly employs the phrase “mindful drinking.”

“We’re not here to preach sobriety or pass judgment on anyone’s drinking habits or choices,” says Miller. “We’re just here to offer a really tasty beer that will still allow you to get up and perform at your best the next day.”

Another hallmark of category growth is cultural impact. Robin Lomax runs [@AFBeerClub](https://www.instagram.com/afbeerclub/?hl=en), one of the most popular of the dozens of social media accounts dedicated to the field of modern alcohol-free beer. His story is similar to many in the space: “I took an initial break from booze after getting into my mid-30s and not knowing when to say no ... but I was worried that a big part of my identity would be lost, so I delved into the world of alcohol-free beer.” Lomax is based in the U.K., where N/A beer culture has also emerged over the last few years, led by dedicated nonalcoholic breweries like Infinite, Nirvana and Big Drop. Lomax’s Instagram account and accompanying podcast are a brands-and-suds bacchanalia of attractive can wraps and insightful mini-reviews, very much evocative of the wider “Beerstagram” milieu but with the alcohol neatly excised. 

Meanwhile, in the famously craft beer–obsessed Pacific Northwest, at least one established brewery is looking to nonalcoholic beer as something bigger. For [Three Magnets Brewing](https://www.3magbrewing.com/), a small, independent craft brewery based on the brewpub model in Olympia, Washington, craft nonalcoholic beer looks more like a lifeline. ”It’s the future,” says co-owner Nathan Reilly. Like many cities on the U.S. West Coast, downtown Olympia has been profoundly impacted by multiple overlapping disasters in the past few years, including COVID-19 shutdowns and the ongoing fentanyl epidemic. Reilly and his small team parlayed pandemic relief money into the development of a nonalcoholic beer, creating a new sub-brand led by brewer Aaron Blonden, who arrived at his method for creating fully brewed nonalcoholic beer through a process of trial and error.  

Launched in late 2020, Three Magnets’ line of nonalcoholic beer—dubbed [Self Care](https://drinkselfcare.com/)–is dizzying in the diversity of its offerings, from a sessionable lager to a watermelon gose to a complex, flavorful hazy IPA, as good as any full-alcohol version I’ve had. The entire line of Self Care beers isn’t just pretty good, or good for *nonalcoholic* beer—each beer is objectively, undeniably delicious as a brewed beverage of any standing. 

I asked Reilly if he thought craft nonalcoholic beer was the next big hype trend in American beer—the next [hazy IPA](https://punchdrink.com/articles/ipa-craft-beer-history/), if you will (a style Three Magnets has served since 2015). “I don’t think every brewery is going to roll out an N/A program, because it’s not easy,” he tells me. “We went all in on it, but making beer like this is very difficult if you want your product to be exceptional.” 

Still, more and more conventional breweries are trying their hand, from seminal scaled breweries like Dogfish Head, Lagunitas and Brooklyn Brewery to smaller brands like Ex Novo, To Øl and Northern Monk. Simultaneously, dedicated nonalcoholic breweries—Untitled Art in Wisconsin, Rightside Brewing in Atlanta, Rescue Club in Burlington, Vermont, Surreal Brewing in San Jose, California, and more—have carved out identities in the space.

In some ways, the N/A beer boom of the last half-decade has mimicked the wider craft beer space in miniature, at rocket warp speed, arriving now at a dichotomy that feels immediately familiar: There are the big guys and there are the independents. Self Care feels like a kind of anti-Athletic, a small craft product whose origin story feels more familiar to most Americans than the hard-charging hedge fund guy finding inspiration between mega-marathons. Self Care is meant to appeal to normal people looking for an occasional change-up from their standard drinking routine, or interested in dabbling with the soft stuff without subscribing to a sober-living aesthetic. It speaks to normalization, a mellow shrug of the shoulders, the subtle changing of cultural norms in the form of a beer that still tastes good without alcohol. 

“Right now we’re in a space where we can be innovative and do cool shit as a craft brewery making nonalcoholic beer,” Reilly tells me, in a voice that sounds like we’ve arrived at another one of those market moments, the one called *proof of concept*. “I don’t know if it’s the next big thing, but it’s undeniable that there’s a growing market for nonalcoholic beer, and we think there’s room for nonalcoholic beer that is truly craft.”

Get our freshest features and recipes weekly.

### Related Articles

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`