---

Tag: ["🤵🏻", "🇬🇧", "👑", "❌"]
Date: 2023-01-15
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-15
Link: https://www.theatlantic.com/ideas/archive/2023/01/prince-harry-spare-memoir-meghan-monarchy/672701/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-PrinceHarryCaseforAbolishingtheMonarchyNSave

&emsp;

# Prince Harry’s Unwitting Case for Abolishing the Monarchy

## Prince Harry’s Book Undermines the Very Idea of Monarchy

The prince’s memoir, *Spare*, is a scorching account of life in a golden cage.

![Prince Harry](https://cdn.theatlantic.com/thumbor/NgjLIYPzVL__DiVrTbsai0bnJjI=/0x0:4800x2700/960x540/media/img/mt/2023/01/prince_harry_oversharer_/original.jpg)

Chris Jackson / Getty

Imagine a fairy-tale city—on the coast, perhaps, with sailboats bobbing in the breeze. This is Ursula K. Le Guin’s Omelas, a fictional utopia where “the air of morning was so clear that the snow still crowning the Eighteen Peaks burned with white-gold fire.”

But Omelas holds a horrifying secret: Its continued existence relies on a single malnourished, unloved child being kept in a cellar, alone and uncomforted, in filth and fear.

“They all know it is there, all the people of Omelas,” Le Guin writes. “They all know that it has to be there. Some of them understand why, and some do not, but they all understand that their happiness, the beauty of their city, the tenderness of their friendships, … even the abundance of their harvest and the kindly weathers of their skies, depend wholly on this child’s abominable misery.”

Most citizens take the bargain. A few do not—they walk away, out of the city, never to be seen again. They give Le Guin’s 1973 story its title: “The Ones Who Walk Away From Omelas.”

Prince Harry probably didn’t have Omelas in mind when writing his new memoir, [*Spare*](https://bookshop.org/a/12476/9780593593806). As he confesses several times in the text, he is not much of a reader. But perhaps J. R. Moehringer, his ghostwriter, did, because I have never seen the case against the monarchy made so powerfully as it is here. The cost of all the pomp and pageantry, the tabloid sales and the viral clicks, the patriotism and the tradition, has been the utter destruction of one boy’s mind.

[Read: How the British Royal Family became a global brand](https://www.theatlantic.com/international/archive/2015/10/british-royal-monarchy-queen-elizabeth/411388/)

The first surprise, after the glutinous [Oprah interview](https://www.theatlantic.com/international/archive/2021/03/meghan-markle-wont-be-silenced/618227/) and the syrupy [Netflix series](https://www.theatlantic.com/ideas/archive/2022/12/harry-and-meghan-netflix-documentary-series-final-episodes/672478/), is that *Spare* is a gripping read—where else would you find charging [elephants](https://www.theguardian.com/uk-news/2023/jan/10/prince-harry-william-book-charles-camilla), hallucinations about [talking trash cans](https://www.dailymail.co.uk/news/article-11604649/Prince-Harry-claims-hallucinated-bin-talking-bad-mushroom-trip-memoir.html), Afghan War [stories](https://time.com/6245898/prince-harry-implications-killing-taliban-spare/), royal [fistfights](https://www.theguardian.com/books/2023/jan/04/prince-harry-william-physical-attack-2019-meghan-spare-book), and a prince’s [frostbitten penis](https://www.vanityfair.com/style/2023/01/prince-harrys-frostbitten-groin-the-epilogue) in a single narrative? Yet the overall tone is one of unrelenting misery. Harry’s paranoia, obsession, and anger ooze out of every page. He hates the press (oh, how he hates the press). His stepmother, Camilla, is “dangerous.” His sister-in-law, Kate, is stuck-up, dressing immaculately for a casual homemade dinner, whereas Meghan is happy to chill out in jeans. His brother, William, is jealous, brooding, and aging poorly—losing his resemblance to their late mother as he gets older, Harry cruelly notes. His father, now King Charles, is addicted to good headlines, and secures them by letting his staff brief against his own children. Yes, that’s right, *Spare* finally coughs up the allegations that Harry had only hinted at before: that his own family colluded with the media to depict him as a wastrel and Meghan as a diva.

*Harry and Meghan*, on Netflix, was cringe because all the billing and cooing about the couple’s world-shattering romance sat uneasily alongside Harry’s grumbles about the tabloids. *Spare* succeeds as a memoir by putting that romance in context. Again and again, girlfriends fall for Harry—and then see their private life systematically trashed. One calls him in tears about the paparazzi outside her flat. Another loves him but decides she would rather be free. By 30, Harry is wondering if he will ever find anyone prepared to deal with the curse of being his partner. Meghan Markle is the only woman who is prepared to endure the wholesale razing of her life to be with him. But even then, he compares his royal status to a disease: “I’d infected Meg, and her mother, with my contagion, otherwise known as my life.”

This book is so honest about Harry’s dark side—his alcohol and drug use, his anxiety, the “[red mist](https://people.com/royals/prince-harry-saw-red-mist-prince-william-during-fight-meghan-markle-spare/)” his brother provoked in him—that it lends credibility to his complaints about the media in a way that the Netflix series did not. His troubles begin in August 1997, when his father wakes up Harry at Balmoral to tell him that his mother, Diana, has died. Charles, then the Prince of Wales, had been emotionally crippled by his own upbringing: A sensitive, bookish boy, the future king was bullied quite brutally at his boarding school, Gordonstoun. That seems to have left him unable to comfort his sons, and Harry deals with the trauma of losing Diana by blocking out all memories of her. He finds himself unable to talk about her, or to cry for her.

Harry also keenly feels his secondary status as the “spare” to the heir. There’s a mirthless joke about existing only to provide donated organs to William if needed, and he interprets every bit of normal brotherly bickering as a reminder of his lower rank in the hierarchy. Early on, Harry asserts that while he might not be a scholar, he can remember in great detail every place he’s been. And can he! One way to sum up *Spare* would be “Area Man Complains About Free Lodgings.” His half of a shared childhood bedroom is smaller and “less luxurious” than William’s; his Kensington Palace apartment has no light; the ceilings on his grace-and-favor cottage are too low. Worst of all, at Balmoral, he is given a “mini room in a narrow back corridor, among the offices of Palace staff.” The tiny violin is played heavily in this symphony.

If Harry’s complaints all seem phenomenally petty, we shouldn’t be surprised. Royal courts have always been like this, ensnaring their inhabitants in constant micro-battles for status. Nancy Mitford’s wonderful [biography of Madame de Pompadour](https://bookshop.org/a/12476/9780940322653), mistress of the French King Louis XV, outlines the terrible consequences of the rigid etiquette of Versailles: French nobles let their country estates go to ruin while they bickered over who was allowed a chair instead of a stool in the king’s presence, or at what angle they could have their kneeling cushion in chapel. Even as an adult, Harry is infantilized, dependent on his father for money and on the wider royal network for permission to travel, endorse charitable causes, and propose marriage. “I’d been forced into this surreal state,” he writes, “this unending *Truman Show* in which I almost never carried money, never owned a car, never carried a house key, never once ordered anything online, never received a single box from Amazon, *almost* never traveled on the Underground.”

Now imagine the restless status-seeking of a royal family combined with the distorting power of money and fame. Harry had the misfortune to be a teenager right at the nadir of British tabloid culture, when phone hacking was widespread, paparazzi were at their most intrusive, and the Metropolitan Police were useless at helping with either problem. The royals repeatedly wondered who was betraying them, even when no one was. The papers were simply listening to their voicemail messages. In 2007, Harry claims, a photo of him could fetch £30,000—a down payment on an apartment. “But a snap of me doing something *aggressive*? That might be a down payment on a house in the countryside.” (Oddly, this passage made me sympathetic to the photographers for once—we can’t all phone up “Granny” and ask for a bigger cottage on her estate.)

Throughout the book, Harry’s relatives counsel him to stop reading the press. That blessed state is clearly impossible, given his temperament, yet I am still astonished by how much attention he pays to his public image. He knows the names of individual journalists who have wronged him, although he rarely uses them. (He describes the media magnate Rupert Murdoch’s right-hand woman, the former tabloid editor [Rebekah Brooks](https://www.gawker.com/celebrity/prince-harry-memoir-spare-rebekah-brooks-news-of-the-world-eton-charles), as “Rehabber Kooks.”) He has even read Hilary Mantel’s “[Royal Bodies](https://www.lrb.co.uk/the-paper/v35/n04/hilary-mantel/royal-bodies)” lecture—in which the author unpacked the British obsession with royalty, from Henry VIII’s era to the present day—although he doesn’t appear to have understood it. He thinks Mantel was dismissing the royals by likening them to pandas, when she was making the same point he is: “However airy the enclosure they inhabit, it’s still a cage.” Because of Harry’s intense focus on the media’s shortcomings, coverage of *Spare* has presented an ethical dilemma for the British press. Most have valiantly ignored his criticisms of their practices while going big on fraternal bickering and the genital injury Harry suffered on a charity trip to the North Pole.

Whatever else this book might be, it is a superb historical document. We know now that the King of England had an emotional-support (stuffed) animal called Teddy, used to do headstands to cure his bad back, and wears an overpowering cologne called Eau Sauvage. You can’t accuse Harry of holding back about himself, either: This book is soaked in booze and caked in vomit and even describes the unfortunate effect of anxiety medication on his bowels. He wets himself during a yacht race because he’s too nervous to take a leak in front of the crew. He applies his mother’s favorite moisturizer to his frost-ravaged “todger,” in a scene that my eyes almost physically rejected reading: “I found a tube, and the minute I opened it the smell transported me through time. I felt as if my mother was right there in the room. Then I took a smidge and applied it … down there.” The book ends with the birth of his daughter, Lilibet. The scene in the delivery room finds him down the business end, fielding the catch. “I wanted to say: Hello,” he recalls. “I wanted to say: ‘Where have you come from?’” (I mean, I can hazard a guess.)

[Helen Lewis: Harry and Meghan are playing a whole different game](https://www.theatlantic.com/ideas/archive/2022/12/harry-meghan-netflix-show/672400/)

For hardened Harry-haters, this book will bolster their portrait of a vengeful narcissist unwilling to take any responsibility for his actions. Including the number of Afghans he killed while on duty—25—seems a genuine error of judgment, both because of its security implications for the military that he venerates and because Harry’s new fan base of coastal Americans will find it repellent. (On [*The Late Show With Stephen Colbert*](https://www.bbc.co.uk/news/uk-64231560), Harry tried to blame the press for picking up the line, but the book does not shy away from it: “Twenty-five. It wasn’t a number that gave me any satisfaction. But neither was it a number that made me ashamed.”)

Harry seems to have backed himself into a corner where he cannot acknowledge the existence of legitimate criticism or even that at least some of the wild media stories about him were true. There’s a British phrase—a “hooray Henry”—for a certain kind of posh partygoer, and for all his protestations that the media have invented a caricature of him, Harry does spend a lot of his own narrative utterly blotto. He does cocaine at 17. He drinks rum in “Club H,” the den in the basement of his father’s country home, with friends burdened with unimprovable aristo names like Badger, Casper, Rose, and Chimp. He smokes weed in palace gardens, careful not to let the smoke blow over the Duke of Kent. He takes shrooms at an American party and hallucinates that the toilet has a face. He even bangs through the laughing gas in the delivery room at the birth of his first child, and the nurses have to fetch another tank for his wife, who is in labor.

Despite all the therapy, some of the memoir does read like a spew of unprocessed emotions; other sections make you wish Harry would occasionally look on the bright side. His professed desire for reconciliation with his family jars with calling out his brother’s “alarming baldness,” his father’s pettiness, and his stepmother’s scheming. He is perpetually wronged, never at fault himself—or if he is, he had his reasons (bald brother, petty father, scheming stepmother, plus the beastly press and the tragedy of his mother’s death). He wore that Nazi uniform to a fancy-dress party only because William and Kate found it funny. He challenged a group of women he’d never met to play strip billiards in Las Vegas only because—well, we never find out. But he’s annoyed that one of them sold the photos of his bare ass to the tabloids all the same. Sometimes, despite the best efforts of his ghostwriter and publisher, moments of blithe aristocracy creep in: “Pa’s chef would sometimes stock my freezer with chicken pies,” for example, or “Meg and I were on the phone with Elton John.”

At one point, Harry mentions the “negativity bias” of the media: their preference for bad news and personal attacks. But his own negativity bias is incredibly strong. With a different narrator, this book would be a chronicle of a life marked by both service and adventure—gunning down Taliban fighters from an Apache helicopter, drinking champagne from a prosthetic leg at the South Pole, waving an ermine thong at his brother’s wedding, borrowing Tom Hardy’s costume from *Mad Max* for a party, calling in a military jet to tail his father’s car for a laugh—but everywhere a note of sourness creeps in, because every highlight is ruined, and every low moment is worsened, by the click-click-click of camera shutters.

Harry and I are nearly the same age. I’ve lived through everything in this book, from the outside—my own mother woke me up that morning in 1997 to tell me about the car crash. I, too, remember when Opal Fruits, a British candy, was renamed Starburst. *Spare* is therefore both intensely relatable and extraordinarily distant. Maybe I also told uncomprehending elderly relatives about Ali G at the turn of the century, but Harry taught a 101-year-old Queen Mother to snap her fingers and say “Booyakasha!”

And as this book might say, I have been on a journey. My sympathy for Harry and Meghan has waned since I [applauded](https://www.theatlantic.com/international/archive/2020/01/prince-harry-meghan-markle-sussex/604657/) their initial decision to exchange royal life for exile in California. Their subsequent publicity tour strikes me as self-defeating, with the true quality of a family quarrel, reheating decades-old grievances, and marked by an unquenchable thirst for the last word. Thankfully, *Spare* helps the reader understand the inevitability of it all. These personalities in these circumstances *had* to create this outcome. Reflecting on his time calling in air strikes in Afghanistan, Harry writes that he enjoyed the poetry and jargon of communicating with the pilots: “And I found deeper meanings in the exercise. I’d often think: It’s the whole game, isn’t it? Getting people to see the world as you see it? And say it all back to you?” That sounds suspiciously close to a mission statement for the book—one of many instances when you can feel the ghostwriter’s hand—and if so, Harry is doomed to disappointment. You can tell your truth all you want, but you can’t make it *the* truth.

[K. A. Dilday: My time with the British aristocracy](https://www.theatlantic.com/ideas/archive/2020/01/i-have-caught-a-glimpse-of-meghan-markles-world/605029/)

Yet this book still holds extraordinary power, not least as the best case yet against a hereditary monarchy. “My problem has never been with the monarchy, nor the concept of monarchy,” Harry writes. “It’s been with the press and the sick relationship that’s evolved between it and the palace.” But how else could such a relationship function, when a royal family exists only to exist? Literally no one would care about Harry’s opinions about elephants, or military veterans, or racism—or anything at all—if not for the accident of his birth.

At the same time, his readers will understand the inhumanity of thrusting anyone into this gilded hell without their permission. The public might love the tiaras and the traditions, but Harry’s memoir makes it impossible to ignore the broken people inside the institution. Support for the monarchy is consistently high in Britain, but I wonder how many people will read this book and think: *It’s time to walk away from Omelas.*

---

*When you buy a book using a link on this page, we receive a commission. Thank you for supporting* The Atlantic.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`