---

Tag: ["📈", "🎄", "🇺🇸", "🗽"]
Date: 2022-12-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-11
Link: https://www.curbed.com/article/christmas-tree-trade-secrets-gregs-trees-nyc.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SecretsoftheChristmasTreeTradeNSave

&emsp;

# Secrets of the Christmas Tree Trade

## Turf wars. Protection money. Scientology. And my boss, a man who’s half-convinced he really is Santa.

Greg Walsh. Photo: Lucia Buricelli

![](https://pyxis.nymag.com/v1/imgs/3f6/7c9/39a52edbd9ff35a7604bd43aa7a978cb12-DSCF0876.rvertical.w570.jpg)

Greg Walsh. Photo: Lucia Buricelli

![](https://pyxis.nymag.com/v1/imgs/3f6/7c9/39a52edbd9ff35a7604bd43aa7a978cb12-DSCF0876.rvertical.w570.jpg)

Greg Walsh. Photo: Lucia Buricelli

In partnership with Epic Magazine.

Squinting through sterile overhead lighting, I scan the emergency room for traces of red and green. I listen closely for the jingling of bells and the croon of Bing Crosby. I’m relieved to detect nothing, just injured people groaning, which by this point in December — the 22nd — is practically soothing. Lying flat on my back in a hospital bed, covered in sap and bleeding out of my forehead, I don’t feel very Christmasy. I feel concussed.

Even still, I can’t help but think about Christmas, the holiday that has been my daily reality for two years. I’ve worked spring, summer, fall, and winter for Santa Claus — or, rather, for a man who looks exactly like Santa Claus, and possibly thinks he *is* Santa Claus, and is, fittingly, one of the top sellers of Christmas trees in New York City.

Christmas trees are big business in New York. A lot of people see the quaint plywood shacks that appear on sidewalks just before Thanksgiving, each with its own tiny forest of evergreens, and they imagine that every one is independently owned, maybe by jolly families of lumberjacks looking to make a few holiday bucks. That’s what I thought, anyway. In reality, a few eccentric, obsessed, sometimes ruthless tycoons control the sale of almost every single tree in the city. They call themselves “tree men,” and they spend 11 months a year preparing for Christmastime — which, to them, is a blistering 30-day sprint to grab as much cash as they can.

I learned early on that they’ve carved up the city into territories, that the same Christmas tree can sell for four times as much in Soho as in Staten Island and that turf wars aren’t uncommon. These days, lower Manhattan is tentatively shared by three former collaborators: Billy Calvoni and his two embittered ex-protégés, George Smith and Heather Neville. Calvoni is a former fruit peddler and current real-estate investor said to have purchased 400 houses in Arizona. Smith is a part-time carnival operator who once served time for impersonating a police officer during a robbery. Neville is consistently underestimated and intermittently merciless. Smith and Neville cut ties with Calvoni because of problems with his late partner, Scott Lechner, a.k.a. Willie the Hat, a diminutive man known for wearing fedoras and sharkskin gloves because sharkskin is the only material thin enough to count cash with.

Uptown is split two ways between George Nash and Kevin Hammer, former partners, recent enemies, and currently cautious friends. Nash, who sells to much of Harlem, is a smooth-talking old hippie from Vermont. Hammer is a Brooklyn-born Scientologist and the éminence grise of Christmas trees, by far the most powerful force in the business. He is largely responsible for shaping the market into the oligopoly it is today, and at the peak of his powers, Hammer was rumored to own nearly half the tree stands in Manhattan, bringing in more than $1 million each December. According to lore, Hammer lives on a yacht somewhere in the Atlantic, visiting New York only at Christmastime, when he holes up in a midtown hotel room, a pile of cash on the bed and one pit bull squatting on either side of him.

And then there’s Greg Walsh, my boss, in Brooklyn. Greg started out with Calvoni and Lechner back in the ’80s. Then he split off on his own. Today, Greg owns eight of the larger stands, block-long affairs with acres of pine, adorned with ten-foot snowmen and red-ribbon archways. Greg himself is large, with a big belly and a long white beard, so inevitably people compare him to Saint Nick. Greg delights in this. He keeps a Santa hat on him at all times, and his license plate reads SANTA09. In the summers, he wears red-and-green Hawaiian shirts, and at all times of the year, whenever he enters a business, he shouts, “Ho, ho, ho!” at the teenager standing behind the counter.

This is the third December I’ve sold trees for Greg. Chances are I’m selling one of his trees as you read this. It’s a brutal job, standing out in the cold 16 hours a day, but the pay can set you up for months. The rest of the year, I’ve gotten to see the other side of the industry up close by acting as Greg’s personal assistant — the elf to his Santa. Underneath the ribbons and the tinsel, the New York Christmas-tree business is a complicated and sometimes dangerous game with a sordid history. In a little over a century and a half, getting a Christmas tree has gone from an oddity to a timeless tradition in Manhattan thanks primarily to the efforts of those who sought to profit from them. Theft, sabotage, and at least one murder have been committed in the Christmas-tree game. I almost died myself, selling them.

After what seems like a long time, a nurse approaches my bed and examines the wound above my right eye. She picks a pine needle out of my hair and asks, “What on earth were you doing?”

I tell her I was selling Christmas trees and things got out of hand.

Greg’s tree lot in Park Slope. Photo: Lucia Buricelli

Less than 200 years ago, standing up a tree inside your apartment was considered a bizarre decision — antithetical to the entire point of shelter — by everybody but immigrants from Germany, where the tradition began. Anybody who wanted one in New York typically had to go out of town and lug it back in a wagon. That changed only in 1851, when an upstate Dutchman named Mark Carr saw a way to flip the dynamic around and make a fortune.

Carr is considered the father of the Manhattan Christmas-tree business, but almost everything we know about him comes from one article published in the New York *Tribune* in 1878. Headlined “Mark Carr’s Lucky Speculation in Conifers,” it describes Carr as a “jolly woodman … whistling away a happy life on the flanks of the Catskills.” “Jolly woodman” isn’t a job and never was, but modern historians think it’s likely Carr worked in a sawmill or a furniture factory, both of which relied on streams for power. In those days, streams froze come December, so one theory is that Carr was out of work, loafing around the forest, when he realized he could chop the forest down and sell it in New York City.

The story goes that Carr ran home to tell his wife, who laughed in his face and told him his idea sucked. To Mrs. Carr, or almost any 19th-century backwoods American, the concept of paying good money for a commonplace natural resource would have seemed insane. What’s more, in 1851, most Americans didn’t associate trees with Christmas or even celebrate the holiday very seriously. Christmas wasn’t declared a national holiday until 1870, and in New York at that time, gift-giving and family gatherings were secondary traditions to an annual drunken citywide riot.

Carr felled a wagonload of firs and headed to the big city with his best ox. He paid $1 for a permit to sell inside the Washington Market, Old New York’s sprawling wholesale produce bazaar. At the intersection of Greenwich and Vesey Streets, right outside what’s now the World Trade Center, a fascinated crowd formed around his wagon. And once he explained what the trees were for — standing upright, indoors, to signify Christmas — he supposedly sold out within the day.

Never again would a tree man have it so easy.

Most people are reminded Christmas trees exist sometime around Thanksgiving, when they see them for sale on the sidewalk and are overcome with glee. Meanwhile, Greg Walsh is finding pine needles floating in his coffee in April. He spends the summers inspecting potential product by visiting tree farms in North Carolina, Oregon, and Canada. He’s constantly flipping through holiday catalogues, looking for a better deal on ornaments, and by autumn — when I met him — he’s totally consumed with Christmas.

One day in October 2020, a phone call roused me from a deep, shameful, unemployed sleep. I didn’t recognize the number, but I answered anyway.

“*Greg*,” a booming voice said.

“*No. Owen*,” I shouted because my name isn’t Greg.

“Why do you want to sell Christmas trees, Owen?” the voice asked, suddenly serene. That’s when I realized that this was Greg, the man behind the Craigslist ad I had answered the previous day seeking workers for a sidewalk stand. I sat up in bed and thought about the question.

“It sounds like fun,” I said.

“Well, it isn’t,” Greg said.

“Oh.”

“Never mind,” Greg said. “I take that back. It is fun. It’s very fun. How would you like to be my assistant?” Greg is a strange combination of impulsive and indecisive, as I’d soon learn. I told him I’d love to be his assistant. He told me not to get ahead of myself. I said I was sorry. He suggested we meet the next day at a bar in Williamsburg for a formal interview.

I told him I’d text when I arrived. He said don’t bother.

“You’ll see me,” he said. “I’m Santa.”

A lot of guys have the Kris Kringle belly and beard, but Greg bears the often overlooked secondary characteristics: rosy cheeks, bright-blue eyes, and a nose with a slight elfin tilt. It’s uncanny at first, like what I imagine it would be like to meet Homer Simpson in the flesh. When I spotted Greg at the bar, he was sprawled on a lounge chair on the patio, shouting into his phone. “I’m headed out to Long Island tomorrow,” he said. “They’re not gonna believe these frickin’ ornaments.” Then he hung up, shook my hand, and immediately offered me the job.

“I’ve got a good feeling about you,” he said. “That’s it — you’re the assistant.” He ordered two celebratory ginger ales and began to tell me his life story: that he’s sold trees for 38 of his 60 years, that he’s always lived in Queens, that he’s sober, that his teenage son plays too many video games.

“He doesn’t have to be a tree man like me,” Greg said. “But he has to do *something*. Be a painter. A mathematician. He isn’t even good at video games. His friends beat him, from what I understand.”

I nodded along, wondering whether I should butt in to confirm a few details of the job I’d just accepted, things like hours and pay. But Greg was a whirlwind, shouting stories nonstop. Every 45 seconds, he paused to take another Christmas-related call, and after each conversation, he summarized the moral character of the caller for me. “Great guy.” “Good guy.” “Good kid.” After one conversation, he leaned forward and whispered, “*Liar*.”

Greg claimed to be record-breakingly scatterbrained, and that’s where I, his assistant, would come in. I believed him. At one point, he stood up and stared out into the distance for 15 seconds. Then he said, “I have no fucking idea where I parked my car.”

Two days later, Greg and I sat in his living room, eating Chinese food and watching a documentary about the *Hindenburg*. Greg’s house is extremely narrow and bursting, most of the year, with Christmas miscellany. There’s mistletoe everywhere, red ribbon dangling from the furniture, stuffed elves lying lifeless all over the floor.

“What would you pay for this?” Greg asked as flames ripped through the *Hindenburg*’s flimsy exterior. He held out a miniature plastic Santa straddling a choo choo train like a motorcycle. I said I didn’t think I would pay for it, honestly.

“All right, what about this?” he asked, producing a Styrofoam snowman wearing cross-country skis.

“Ten dollars?” I said cautiously.

“Do you know what I pay for these?” Greg shouted, his beard bristling. “This is premium stuff! You’re killing me!” He tossed the snowman aside.

By far the most crucial decision facing Greg each season was whether to increase the price of the trees. This demanded days of deliberation. Greg sat sweating on his sofa, shouting out numbers while I scribbled and erased. It’s an annual crisis for Greg, who’s torn between the commercial imperative to maximize profit and an emotional imperative to deliver holiday cheer.

The mere thought of a disappointed family — deprived of a good tree at a fair price — sends him into a minor depressive spiral. Long ago, before he had employees, Greg was a terrible salesman for this very reason. Lechner, his old partner, who died recently, was the opposite. He could sell a tree for three times what it was worth, and the customer would walk away smiling.

“His secret was he just lied to them,” Greg says. “He made things up. He said he grew the trees himself on a mountaintop, chopped them down with a hatchet, and carried them home on a mule. People loved it. And on every single person, he used the same line. ‘I hope this is the very best Christmas you’ve ever had.’ He said it real sincere. It was disgusting to witness. But what are we really selling here? Happiness, right? So, in that sense, they got a great deal.”

We settled on hiking the trees by $10, enough to cover inflation and Greg’s ever-increasing expenses plus maybe a tiny bit extra. It was a compromise between what I’ve come to think of as the two halves of his personality: Greg and Santa. Greg is a capitalist, but Santa is a philanthropist. Perhaps because Greg has chosen to look like Santa all year, the shape of the split is incredibly uncertain.

This uncertainty confuses Greg as well. “I’m not *really* Santa,” I heard him say to himself once. “But then again, in a way, I am because the kids believe it. And I do give things away for free on occasion. I’m Greg, obviously. But what does that mean? Greg. That’s just a word, right? *Greg*.” It was fascinating to study a life so completely defined by Christmas, the season many people consider the most emotionally draining time of the year.

A young customer. Photo: Lucia Buricelli

One of New York’s first Christmas tree tycoons was a Santa Claus lookalike. He was a wholesaler named E. K. Chapman, and at his peak, he cut and shipped 400,000 trees a year all over the United States. A big man, he grew out his white beard, wore a floppy hat, and almost certainly employed dozens of child laborers. He ruled the business from the end of the Civil War until his death in 1928, a six-decade stretch during which the Christmas tree cemented its role in the American holiday tradition.

The New York Christmas-tree market had continued an almost uninterrupted ascent since Carr delivered his first firs. A sprawling evergreen market sprung up annually at his original corner at Greenwich and Vesey, and before long, more than 200,000 pines and firs were pouring into Manhattan by wagon, boat, and train. Trees were piled so high along the sidewalks that they blocked out the sun, and businesses had to light their lanterns even during the day. By the 1890s, demand was outstripping supply, giving rise to high prices and beginning an adversarial relationship between tree men and New Yorkers who think they’re being gouged. In the rare years when sellers overestimated demand, newspapers joyously reported scenes of their failure as they dragged their worthless surplus to the river and tossed it in.

Besides occasional public unrest, another problem with the Christmas-tree trade was that, if you could get one in your house, it was sometimes lethal. Evergreens were typically lit by wax candles balanced carefully on branches in the *Altdeutsche* tradition. More than one Santa found his beard ignited and his face melted. One year around the turn of the century, sick kids watched in horror as a young nurse burned to death after accidentally backing up into the tree at a children’s ward. In 1900, in a New York City public school, a little girl died when her snow-fairy costume caught fire as she helped distribute presents. Having had enough, the Board of Education issued an order: “Never again on school property should a lighted candle be used in connection with Christmas tree entertainments.” Newspapers began suggesting that buckets of water be kept next to trees and that one member of every family be appointed fire warden.

Even after the switch to electric lightbulbs, tree fires continued. It was still such a problem by 1953 that when a novelty fire-extinguishing ornament was found to emit phosgene, a gas used in chemical warfare, the devices weren’t banned. New Yorkers simply learned to live with the risk of tragedy. Even today, people ask how to stop their tree from igniting. I never know what to tell them. “Just don’t set it on fire,” I say, “and you should be fine.”

The author at work. Photo: Lucia Buricelli

Tree!” somebody shouts and drops a Christmas tree trunk first off a 15-foot ledge directly at my head. I’m prepared, and I block it with both palms, allowing my hands to sink with the tree’s momentum, redirecting it so that I’ve caught it against my chest. I’ve caught hundreds of trees tossed from all heights. It’s a big part of the job.

There’s a reason New Yorkers often say it feels like the trees arrive overnight — that one morning it’s an ordinary gray November and the next the sidewalks are canopied in green. It’s because they do arrive overnight, in massive uncovered tractor-trailers that take hours to empty, sometimes until sunrise. The trees are wrapped in twine and packed tight, stacked ten high horizontally between metal uprights. Depending on the weather where they’re coming from, they’re often covered in snow and ice. The only way to get them off the truck is the old-fashioned way: climbing up the trunks and chucking them off one by one through the frozen air, just as the first tree men tossed them off ships and wagons.

It’s a striking sight: Three or four silhouettes pacing atop a tower of snow-capped evergreens, a steady stream of trees arcing into the night, a line of figures waiting below to receive them. After catching a Christmas tree against your chest, you shift it onto your shoulder, sort of like how a parade soldier holds a rifle upright. Then you march it to the A-frames — those pyramidal wooden structures the trees lean on — and jog back to grab another.

At first you’re grabbing two- and three-footers by the armful, but as the pile depletes, you’re shouldering 70-pound six-footers and 100-pound nine-footers, and the entire crew is dragging 22-foot behemoths off the truck bed and leaning them against brick walls. By 4 a.m., you forget your name and start to feel certain the night will never end.

Employees sleep in a truck. Photo: Lucia Buricelli

Greg, on the other hand, is never happier than when the trees arrive. His twin dispositions are at full tilt: The businessman in him is ecstatic to behold a truckload of cash denominated in conifers, and the Santa in him is overjoyed at such a Christmasy tableau. Wearing his Santa hat and his best red sweatshirt, he splurges on Poland Springs and cold cuts for the crew. He keeps morale up by handing out ham and shouting motivational quotes from the writings of Rumi: “Remember, the entrance to sanctuary is inside you!”

Trees arrive almost every night for the first week of the season until the stands are totally stocked. Each tractor-trailer needs to stop at several of Greg’s locations, which means following them along Brooklyn’s empty streets in a small fleet of cargo vans. Guys toss wreaths and a few trees in the back and nap on them in between stops, trying to rest up for the hard days ahead. It’s always a tough night when trees arrive, but it can be peaceful, too, gazing half-awake out the van window at the silent city. Greg never seems the least bit sleepy. Once, in 2020, he gave me a ride back to my apartment after unloading a particularly enormous load from Oregon. The sun had just come up over the ocean. The first light was hitting the Brooklyn Bridge and the Manhattan skyline, still lit up from the night before, and Greg was eating Doritos while I tried to doze against the dashboard. He passed me the bag and said, “I’ll never get tired of that.”

Headlights flashed on and off in George Nash’s side-view mirror. It was late November 1974 along Interstate 91 in central Vermont, and Nash was heading south in a flatbed full of fresh-cut balsam firs. He’d never trucked Christmas trees before, never thought too hard about them either. He was just a carpenter working a side gig, and now he was getting flagged down for who knows what reason. He recognized the vehicle behind him — a rickety van he’d just passed traveling in the opposite direction. The driver must have spun around in a real hurry.

Nash pulled into a filling station just outside White River Junction, and the van shambled in behind. To Nash’s surprise, a teenager emerged, tiny and wiry, wearing Puma sneakers, blue jeans, and a T-shirt. It was 10 degrees out. In a thick Brooklyn accent, the kid asked Nash where he got the Christmas trees.

“A farm up north,” Nash said. Before he knew it, the kid was jamming him into a phone booth, feeding him quarters, telling him to call the farmer and ask if he’ll supply more. Nash asked what he had in mind. The kid said he was going to sell them on the sidewalk in New York City.

Nash’s farmer answered and said he could spare 400 firs. The kid said that would do and that he wanted Nash to deliver them. Nash hadn’t planned on more trucking, but there was something about the kid that made him agree. Nash couldn’t possibly have known that the kid would go on to revolutionize the Christmas-tree business and rule the industry for decades, that his name would be spoken in whispers, that his every action would be the subject of myth and rumor. The two men shook hands. Nash asked the kid his name.

“Kevin Hammer,” he said.

This was the moment that changed a century of New York Christmas-tree convention. Since the days of Mark Carr, most New Yorkers could get trees only by trekking to the wholesalers downtown. Some florists and bodegas would stock a few outside their doors, but there weren’t tree lots with hundreds of balsams and Frasers on your local corner. Hammer’s innovation was simple: He was the first to go over the heads of the middlemen and source trees himself and the first to discover the power of an obscure city ordinance called the Coniferous Tree Exception. Adopted in 1938 amid a dispute between Mayor Fiorello La Guardia and street peddlers, it says that anyone can sell trees on the sidewalk if they get permission from the nearest business. It was Hammer who took Christmas trees out of the downtown markets and onto the sidewalks.

Today, Hammer runs a vertically integrated operation, sourcing trees and transporting them to a network of direct-to-retail locations. Competitors are awed by his logistical genius, though the true scale of his operation is unknown because his methods are secretive. The mailing address listed for his corporation, Evergreen East, leads to a strip mall in Belleair Bluffs, Florida. Hammer is whispered about but never witnessed, a Keyser Söze of Christmas who has purposefully shrouded his own story in myth.

He wouldn’t talk to me, but here is that story as the tree men know it.

Kevin Hammer was born circa 1955 and raised by adoptive parents, growing up in Bensonhurst under the shadow of the then-brand-new Verrazzano-Narrows Bridge. His father owned a novelty-goods store, selling whoopee cushions, electric-shock pens, and candy cigarettes. In his late teens, Hammer dropped out of high school, became a hippie, and allegedly developed a heroin habit, which he kicked by throwing himself into the Church of Scientology. One day, Hammer somehow discovered the Coniferous Tree Exception, borrowed a van, and gunned it for New England, where he fatefully encountered George Nash on Interstate 91.

Hammer’s first stand was on West 80th and Broadway, outside Zabar’s. He stood on the sidewalk 80 hours a week, netting $600 by Christmas. The next December, he opened a second stand, then several more. By the mid-1980s, Hammer presided over an empire of plywood shacks selling tens of thousands of trees across Manhattan. As Hammer got richer, though, he receded from public view, moving from New York to Clearwater, Florida, home of the global headquarters of Scientology. (A March 1979 edition of *Auditor*, a church periodical, shows his name on a list of people who have gone “clear.”) According to people familiar with his operations, Hammer cultivated a tight circle of Scientologist advisers — individuals whose names I also found in a database of church members. Together they oversaw his sprawling evergreen realm with autocratic control.

I’ve met several people who’ve sold Christmas trees for Hammer. Almost all of them asked to remain anonymous for fear of reprisals. They said that to work for Hammer, there is no interview and there is no application. The only way to enter his network is to be referred by an insider. You and a partner — Hammer’s sellers always work in pairs — call a number around October, and a voice instructs you both to show up at a certain location (typically a sidewalk outside a bodega) around Thanksgiving. When you arrive, the two of you wait, possibly hours, potentially days, for another phone call from a different number. A new voice instructs you to construct a small shack out of pallets, plywood, even garbage, then continue waiting for the arrival of hundreds of Christmas trees, which will soon appear overnight along with clippers, chain saws, and plastic netting. You are instructed to sell each tree at the highest possible price.

It’s cash only. The money is collected each day by a person who pulls up in a black SUV unannounced. At no point does anyone utter the name “Kevin Hammer.” Sellers discover their employer’s identity, if they discover it at all, through the grapevine chatter of veteran tree men. Performance is assessed by a rotating cast of supervisors, whom sellers suspect use aliases and who enforce a comprehensive system of deductions for work infractions. Sit down: minus $20. Go for a walk: minus $50. Secret shoppers, sent by Hammer, buy trees with marked bills to check for theft. Hammer is said to occasionally appear to buy trees from himself. He doesn’t use a disguise because no one knows what he looks like.

It’s worth noting that none of the tree men I know can quite explain what makes them so afraid of Hammer. As far as I can tell, aside from stiffing his workers, Hammer has never exacted revenge upon any individual. When a competitor crosses him, he simply dumps 500 trees across the street from their best location and undercuts their prices. But that’s just business.

One seller, however, did tell me that some years ago he was squatting in a punk house in New Orleans when he mentioned selling Christmas trees in New York City. A fellow squatter asked if he worked for a man named Kevin Hammer. He said he did and a look of terror came over the man’s face, then the man wouldn’t say anything more.

The Park Slope location. Photo: Lucia Buricelli

The first two weeks of the season are a bloodbath. You’re on your feet from 8 a.m. to 11 p.m. every day fielding hordes of customers, each of whom has an incredibly specific idea of the ideal tree. Some customers scrutinize an evergreen longer than I would an 8-year-old child I was interested in adopting, and it’s crucial to keep the process moving. Your shoulders begin to shake from chainsawing hundreds of trunks, and your feet go numb no matter how many socks you’re wearing.

Fatigue can be dangerous. Someone can drop a 15-footer off a truck onto your toes; a chain saw can kick back and hit you in the face; before my time, a man had a psychotic episode and tried to slice his way inside the trailer with a box cutter and the guys had to barricade the door. One day, I woke from a nap and found a loaded handgun lying on the ornaments table, pointing at the sidewalk, where mothers were pushing strollers. None of the customers had noticed.

Panicking, I covered the gun with stuffed snowmen and roped the area off with red ribbon. When the police arrived, an officer picked up the gun with two fingers and requested a box. I asked how big.

“Oh, gun-sized,” he said.

It can be soothing to watch winter settle over New York from a single street corner. Day after day, the same people walk by, pushing the same strollers, pulling the same dogs, shouting the same obscenities. As a tree man, you become part of the landscape of the city, and that means embracing chaos as well as acts of kindness. Every year, random strangers stop by the stand bearing six-packs, sandwiches, cookies, and entire Thanksgiving dinners, never asking for a twig in return.

By December 20, the sidewalk has been picked clean. Practically every tree has been sold, and the ones that remain are haunting, crooked, alien-looking things. The days get shorter and the hours feel longer, and eventually there’s hardly anything to do but shiver. I try to stay warm any way I can: jumping, jogging, surrounding myself with small heaters and slowly rotating. That’s known as the “tree-man rotisserie.” But nothing works for long. There comes a point when the cold has accumulated within you and you’re still freezing even when you’re supposedly warm. The fluids in your brain seem to freeze up, too, and your thoughts start to make a little less sense.

By this point in December, even Greg is exhausted. Although a sixth of the season remains, something like 99 percent of the money has come in. And for weeks now, he’s been racing around town visiting each of his locations once a day, assuming the role of Santa as soon as he arrives. He speeds up in his truck, shouting “Ho, ho, ho!” out the window, stumbles onto the sidewalk and begins posing for pictures with customers, who throng around him. Initially he seems to relish the unconditional love that comes with donning the red suit, but eventually the attention becomes draining.

One night late last season, Greg and I were sitting in the shack, staring vacantly at the wall, eating cookies. Greg was in full Santa regalia. “This moment in time will be lost in the mix of a million moments in time just like it,” he said after a prolonged silence. “There’s certain things you remember in life. This won’t be one of them.”

“Rumi?” I asked.

“Who?” Greg said. “No. That’s my original thought.”

There was a knock at the door, and I opened it a crack. It was a mother and her little boy, who told me he’d seen Santa walk inside. He wondered if he might be able to meet him. I turned to Greg, who was leaning back in his chair, eyes closed, making a slashing gesture across his throat.

“No more,” he said. “Tell him Santa died.”

I turned back to the boy with his big, sad, expectant eyes. Strangely, in that moment, it was Greg for whom I felt more sympathy. “Santa flew back to the North Pole,” I began saying through the crack, but just then Greg leapt up and threw the door wide open. “Ho, ho, ho!” he said. “It’s Santa! Here we go.” I sat back down and closed my eyes, searching for the entrance to the sanctuary inside me.

Evaluating a tree. Photo: Lucia Buricelli

Nash worked with Hammer until the mid-1980s, when he grew tired of Hammer’s increasingly tyrannical management techniques, and started a major rival called Uptown Christmas Trees. For a while, Nash and Hammer coexisted amicably. But eventually war broke out over the right to sell outside the city’s Rite Aids — that’s prime real estate — and the two former friends spent years sabotaging each other, setting up competing locations on opposite sides of the same street corner.

Recently, they have reached a détente. This kind of alliance, rivalry, and wary coexistence is common among tree men. The big names have all known one another for years or once worked for each other, and among them there is a delicate balance. They are like a dysfunctional family, harboring and overcoming grudges, in direct competition but united by a shared purpose.

The primary method by which a tycoon can upset the equilibrium of the business is outbidding a competitor at the Parks Department auction. Every four years, the rights to sell trees at high-traffic public spaces such as city parks and subway stops are auctioned off, and each kingpin assumes they will retain control of their prized locations. Generally, territories are respected. But every now and then, after a long period of peace, someone sneakily bids outside their dominion. The betrayal isn’t revealed until all the major players gather around a long table at the Parks Department on Fifth Avenue and simultaneously open sealed envelopes containing the auction’s results. Once a location is conquered, it’s off the table until the next auction.

I know of only one tree man who’s been murdered in the line of duty. Glenn Walker was an attorney turned peddler who lived most of the year in Tallahassee with his wife, Donna, and a son they called Rascalhead. Every summer, fall, and winter, he drove up the coast to hawk watermelons, pumpkins, and Christmas trees in New York. One day in November 1992, two men in long leather coats strolled into his lot in Baychester and demanded $3,000 cash. They called it protection money, and Walker obediently paid up. The next year, however, he took matters into his own hands, hiring three overnight security guards to patrol the seven-foot fence surrounding his lot. When the two gentlemen returned on Black Friday, Walker declined their protection.

A week later, unseen attackers lobbed twin firebombs over Walker’s defenses, igniting several hundred of his white pines and Douglas firs. Fire marshals interviewed Walker as he surveyed the ashes, but he knew better than to name names. Stubbornly, he reinforced his fence and hired more guards, one armed.

The next year — on November 2, 1994, at 3:15 p.m. — two men burst into Walker’s office while he and his secretary, Dirceline Delgado, prepared for the season. Walker was chatting on the phone with Donna when the men entered. One man seized Delgado, holding her down. The other tossed Walker from his desk onto a frayed brown couch. He put a gun to Walker’s left temple. At home in Tallahassee, Donna heard shouts and screams, then her husband saying, “This is it.” A single gunshot followed. Delgado called out “Donna, call the police!” before somebody hung up the phone.

Nash took over Walker’s lot after the shooting. He told me that, seven weeks after Walker’s death, a man named William Pinero approached him and asked for $10,000 on behalf of a soldier in John Gotti’s crew. Nash paid. In 1996, Delgado picked Pinero out of a lineup, and he was charged with Walker’s murder. Nash testified in court against him and provided key evidence. Amazingly, Pinero had written Nash a receipt for the extortion fee. He was sentenced to 25 years to life.

Court records name Pinero’s accomplice as Michael Kealing, a career criminal notorious for sticking up fast-food joints. By the time he was identified, he was already serving a 70-year sentence for other crimes, and he was never prosecuted for the murder.

Park Slope. Photo: Lucia Buricelli

Christmas morning 2021, I woke up sweating underneath three too many blankets in my childhood bed in New Jersey. My head was propped up by thick pillows and the shades were drawn tight. Two days earlier, I’d been in a car accident. Driving back from Greg’s stand late at night, I fell asleep at the wheel and slammed into the guardrail on the BQE. My head hit the windshield and the hood of the car folded like a wallet.

That was the night I spent in the hospital, oozing sap and blood and listening warily for Bing Crosby. My brother picked me up and drove me to our family home, and I slept the entire length of the New Jersey Turnpike. On Christmas Eve, my aunts, uncles, cousins, and grandparents came over, as they have every year since before I was born. From my bed upstairs, I heard them filing in family by family, embracing, laughing, exchanging cakes and drinks and sweaters and small kitchen appliances, creating Christmas together. I rubbed my head and rolled over, falling back asleep long before everyone had even arrived.

The funny thing about Christmas trees is the funny thing about Christmas. It isn’t always clear what’s authentic, what’s advertising, and what the difference is between tradition and going through the motions. I know better than almost anybody that an evergreen isn’t necessarily the best representative of the *true* spirit of Christmas, whatever that might mean, but as I hobbled down the steps that morning and caught a glimpse of the tree my parents had picked out, driven home, and decorated, I couldn’t help but smile.

And then I thought about Greg, who’s caught so perfectly between the poles of Christmas — just cutthroat enough to succeed in an unforgiving business but far too human to ever rule it. In that sense, Greg is Christmas incarnate.

If all goes well, every one of his trees is sold by December 23. The 24th is spent packing up — unscrewing A-frames, unstringing lights, sweeping up pine needles. He spends the 25th not so much celebrating the holiday as recuperating from it. He does, however, take one tree home from the lot, usually a scrawny three-footer that nobody else wanted. In typical conflicted fashion, Greg can’t bring himself to skip the tradition entirely. But he also won’t save himself a tall, gleaming, symmetrical tree. In New York, those go for good money.

Secrets of the Christmas Tree Trade

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`