---

Tag: ["🎭", "🌴"]
Date: 2022-11-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-27
Link: https://www.newyorker.com/magazine/2022/11/21/the-beautiful-brutal-world-of-bonsai
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-02]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheBeautifulBrutalWorldofBonsaiNSave

&emsp;

# The Beautiful, Brutal World of Bonsai

In the winter of 2002, a young American named Ryan Neil joined an unusual pilgrimage: he and several others flew to Tokyo, to begin a tour of Japan’s finest collections of bonsai trees. He was nineteen, with an athlete’s body and a sunny, symmetrical face. The next-youngest adult in the group was fifty-seven. Then, as now, rearing tiny trees in ornamental pots was not commonly considered a young man’s hobby.

Neil had grown up in a small Colorado mountain town. For much of his youth, he was focussed on playing sports, especially basketball, which he approached with an almost clinical rigor: during high-school summer breaks, he’d wake up every day at five-thirty and attempt twelve hundred jump shots before going to the gym to lift weights. By his junior year, he was the best player on the team. By his senior year, he had torn one of his quadriceps—“It was hanging on by just a thread,” he recalls—and was looking for a new obsession.

Like many Americans of his generation, Neil had discovered bonsai through the “Karate Kid” films. He was especially fond of the third movie in the series, which features dreamy shots of characters rappelling down a cliff face to collect a miniature juniper. In the films, the wise karate instructor, Mr. Miyagi, practices the art of bonsai, and in Neil’s young mind it came to represent a romantic ideal: the pursuit of perfection through calm discipline. One day, after seeing bonsai for sale at a local fair, he rode his bike to the library, checked out every book on bonsai, and lugged them all home.

About a month later, he got his hands on a trade magazine, *Bonsai Today*, which featured an article about Masahiko Kimura, the so-called magician of bonsai, who is regarded by many enthusiasts as the field’s most innovative living figure. (Kunio Kobayashi, one of Kimura’s chief rivals at the time, called him “the kind of genius who comes along once every hundred years, or maybe more.”) The article described how Kimura had transformed and refined a small juniper tree that had been collected in the wild. A scruffy, shapeless plant had become a cantilevered sculpture. As Neil saw it, Kimura had given the tree not just a new shape but a soul.

Near the end of high school, Neil laid out a meticulous long-term plan that would culminate in his travelling across the Pacific to apprentice under Kimura, who was considered the toughest bonsai master in Japan. Neil knew that the work would not be easy. Bonsai apprenticeships could last anywhere between five and ten years. At the time, some fifty people had begun working under Kimura, but only five had completed the apprenticeship, all of them Japanese.

Neil went to college at California Polytechnic State University, in San Luis Obispo, where he majored in horticulture and studied Japanese. He helped take care of the university’s bonsai collection and travelled around the West Coast to attend master classes with renowned practitioners. While other students were partying, he stayed home looking at bonsai blogs, or drove his pickup truck to remote mountain locations in search of wild miniature trees. “He was possessed,” his father recalls.

Neil signed up for the tour of Japan during his sophomore year, and took a short leave from school. On the second day of the trip, the group visited Kimura’s garden, in a rural area some thirty miles northwest of Tokyo. It was a cool, gray morning; Neil wore a hoodie. The group was met by one of Kimura’s apprentices and ushered past rows of ancient and pristinely shaped bonsai into the back garden—the workshop—where few visitors were allowed.

Neil later likened the moment to peering into the mind of a mad genius. Hundreds of knee-high trees, in various states of arboreal surgery, were lined up on benches and beer crates. Custom-made power tools were scattered around the workshop, including a machine, used to sculpt trunks, that shot out tiny glass beads. Kimura was famed for his deft use of these devices to carve rippling torrents of *shari*—bone-white deadwood that is laced with thin veins of living wood.

That day, Kimura, who was then in his sixties, was working on an Ezo spruce with a spiky, half-dead trunk which was estimated to be a thousand years old. A photographer from the Japanese magazine *Kindai Bonsai* was present to document the process. Neil and the other visitors observed as Kimura, with the help of his lead apprentice, Taiga Urushibata, used guy wires and a piece of rebar to bend the trunk downward, compressing the tree—an act requiring a phenomenal balance of strength and finesse. Kimura misted the branches with water and wrapped them with thick copper wire. He then bent the branches—some slightly upward, some downward—arranging the foliage into an imperfect dome, with small windows of light spaced throughout the greenery. He worked with relentless focus, but what amazed Neil most was the synchronicity of Kimura and Urushibata: whenever Kimura needed a tool, he would wordlessly extend his hand, and Urushibata would have the implement waiting for him.

After Kimura had made his design decisions, he left Urushibata to finish wiring the branches. The tour group moved to the front garden, but Neil lingered, watching the apprentice work. Urushibata, a stern young man with the pretty face and floppy hair of a J-pop idol, turned to Neil and spoke to him, in English.

“So you want to apprentice here?” Urushibata said.

“I do,” Neil said.

“You should reconsider,” Urushibata said, then turned his attention back to the spruce.

It’s not difficult to create a tiny tree: you just need to restrict the roots and prune the branches. This has been known since at least the Tang dynasty in China, circa 700 *A.D*. One method was to plant a seedling in a dried orange peel and trim any roots that poked through. With a smaller root base, the tree cannot find the necessary nutrients to shoot upward, and thus remains small. In certain environments, like rocky cliffsides, this can occur naturally. The artistry, then, lies in shaping the tree. For most bonsai practitioners, “styling” a tree is a question of which branches to cut off and how to bend those which remain, using metal wire, so that the plant’s over-all form elicits a feeling of something ancient and wild. The usual aim is not to imitate the profile of big trees—which are considered too messy to be beautiful—but to intensely *evoke* them. In culinary terms, bonsai is bouillon.

In the 1990 book “[The World in Miniature](https://www.amazon.com/World-Miniature-Container-Dwellings-Religious/dp/0804716749),” the Sinologist Rolf Stein notes that a range of early Taoist practices focussed on the magical power of tiny things. Taoist hermits, and also Buddhist monks, created miniature gardens as objects of contemplation, full of dwarfed plants, rock-size “mountains,” and “lakes” the depth of teacups. These spaces provided a form of virtual travel, not unlike how books function for us today.

Taoism had a special reverence for fantastically gnarled trees, which, because their lumber is useless to woodcutters and carpenters, are often spared the axe, enduring for centuries. This aged look was incorporated into the aesthetic of miniaturized trees; after all, there is nothing magical about a tiny young tree.

The vogue for miniature gardens spread throughout China, and then, around the thirteenth century, to Japan. As Japan urbanized—by 1700, Tokyo, then known as Edo, was home to a million people, nearly twice the population of London—the miniaturization of nature gradually came to serve a more practical purpose: it allowed people to go outdoors without leaving their homes.

As the bonsai historian Hideo Marushima has noted, “The keeping of potted plants is not often a matter of public record,” making it difficult to trace the development of the bonsai form. But we do know, from historical woodblock prints of bonsai, that early artists favored twisty trunks and tufty foliage. Changes in fashion tended to hinge on particular species rather than on pruning styles: a fad for azaleas was followed by one for smooth-barked maples, then one for mandarin-orange trees. A craze for wild Ishizuchi shimpaku junipers caused their near-extinction.

In the early twentieth century, the widespread adoption of copper wire, which allowed artists to perform increasingly precise manipulations, led to more extreme stylization: some bonsai leaned far to one side, as if buffeted by harsh winds; some stood ramrod straight; some spilled over the side of the pot, as if cascading down a cliff; some resembled the sinuous ink stroke of a calligrapher. It could take decades, or longer, to create a trunk with the desired silhouette. Patience, care, and an invisibly light touch were the hallmarks of a bonsai master.

Kimura is sometimes said to have done for bonsai what Picasso did for painting—he shattered the art form and then reëngineered it. Using power tools, he performed transformations so drastic that the resulting shapes seemed almost impossible. Moreover, his new methods allowed him to execute dramatic alterations in hours as opposed to over decades. Not surprisingly, his accelerated technique was admired and imitated throughout the West.

When Neil spoke of his desire to apprentice with Kimura, many American bonsai enthusiasts warned him that Kimura was harsh, uncouth, even cruel. But Neil wasn’t easily intimidated, and he was dazzled by what he had seen.

He flew back home and resumed college. After enlisting a tutor in Japanese, he wrote a rudimentary letter to Kimura asking to become his apprentice. Kimura did not respond. So Neil wrote another letter, and, when that was also met with silence, another, and another. Writing each month, he sent some twenty letters without hearing back.

Shortly after Neil graduated, though, he received an elegantly handwritten note from Kimura. He was elated to learn that his request had been granted. Kimura wrote, “Training is of course about acquiring skills, but total apprehension of the spiritual aspect is of the utmost importance. It may be strict, but, if you dedicate yourself fully, it will most certainly be rewarding.”

Masahiko Kimura was eleven years old when his father, a successful engineer, died suddenly. The family fell into poverty, and Kimura was forced to get a job as an errand boy. Life became “hell,” he has said. It was 1951, and Japan was still recovering from the Second World War. College was out of reach. When he was fifteen, his mother announced that she was sending him to apprentice at Tōju-En, a famous bonsai garden in the Tokyo suburb of Ōmiya. It was the epicenter of the art form. She had noticed that he was good with his hands, and she wanted to give him a profession with a stable income.

For the next three years, Kimura worked seven days a week, from 8 *a.m*. to 11 *p.m*., without a single day off. His master at Tōju-En, Motosuke Hamano, harshly corrected his every error; Kimura says that his master even instructed him in how to walk. Kimura was given five minutes to finish meals. He was allowed no girlfriends, no alcohol, and no cigarettes. At night, he practiced the guitar and dreamed of being a rock star.

Kimura completed his apprenticeship when he was twenty-six. Lacking the money to open a bonsai garden of his own, he instead started a plant shop. It was successful, and, after a decade or so, he had saved enough money to become a professional bonsai artist. Now married with two daughters, he was determined to catch up to his more privileged contemporaries. One day, after he’d spent seven hours shaping a shimpaku juniper, a thought occurred to him: Why doesn’t anyone use power tools to accomplish this more quickly?

Around this time, a thirty-year-old engineer working at Toyota named Takeo Kawabe visited Kimura’s bonsai garden, fell in love with the trees, and asked to become his apprentice. Together, they developed an arsenal of custom devices—sandblasters, small chainsaws, grinders—that made it easy to quickly shape deadwood into whorls and wisps. Using power tools, Kimura could hollow out thick roots, allowing him to coil them up in smaller pots; he could also bend stout trees, to make them appear smaller, or split them apart, to create forest-style plantings. Michael Hagedorn, an American bonsai artist who apprenticed in Japan, said of these advances, “It’s similar to electrifying a guitar—the possibilities just go 3-D.”

Because Kimura’s shop could work faster, cheaper, and better than those of his competitors, his business flourished. He eventually made enough money to begin buying wild-collected miniature trees, called *yamadori*. Such trees, scarce in Japan, can be many hundreds of years old, and, once beautified by an artist, they can fetch astronomically high prices. (In the nineteen-eighties, at the peak of Japan’s economic boom, a brilliantly styled *yamadori* might sell for more than a million dollars.) As Kimura’s status rose, he recalls, he was also receiving “lots of criticism from bonsai V.I.P.s.” Some detractors derided his use of power tools as “noisy bonsai”; others accused him of making “sculptures, not bonsai.”

Masahiko Kimura, the so-called magician of bonsai, is widely regarded as the field’s most innovative living figure.Photograph by Toshiki Senoue

A bonsai sculpted by Kimura, who uses power tools to perform transformations so drastic that the resulting shapes seem almost impossible.Photograph by Toshiki Senoue

In 1988, Kimura submitted a wild-collected shimpaku juniper, estimated to be seven hundred years old, to the Sakufu-ten, an annual bonsai competition whose top award is bestowed by Japan’s Prime Minister. The tree, named “The Dance of a Rising Dragon,” was Z-shaped, its bleached trunk rising in hard, nearly horizontal slants. Dead branches curled out in all directions, like dense smoke. Atop this luscious chaos sat a neat but asymmetrical dome of foliage—a green cloud into which the dragon’s head vanished. It is widely regarded as one of the finest bonsai ever created. Kimura won the top prize.

An air of genius now attended him. He had published a lushly illustrated book, “[The Magical Technician of Contemporary Bonsai](https://www.amazon.com/Masahiko-Kimura-Technician-Contemporary-%E7%8F%BE%E4%BB%A3%E7%9B%86%E6%A0%BD%E6%8A%80%E8%A1%93%E3%81%AE%E7%9C%9F%E9%AB%84/dp/B08GZKL1W4),” which introduced his work to a global audience. The book included a manifesto in which Kimura declared, “We young bonsai artists must not be afraid to break with tradition. . . . If not, bonsai will evolve as a mere curiosity, but not an art.”

Kimura began giving demonstrations in Western countries. He often theatrically revved his chainsaw onstage, and during question-and-answer sessions he could be shockingly blunt. An American bonsai aficionado recalls attending a demonstration in Anaheim, California, in which someone asked Kimura, through an interpreter, what he thought of American bonsai. Kimura responded in Japanese, and the Japanese-speaking members of the audience gasped. “Very nice,” the interpreter translated, awkwardly. When audience members pushed him to reveal what Kimura had *really* said, they were stunned by the answer: “American bonsai is like maggots at the bottom of a toilet.” (Kimura claims that this was a mistranslation.)

As Kimura’s wealth grew, he adopted a Hemingwayesque life style. He drove American muscle cars and learned to pilot speedboats. He collected videos of Mike Tyson boxing matches. He hunted wild boar in Spain with the Spanish Prime Minister.

Kimura is now eighty-two. His wife died in 2009, and he continues to live with his daughters, who cook for him. He never drinks alcohol, but he is fond of going to nice restaurants and of singing karaoke with beautiful female companions. He smokes two packs of Winston cigarettes a day. A few years ago, he was given a diagnosis of lung cancer and had sixty per cent of one lung removed. He stopped smoking for a month, then resumed. He now appears to be in fine health.

A few years ago, I spoke with Kimura over a bento-box lunch in his sunny office. The walls were lined with framed photographs of his many award-winning trees. He wore a lavender dress shirt with “M. Kimura” embroidered on the breast pocket, in light-blue thread. His palms were thick, and he had a pianist’s long fingers, his nails perfectly trimmed and clean. His face, up close, was slightly forlorn, with deep-set eyes and jutting cheekbones. In rare moments of levity, his eyes crinkled and his smile revealed a gold molar.

During the interview, he went through ten cigarettes, seeming to enjoy the ritual of lighting up as much as the experience of smoking: he often gently stubbed one out half finished. He laid the butts in a neat row, like timber, on a large crystal ashtray. (As with many Japanese bonsai professionals, he is uncommonly fastidious: when I had dinner with him later that week, he sent back a plate of negitoro rolls for being improperly sliced.)

At one point, when Kimura was discussing his revolutionary techniques, he pulled out a book and showed me an image of what appeared to be two dramatically different trees. My interpreter, a bonsai writer named Makiko Kobayashi, explained that they were before-and-after shots of the same tree. “Can you guess how he used his magic on this original tree?” Kobayashi said.

I shook my head.

“Guess,” she said.

Pointing to some foliage, I said, “Did he graft this on here?”

Kimura shook his head.

Pointing to a branch, I said, “Did he bring this over here?”

Kimura chuckled, took the book, and slowly turned it upside down. He had somehow managed to grow roots out of a live vein of wood on one of the living branches, potted it upside down, and then carved the exposed roots so that they resembled dead branches.

We left the office, and Kimura gave me a tour of his garden, which is filled with finished bonsai. (He refused to show me his workshop.) The garden was next to a dark pond haunted by huge albino grass carp. He smoked as he moved from tree to tree, stroking the foliage and plucking out dead needles. Of late, the fashion in bonsai has shifted to larger specimens, to accommodate the tastes of wealthy Chinese buyers, who display their prized trees in outdoor gardens rather than inside their homes, as Japanese people do. Kimura’s work, which is monumental by bonsai standards—some trees reached as high as my sternum, with trunks nearly as wide as my waist—was well suited to this trend, and he had profited greatly from it. He told me that he had recently sold a tree to the C.E.O. of a major Chinese tech company. “To them, a million dollars is like a pack of cigarettes,” he said.

Kimura kept wandering through the garden, but I fell behind, pausing to examine each of his creations. When you look at a traditional bonsai tree, you can climb into it with your eyes and feel the peace of a late-summer afternoon, or the bright chill of a morning sea breeze. When you look at a Kimura tree, you enter a whirlwind. The tree moves in ways your eye cannot follow, leaving you dazed and a bit uneasy. Neil likens the feeling to that of pondering the vastness of outer space.

Neil, having finally received the go-ahead from Kimura, flew back to Japan in August, 2004, two months after graduating from college. He went to Kimura’s garden straight from the airport. When Kimura discovered that Neil’s grasp of Japanese was considerably worse than was implied by his laboriously written letters, his manner became brusque. “Apprentices are like dogs,” Kimura warned him. “I don’t care where they sleep or what they eat, so long as they show up every day.” (Kimura denies saying this.)

Neil soon found a furnished apartment, which was so small that he felt like an ogre in it—his feet hung over the edge of the bed. (He is five feet eleven.) For a month, he did little more than practice speaking Japanese and sitting in *seiza* fashion—his shins pressed flat against the floor, his sit bones on his heels. He found the position excruciating.

Neil showed up to his first day of work three and a half hours early, waited outside until 8 *a.m.*, then entered the garden. There were no other apprentices around. Adrenaline fizzed in his veins. When Kimura finally emerged from his house, at ten o’clock, he did not acknowledge Neil. He simply grabbed a hose and started watering trees.

Neil, jittery and sweaty, walked behind him, doing his best to keep the hose from kinking, while Kimura watered the entire collection. Kimura then picked up a white pine, carried it inside, and began picking off dead needles. He turned to Neil and said, “Can you do this?” Neil said yes. Kimura went back outside and returned with a juniper. He started using a gouge to find a vein of live wood that ran up the trunk. He said to Neil, “Can you do *this*?” Neil had never done it before. He did his best.

In the afternoon, Kimura’s other apprentices appeared, including Taiga Urushibata—the young man Neil had observed on his tour two years earlier. The apprentices, five in all, had been given the morning off, a rare treat. When Kimura stood up to leave, Urushibata grabbed Neil. Gesturing toward Kimura, he commanded, “Say thank you.” Neil said, “*Sensei, arigatō gozaimasu*”—“Thank you, teacher.” Urushibata smacked Neil on the back of the head. “He’s not your teacher,” he said. “He’s your *oyakata*”—your master.

Kimura said of Neil, in Japanese, “He’s been working on that juniper all day, and he doesn’t understand anything. This kid is no good.”

[](https://www.newyorker.com/cartoon/a26807)

“There’s no need to howl at every moon we pass by.”

Cartoon by Frank Cotham

Neil was crushed. But he returned the next day, and the next. His main duties for the first few months were to water the garden and to keep the workshop meticulously clean. Kimura frequently used white rags to wipe black sap off his hands, and Neil was told that whenever Kimura picked up one it must be spotless. Neil estimates that he washed two to three hundred rags each day. He had heard that this tedious phase of his apprenticeship might last two years.

A servile style of apprenticeship is increasingly rare in modern Japan. But, before the industrial age, it was the norm throughout many parts of Asia and Europe. Boys were apprenticed to tradesmen and craftsmen who taught them, reared them, and exploited them. The first years of an apprenticeship were typically devoted to menial labor. Francisco Goya spent four years grinding pigments and making copies before he was allowed to begin his own compositions. Even today, apprentice sushi chefs might spend two years mopping floors before they are allowed to cook the rice.

A month into Neil’s apprenticeship, he was called over to the turntable where Kimura worked. Kimura, who was wiring the branches of a white pine, asked Neil, “Can you do this?” Neil said yes—even though he couldn’t. Properly wiring a branch with copper wire, especially on an old tree, is surprisingly difficult, and if it’s done improperly it can scar the bark or kill the branch.

Neil took the tree back to his turntable and stared at it for a while. Finally, he admitted to Urushibata that he couldn’t wire the tree.

“Then why did you tell him you could?” Urushibata asked.

Neil shrugged and apologized.

“Americans are so arrogant!” Urushibata shouted. “In Japan, if you can’t do something, you say, ‘I can’t.’ You don’t say, ‘I can’!”

Neil went to Kimura, and, apologizing, admitted that he didn’t know how to wire the tree.

“I know you don’t,” Kimura said. “If you could wire this tree, you wouldn’t be here.” He went on, “But you said you could, and now it’s in front of you. So wire it.” Neil spent the rest of the afternoon wiring the tree while Kimura looked on, pointing out all the things he was doing wrong. But, when Neil had finished wiring the apex of the tree, Kimura lingered over it. “That’s not bad,” he finally said, nodding. From that day forward, Neil was allowed to wire trees.

Neil worked seven days a week in Kimura’s garden, from 8 *a.m*. to 11 *p.m*. He was given a meagre salary—just enough to cover rent and food. He almost always felt out of place. Kimura complained that Neil took up too much space and sweated too much. (That summer was one of the hottest on record in Japan; in the first three months of his apprenticeship, Neil lost thirty-five pounds.) He sometimes grunted when lifting a heavy object, prompting Kimura to shout, “You’re too loud!” Once, a visitor remarked approvingly that Kimura had a strong apprentice in Neil. “Yeah, he’s strong, but he’s a little too Rambo,” Kimura said, sighing.

Neil was often asked to hold heavy trees while Kimura thinned out roots and live veins. Neil watched Kimura’s every move. If Urushibata caught him doing so, he would flick Neil in the forehead, saying, “Your job isn’t to look—your job is to hold.” Neil learned that an apprentice is rarely given overt lessons; he is expected to watch out of the corner of his eye and “steal” his master’s secrets. Whenever Kimura criticized him, which was often, Neil thanked him. After work, when the other apprentices were sleeping, Neil would stay up until two or three in the morning, practicing wiring skills in his apartment. He later learned that, at night, Kimura often drove down Neil’s street on his way to sing karaoke, and would see him working by the window.

In the morning, Neil would bring a sample of his wiring to the workshop and ask Kimura to critique it. Neil recalls Kimura once saying, “I’ve never even seen anyone do something this terrible. I would have to *try* to do something this terrible. Why are you so stupid?”

A limber pine sculpted by Neil, whose style is less groomed than Kimura’s. Like many bonsai artists, Neil uses copper wire to manipulate branches, but he is careful not to mar a “natural sculpture” for the sake of convention.Photograph by Suzanne Saroff for The New Yorker

Neil was even more disheartened by the abuse that the senior apprentices inflicted on those below them: slapping them, striking them with sticks, even punching them in the face. On one occasion, he saw Urushibata repeatedly kick another apprentice, who was balled up in the fetal position. (Urushibata says that he “is sorry for using unreasonable corporal punishment.”) During these beatings, Neil recalls, Kimura often watched and laughed, exclaiming, “I bet you won’t forget *that* lesson!” (Kimura says this form of “strict discipline” is no longer practiced at his garden. Until recently, such physical punishment, or *taibatsu*, was common for apprentices in Japan. It was also once common in the West: until the twentieth century, apprentices in Europe and North America were regularly whipped and caned.)

Kimura shaped his apprentices the way he shaped trees: mercilessly, radically. He pitted the apprentices against one another and poked at their insecurities. Neil has never been able to watch “[Whiplash](https://www.newyorker.com/magazine/2014/10/20/high-fliers-3),” the 2014 film about a sadistic jazz conductor who pushes a young drummer to practice until his hands bleed, because the story line is “hauntingly” reminiscent of his experience as a bonsai apprentice. “That kind of mental warfare—that was my apprenticeship,” Neil said. He was often criticized for mistakes that he hadn’t actually made, and he was never complimented on his achievements. He learned that the only way to survive was to switch off his emotions, store away his ego, and give himself over to predicting and fulfilling Kimura’s needs. Neil’s parents, who saw him only three times during the apprenticeship, began to notice that his personality was changing in alarming ways. “He got very hard,” his father recalls.

[](https://www.newyorker.com/cartoon/a24639)

“Finally, I have a walk-in kitchen.”

Cartoon by Amy Hwang

During Neil’s third year as an apprentice, Kimura returned from an auction with an expensive white pine, and asked Neil to style it. “Don’t make it worth less than what I bought it for,” Kimura warned. Neil recalls being frozen with fear. “I’m looking at it, and I’m, like, ‘If this were my tree, I would want to do X, Y, and Z—but I don’t think he would like that.’ So I styled the tree as I thought he would approve of.” Kimura, however, told him that the styling was unsatisfactory. “For literally three hours, he just told me what a pile of shit I was,” Neil recalled. “But the interesting thing was that he changed the tree in all the ways that I’d initially thought I should handle it. I recognized that if I was going to survive this apprenticeship, mentally and emotionally, I’d have to do what I thought was right.” One paradox of being an apprentice is that you are expected to learn how to re-create your master’s style. But a true master does not copy anyone’s style—he creates freely and fearlessly. In order to truly copy a master, an apprentice must break free.

One by one, the other apprentices in Kimura’s workshop graduated or quit. In total, sixteen people quit while Neil was working in the garden. He eventually found himself the only apprentice left. For nine months, he did the work of five apprentices—including watering twelve hundred bonsai up to three times a day. As Neil put it to me, it was “execute, execute, execute, all day long—it was so overwhelming that, if you stopped to think about it, you’d lose your mind.” Neil said of Kimura, “You would think that he’d be, like, ‘Oh, shit, I can’t let this guy quit, too.’ But he was harder on me than at any time in my apprenticeship.”

One winter day, Neil was standing at the old stone sink outside the workshop washing rags; he had accidentally broken off the branch of an important tree, and Kimura was upset with him. Neil looked up from his task and saw an electrical conduit, over the sink, bearing a small logo: “*mirai*.” (Mirai Industry is a major producer of metal plating in Japan.) He realized that, even after staring at the word every day for years, he didn’t know what it meant. That night, he went home and looked up *mirai*. He learned that it means “the future,” but, as opposed to its near-synonym, *shōrai*, *mirai* connotes a far-off future. Neil marks this as a turning point in his life as an apprentice: “The whole time I’ve been washing these rags, I’ve been telling myself this isn’t fair, and I’m doing the best that I can—but I really wasn’t. There was another level—there was another gear that I was resisting. I confronted that that night.” He took *mirai* as his personal motto, a reminder to always reach for perfection, even as the possibility perpetually recedes from one’s grasp. To an outsider, it might seem that the apprentice was merely absorbing the self-punishing pathology of his master, but Neil sees the moment as one in which he went from being servile to being self-directed.

In 2007, Neil became Kimura’s senior apprentice, responsible not just for the garden but also for training newer apprentices—whom, he admits, he treated as harshly as Urushibata had treated him. “I definitely hit people,” he recalls. “I was instructed to inflict what Mr. Kimura would call ‘memorable pain.’ ”

Kimura eventually entrusted Neil to fashion trees for top competitions. They were all billed as Kimura’s designs, but Neil was given his own spread in *Kindai Bonsai* magazine—a rare honor for a Westerner. During all their time together, Kimura never said whether he was proud of Neil, as a person or as an artist. However, Kimura’s friend Massimo Bandera, an Italian bonsai artist, told me that Kimura had confided to him that Neil was his “best pupil of all time.”

Neil ultimately apprenticed with Kimura for six years. He would have stayed for a seventh, but his visa application was rejected. Kimura took the news calmly. “You’re beyond the time to go home,” he told him. “It’s time to leave.”

Neil returned to America in April, 2010. As part of his duties as a former apprentice, he periodically went back to Japan to help Kimura prepare trees for major competitions. On these visits, Kimura showed him none of the warmth that one might expect from a mentor. Neil’s final visit to the garden was to help Kimura get ready for the World Bonsai Convention of 2017, which was held outside Tokyo. He hadn’t seen his master in three years.

“Good morning,” Neil said, in Japanese.

“It’s been a long time,” Kimura replied. Looking Neil up and down, he added, “You’ve gotten fat.” Then Kimura glanced around and said, “The garden is dirty.”

Neil picked up a broom and began to sweep.

The advantage of having been trained by a genius, even a cruel one, is that you glean some aspects of the master’s skills. The downside is that you are forever after haunted by the fear that you will remain a mere shadow of the master. According to Neil, Kimura often complained that none of his former apprentices had developed an original style.

Urushibata, who is now one of the top bonsai artists in Japan, told me, “Of course, the basis is Kimura’s style, but we have to grow beyond Kimura.” Urushibata has experimented with such novelties as potted trees designed to float on water, but when we spoke he expressed little satisfaction with his progress. The question of how to forge a fresh path within the rigid confines of Japanese bonsai seemed to physically pain him.

Neil returned home with a distinct advantage: he felt free to break as many rules as he wanted, creating forms of bonsai suited to American species, American culture, and American landscapes. Moreover, unlike in Japan, where most of the great *yamadori* were collected long ago, America has a vast wealth of wild miniature trees. Neil realized that he could get all the raw materials he needed to push the art form in fresh directions.

[](https://www.newyorker.com/cartoon/a26363)

“She loves opera.”

Cartoon by Sam Gross

In college, Neil had heard stories about an Oregon man, Randy Knight, who regularly foraged in the Colorado Rockies for wild masterpieces. Neil befriended him, and Knight began selling him ancient trees that, by bonsai standards, were too hulking and ungainly for most artists to even contemplate working with. In 2010, Neil moved into Knight’s home, where he slept on a couch and shaped trees in the garage, warming the space with a wood-burning stove. He sometimes stayed up for thirty-six hours straight, drinking coffee, dipping tobacco, and working in a state of hyper-focus while snow fell outside. Neil relished his new freedom, but, after being told “how to *be* for six years” in Japan, he also found it daunting.

Eventually, Neil bought a plot of land outside Portland which had good sun exposure, pristine groundwater, and a run-down cabin. The area’s ample rainfall and mild winters were ideal for growing conifers, and it lies at the crossroads of the plant-obsessed hipsters of Oregon and the design-obsessed techies of Seattle and Silicon Valley.

Neil named his business Bonsai Mirai. His signature species were Rocky Mountain junipers and ponderosa pines. From the start, he pushed the limits of design, making trees so asymmetrical that they toppled over, or putting relatively big trees in tiny pots, which required him to water them five times a day. In his determination to defy clichés, he killed some valuable trees, including a thousand-year-old, many-armed Rocky Mountain juniper that he called the Kraken. He felt such losses deeply. “The interesting thing about bonsai is that it has to function,” Neil said. A tree that doesn’t function either dies or ages hideously. As Troy Cardoza, who worked at Bonsai Mirai, once said, “It’s an evolving art form. It grows. It’s not as though the Mona Lisa will start getting wrinkles under her eyes.”

Like Kimura, Neil enjoys working with unusually large, fantastically tangled material. But Neil has a less groomed style than that of his mentor. He proudly does things that Kimura would never do, and refrains from doing things that Kimura would always do. One of Neil’s most celebrated trees, a subalpine fir, has a sharp spire of deadwood rising high above the foliage mass, like a skyscraper poking through clouds. “I feel like that’s the kind of thing where Mr. Kimura would cut it off, so that it would fit into convention,” Neil told me. “And it’s, like, *No*—you basically just defamed this piece of natural sculpture.”

Neil pointedly avoids power tools; he never grinds or sandblasts. This leaves the grain with a nuanced texture laden with spidery fissures. When you lean in close to a classic Kimura tree, in each carefully sculpted curve of the deadwood you perceive the handiwork of the artist. When you lean in to one of Neil’s trees, you marvel at the handiwork of nature.

Some of Neil’s boldest choices were invisible to me until he explained them. At the U.S. National Bonsai Exhibition, in Rochester, New York, he submitted a limber pine that had the slouchy insouciance of a young Joni Mitchell. Its crown leaned toward the viewer, and its main branch reached down across the trunk—typically considered a design flaw. “That branch crossing over the trunk is like a middle finger to traditional bonsai,” Neil said. “Even though the tree is very simple and very beautiful, it’s a little bit, like, ‘Shove it up your ass.’ ”

Neil initially tried to transplant the unforgiving model of Kimura’s garden to American soil. It didn’t take. Neil told me that, when he treated his first apprentices as harshly as Kimura had treated him, “they would just leave—they were, like, ‘You’re kind of a dick.’ ” Neil realized that they were right, and he subsequently softened. J. P. Hoareau, Neil’s former apprentice at Mirai, told me, “It was difficult for him to find the balance between being a friend and being a master.”

In the past decade, Neil has adopted a more genial approach to teaching bonsai: in addition to in-person classes, he has launched an online tutorial service, which has thousands of subscribers. He is also developing an app that dispenses personalized advice, depending on the species you own and the climate where you live. It sends little reminders when it’s time to repot or trim a tree.

Every Tuesday, he live-streams a bonsai-shaping demonstration. On a hot summer day, I watched him recording one at the back of his workshop, with the help of several employees. He’d decided to shape a large Scotch pine into a traditional style known as “informal upright.” (Neil likes to show off the fact that, despite his avant-garde leanings, he can perfectly execute classical designs.) With a white towel draped around his neck, he sat on a stool beside the tree, assessing its strengths and weaknesses. Then, with little hesitation, he used pruning shears to make what he called “beautiful clean cuts.” As he lopped off branch after branch, he said, “Boom! Boom! Boom!,” like a TV chef tossing ingredients into a hot skillet. He explained his decisions in terms of energy and healing: the needles were “solar panels”; each cut created a “wound.” Soon, the branches on the floor outnumbered those on the tree. His triceps flaring, Neil used concave cutters to remove a chunk of wood from the trunk, thus creating a tapered appearance—a coveted sign of old age. He observed that the tree, once unruly-looking, now had a soothing effect on the viewer. “Traditional design is literally like going to the Hilton and having somebody feed you room service and having a super fluffy bed,” he said. “It makes us feel very centered and calm when we look at it. That’s why I struggle with it so much. I don’t feel centered and calm *ever*.”

An essential peculiarity of bonsai is that, though many hobbyists take it up for its serene and meditative qualities, being a bonsai professional—caring for hundreds or thousands of trees at a time, teaching classes, training apprentices, managing a business—involves never-ending stress. Nearly all bonsai professionals work seven days a week; one day of vacation could result in a garden full of dead trees. Urushibata, the former Kimura apprentice, once told me, “My dream is to just lie down on the grass.”

Neil, now in his early forties, had chronic back pain and was developing arthritis in his fingers. His financial situation, he told me, was “hand to mouth,” and the chaotic nature of climate change was making it harder to keep his prized trees alive. The real benefit of his apprenticeship with Kimura, Neil said, was that it had given him an honest glimpse of what it means to be a bonsai professional—and it had hardened him enough to handle that life. Neil believes that this hardness, more than anything else, is the “spiritual aspect” of bonsai that Kimura once spoke of.

Still, Kimura’s training has left Neil with emotional scars. “He fucked me up bad,” Neil told me. He has been in therapy for years, attempting to root out the odd mixture of insecurity and callousness that Kimura ingrained in him. During his six years in Japan, Neil was prohibited from dating. When he returned home, he began a relationship with a former schoolmate, and they had a son, but before long they broke up, leaving him a single father with a seven-day-a-week job and perilous finances.

I asked Neil if, given this fallout, he regretted his time in Japan. He said that he would certainly not be eager to repeat the experience. But, he added, “if somebody was, like, ‘We’re going to rewind time, and you get to choose whether you become the person that you are today, or potentially be a less informed, less durable person over the course of the journey that you’ve taken, do you want the easier path?,’ I’d say, ‘No—give me the harder path.’ ”

A bonsai’s beauty, Neil noted, can often be traced to its struggle to stay alive. A young tree tends to be symmetrical, with an upright posture and no scars. “All of a sudden, boulders fall on it, snow crushes it, wind rips its branches off,” Neil said. “The older it gets, the more asymmetrical it gets, because of the random acts and events that the natural environment is imposing on the tree. Humans are virtually no different.” ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`