---

Tag: ["🎭", "🎵", "🇺🇸", "⛺️", "🏜️"]
Date: 2023-02-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-08
Link: https://www.curbed.com/2023/02/burning-man-nevada-lawsuit-geothermal-energy.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%207%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheBigMOOPatBurningManNSave

&emsp;

# The Big MOOP at Burning Man

![](https://pyxis.nymag.com/v1/imgs/a60/e47/f2eb181fd27bc4eab0faa6210b758eb015-burning-man.rhorizontal.w700.jpg)

Photo: BLM Photo/Alamy Stock Photo

According to Burning Man’s 2023 festival [guide](https://burningman.org/event/preparation/leaving-no-trace/), “leaving no trace” is perhaps the most important of the massive psychedelic party city’s [Ten Principles](https://burningman.org/about/10-principles/). Following the event, which is constructed and dismantled each year over the span of two weeks in Black Rock, Nevada, participants sweep the four-square-mile area of desert, removing glowsticks, fuel spills, and burn scars — or what Burners call MOOP, Matter Out of Place. “Burners are environmentalists,” the guide states. “It’s just our nature.”

But recently, MOOP of a different sort threatens the playa: a proposed geothermal exploration project about ten miles from the dry lake bed where tens of thousands of techno-utopianists and Silicon Valley executives in booty shorts gather each summer. Late last year the Reno-based renewable-energy group Ormat received approval from the Bureau of Land Management for a plan that would [drill up to 19](https://eplanning.blm.gov/public_projects/2016744/200502175/20069049/250075231/Gerlach%20FEA%20DIP%20Letter%2020221021.pdf) “exploratory” holes in desert controlled by the agency, harnessing the Earth’s heat and perhaps eventually developing [two green power plants](https://www.blm.gov/press-release/bureau-land-management-accepting-pre-scoping-comments-geothermal-project-near-gerlach).

In January, the Burning Man Project along with local residents and two environmental groups [filed a lawsuit](https://dockets.justia.com/docket/nevada/nvdce/3:2023cv00013/160242) in Nevada District Court against the U.S. Department of Interior, the Bureau of Land Management, the agency’s Black Rock field office, and individual officials at BLM and the Secretary of Interior. In the complaint, opponents argue the drill sites and access roads Ormat proposed would impact a series of adjacent hot springs, disrupt the arid ecosystem, and prevent residents from enjoying their pristine desert home. In documents filed with the court, Burning Man argued its responsible stewardship of the land and centrality to the region’s economic life, pointing out the geothermal project would “threaten the viability” of its various initiatives in the state — initiatives that have made it among the largest operators in the immediate area and spawned hundreds of acres of year-round sites dedicated to preserving the culture of the Burn. “We know this region, it’s our home base,” said Burning Man’s director of government affairs in a statement. “Our interest goes beyond the large-scale event we bring here. We’re deeply invested in the community and in creating long-term opportunities for economic development.” .

The festival began in 1986 with a small crowd watching as an eight-foot effigy (the “man” of Burning Man) was set ablaze on a San Francisco beach; today it’s a cultural institution not unlike Disney, if Disney Adults were into ethical non-monogamy and psilocybin. There are [offshoot Burning Man festivals](https://www.businessinsider.com/burning-man-international-offshoot-festivals-midburn-afrikaburn-photos-2019-8) in Africa and Asia, regional “leadership summits” for Burners, a journal in which attendees ruminate on the festival’s “[diaspora](https://journal.burningman.org/2021/10/philosophical-center/tenprinciples/burning-mans-cultural-diaspora/)” and a massive economy of [RV vendors](https://www.blackrockrvrentals.com/) and [private-jet charters](https://www.cnbc.com/2014/08/22/-business-behind-burning-man.html) expressly affiliated with the Nevada event. In Black Rock City, no money exchanges hands and the tenets of radical self-reliance and decommodification reign supreme. A “gifting economy” encourages participants to bring supplies — sunscreen, egg sandwiches, back rubs — which are presented to and traded among revelers. But Burning Man the organization, which has expanded to become a de facto manager of the region as much as the producer of a yearly eight-day rave, exerts significant cash investment and political muscle to further its interests.

The energy project that Burning Man opposes is part of a nationwide effort to build renewable power plants on federally owned land; last year, the Biden administration set goals to reach carbon-free electricity [generation by 2035](https://www.whitehouse.gov/briefing-room/statements-releases/2021/04/22/fact-sheet-president-biden-sets-2030-greenhouse-gas-pollution-reduction-target-aimed-at-creating-good-paying-union-jobs-and-securing-u-s-leadership-on-clean-energy-technologies/), and a congressional mandate requires the Bureau of Land Management to permit 25 gigawatts of alternative energy production on public lands over the next two years. Over [23,000 acres of land](https://www.blm.gov/programs/energy-and-minerals/renewable-energy/active-renewable-projects) in western states like Utah and New Mexico have been approved for use by renewable-energy companies as of late last year. In this case, the 29 acres Ormat is set to lease happen to be a mile north of Gerlach, Nevada, the gateway through which many of the 80,000 visitors to Burning Man pass through on their way to the annual event.

“People travel to Gerlach to experience the solitude of the vast open spaces and undeveloped vistas present in the Black Rock Desert,” according to the complaint, “as well as to attend numerous events and to pursue a variety of recreation experiences in the undeveloped desert.” The exploratory project — with the drilling, noise, and traffic involved — would be “wholly inconsistent with BMP’s \[Burning Man Project’s\] and others’ use and enjoyment of the area.” In response, Ormat’s lawyers have argued their project is consistent with the law and would “offset some of the copious amounts of fossil fuels the Burning Man Project annually emits in the Black Rock Desert,” a jab at the festival’s broader impact on the region — which, despite its Ten Principles, [leaves a fairly sizable trace](https://www.rgj.com/story/opinion/voices/2019/04/18/burning-man-embrace-environmental-protection-black-rock-desert/3501500002/) that the organization says it’s [working to improve](https://sfstandard.com/arts-culture/what-is-burning-man-culture-community-ceo-marian-goodell/). (Ormat didn’t respond to a request for comment on the suit; BLM noted the agency doesn’t comment on pending litigation.)

Conservation groups and local communities have vehemently [opposed plans](https://thenevadaindependent.com/article/community-tensions-over-resource-plan-spur-blm-to-hold-more-public-meetings) similar to Ormat’s for years. Wind, solar, and geothermal projects are land-intensive to varying degrees, bringing large-scale industrial processes to remote and often sparsely populated areas. [(According to the Department of Energy](https://www.energy.gov/eere/geothermal/geothermal-faqs), geothermal projects tend to have a smaller footprint than their peers.) Still, as the sector booms, legal disputes about its impacts are booming alongside them. In the wealthy vacation town of Nantucket, Massachusetts, a retired stock trader and a former member of Donald Trump’s transition team are [part of an effort](https://www.washingtonpost.com/climate-environment/2022/04/21/right-whales-biden/) opposing a local wind-turbine project. Last year, the Center for Biological Diversity and the Fallon Paiute-Shoshone Tribe successfully sued the BLM [over another of Ormat’s projects](https://www.nytimes.com/2022/04/05/us/nevada-toad-endangered.html), halting the construction of two Nevada plants when they demonstrated construction would impact the habitat of an endangered toad. The claims can be challenging to parse. And particularly in parts of the West where wilderness tourism and picturesque landscapes have a major economic impact, commercial interests and environmental stewardship can be deeply intertwined. When almost no one wants a renewable-energy project in their backyard, meaningful opposition depends on how convincing of a legal argument an interested party can make. And how much power players have to see through what are often long and expensive lawsuits.

In its nearly four decades of existence, Burning Man’s ’90s-era gathering of situationist-inspired artists has professionalized to become a “[dusty version of Davos”](https://www.lrb.co.uk/the-paper/v36/n14/emily-witt/diary) where Paris Hilton partied and Google’s founders [went to find a new CEO](https://www.nbcnews.com/better/careers/what-google-found-burning-man-ceo-art-flow-n723856). The introduction of ticket sales in the early years of the festival required the formation of an LLC — an LLC that organizers intended to dissolve and re-form every year until they realized the practice was “not viewed favorably by the financial community” and made it difficult to run credit cards or rent office space. Burning Man has come to make an enormous amount of money on ticket sales, which it then funnels back into operations which include salaries for full-time employees and millions in yearly fees to municipalities and BLM. In 2020, it [took in $44 million](https://www.rgj.com/story/life/arts/burning-man/2020/01/09/burning-man-money-t-tax-documents-black-rock-city-budget/2827709001/) from the festival alone. The implications of all that cash were responsible in part for its most consequential restructuring: In 2011, organizers [formed the Burning Man Project](https://www.nytimes.com/2011/08/28/business/growing-pains-for-burning-man-festival.html), which would oversee the organization’s various property-holding entities and provide a structure to expand its reach. “We’re scaling to meet the growing demand for tools and resources to reproduce the Burning Man experience outside of Black Rock City” [said one of the festival’s co-founders](https://journal.burningman.org/2014/03/news/global-news/burning-man-transitions-to-non-profit-organization/) at the time. Today, the nonprofit oversees four subsidiaries, including Burners Without Borders, a global aid organization, and reports its total assets are around $25 million, [according to most recent tax filings.](https://projects.propublica.org/nonprofits/organizations/452638273) 

As Burning Man has expanded its mission, the autonomous temporary city has infiltrated the full-time town of Gerlach in decidedly permanent ways. A year-round field office employs 20 full-time staff (a not-insignificant portion of the workforce in a town of around 100) and the organization has purchased hundreds of acres of land holdings in the area. It also [owns more than half](https://journal.burningman.org/2022/08/news/official-announcements/building-a-permanent-city/) the commercial property in Gerlach through a series of subsidies, consolidating its year-round position as a local stakeholder. The organization holds a significant enough role in the area that, in 2018, Reno’s mayor, herself a Burner, [invited representatives of the organization to the U.S. Conference of Mayors,](https://journal.burningman.org/2018/02/news/global-news/putting-the-city-in-black-rock-city-at-the-u-s-conference-of-mayors/) where Burners spoke alongside Karen Pence and Nancy Pelosi.

But Burning Man’s relationship to the government isn’t always cozy, particularly when  cash-strapped municipalities look to the organization to extract money for infrastructure they say Burning Man has used. Last year, county officials in the area surrounding Black Rock City [discussed adding fees](https://sfist.com/2022/05/05/nevada-county-may-add-an-impact-fee-onto-burning-man-tickets-prices-to-keep-their-roads-maintained/) to the festival’s tickets to help maintain a section of rural road, and recently Gerlach raised [the price of the water](https://www.rgj.com/story/life/arts/burning-man/2020/01/15/burning-man-2020-gerlach-nevada/2838189001/) it sells to the nonprofit, arguing it would help offset the cost of a new water system the town bought. In the latter instance, Burning Man compilied but registered complaints: Responsibility for high-quality water in the area, a festival representative told the town, should not be the organization’s “burden alone.”

Burning Man also pays millions of dollars each year to the Bureau of Land Management, which controls the dry lake bed that Burners transform into a metropolis each year, reimbursing the agency for security services and special permits — in 2016, the agency hired a special [“Burning Man project manager”](https://www.rgj.com/story/life/arts/burning-man/2016/01/21/blm-hiring-burning-man-project-manager-must-good-paperwork/79070606/) just to handle the event. The relationship has also been tense at times.

Between 2016 and 2020,  , Burning Man filed a lawsuit and [six appeals](https://www.rgj.com/story/life/arts/burning-man/2020/04/29/burning-man-sues-blm-prevent-release-financial-records/3050608001/) arguing the agency chronically overcharged the festival and used the revenue as a piggy bank. Case in point: In 2016, [a number of top BLM agents were reassigned](https://www.rgj.com/story/life/arts/burning-man/2016/07/08/burning-man-demands-27m-blm/86491286/) after requesting the festival spend $1.2 million on a VIP area with flushing toilets and ice cream for agency higher-ups. A separate lawsuit [in 2020](https://www.rgj.com/story/life/arts/burning-man/2020/04/29/burning-man-sues-blm-prevent-release-financial-records/3050608001/) sought to bar the BLM from handing over Burning Man’s financial records to a county official.

Through 2019, as Burning Man planned for a 2020 festival that would never come to pass, BLM prepared an environmental report based on organizers’ requests to expand the event from 80,000 attendees to 100,000. Among other things, the agency recommended random drug screenings, concrete barriers set around the festival’s boundaries, and dumpsters to collect trash. The Burners rebelled. Burning Man [hired the powerful Washington, D.C.](https://www.rgj.com/story/life/arts/burning-man/2019/06/26/burning-man-hires-lobbying-firm-ex-donald-trump-campaigner-deal-blm-holland-knight-permit-black-rock/1572601001/), legal and lobbying firm Holland & Knight to combat the BLM. The firm’s head of regulation and Scott Mason, who worked on Donald Trump’s presidential campaign, were listed on the account. At a raucous public hearing related to the new regulations, festival attendees slammed the agency: “We don’t need you, we really don’t,” said one, [according to the Reno *Gazette-Journal*](https://www.heraldmailmedia.com/story/life/arts/burning-man/2019/04/09/burning-man-blm-meeting-full-eyerolls-frustrations/3408505002/). (At the following year’s festival, there were no trash cans, screenings, [or barriers around the site](https://journal.burningman.org/2019/06/news/brc-news/the-final-environmental-impact-statement/) — an agreement eventually reached by the festival and the agency.)

In recent decades, Burning Man has primarily wielded its influence to target policies related to its festival operations: steep fees reimbursed to BLM or the county for police services, for instance, in the organization’s yearly autonomous zone. With the most recent lawsuit against Ormat, though, Burning Man is positioning itself as a year-round steward of the acres of desert surrounding the dry lake bed in which it sets up camp for eight days every year. The project would impact land that is “important to BMP’s future plans and will also boost the local economy through tourism revenue,” the organization writes.

The renewable-energy projects mandated by the federal government will need to happen somewhere — the question is what constitutes reasonable opposition to the siting, and whose version of environmental stewardship will prevail. It’s true that the Ormat project might disrupt the lives of the 100 or so people who live in the area full time, and the people who visit the Black Rock Desert during the other 11 months of the year. “Ormat’s Exploration Project will lay the foundation for turning a unique, visually pristine ecosystem of environmental, historical, and cultural significance into an industrial zone, and permanently alter the landscape,” the complainants write. But if Burning Man prevails, that future may fall to other pristine communities, which may not have the resources to make the argument that their land is uniquely significant because a global technofuturist community has made it their yearly tourism pilgrimage and spiritual home.

The Big MOOP at Burning Man

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`