---

Tag: ["🤵🏻", "🇺🇸", "🪖"]
Date: 2023-02-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-12
Link: https://sundaylongread.com/2023/02/09/the-curious-case-of-ketron-island/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheCuriousCaseofKetronIslandNSave

&emsp;

# The Curious Case of Ketron Island

![Cinnamon Janzer (she/her)](https://i0.wp.com/sundaylongread.com/wp-content/uploads/2023/01/Janzer_headshot_1-copy.jpg?ssl=1)

Cinnamon Janzer (she/her)

Cinnamon Janzer is a Minneapolis-based freelance journalist and copywriter. Her work is dedicated to covering lesser-told stories from across middle America, specializing in analytical, “second-day” reporting. She regularly publishes with a number of outlets including Al Jazeera, The Guardian, National Geographic, Conde Nast Traveler, Food & Wine, Next City, The Minnesota Reformer, and more. Cinnamon speaks English and Spanish.

Bob Barrett was *not* going to Vietnam. 

Instead, like the thousands of other Americans who objected to the war but couldn’t avoid the draft, he went to jail. During the 13 months and 9 days served of his 18-month sentence on Washington State’s McNeil Island, he gazed across Puget Sound at orca pods meandering between two nearby islands, Anderson and Ketron.

After his release, the one-time Berkeley student remained in his home state and, years later, began working as a bus driver for Tacoma’s Pierce County Transit, spending layovers between bus trips walking the railroad tracks on the edge of the small coastal town of Steilacoom and looking out over the water at the same islands he had peered at from prison, this time from the other side.

Bob was intrigued by Ketron Island and the one house he could see peeking out from the trees along its jagged cliffs. But when he asked his passengers about it, no one seemed to know anything about the island just a half a mile from shore. So, one hot summer day in 1992, decades after his curiosity was first piqued, he decided to see for himself, jumping in the chilly Sound for a swim. Forty-five minutes later he was on Ketron’s shores, surrounded by piles of greige driftwood stacked on the island’s rocky sands and purple foxglove that peeked out from the rugged ground underneath a canopy of firs, cedars, and poplars.

A couple of introductions and many thousands of dollars later, Bob, now a 79-year-old gray-haired vegan who could easily pass for a decade younger, and his wife Kathy became owners of a house on the island. By the following spring, they and their daughters were living on Ketron full time.

The Barretts were part of a wave of settlement of Ketron in the 1990s, a changing of the guard from one generation of islanders to the next. Each of the 20 or so inhabitants who call Ketron home today moved there for their own reasons and in their own way, although, unlike Bob, mostly by watercraft. Yet, their raisons d’être are as unique as they are similar. They were drawn to the seclusion of the private island that’s nothing like the tropical paradises evoked by notions of private islands in the collective American imagination.

![](https://i0.wp.com/sundaylongread.com/wp-content/uploads/2023/01/083122_SundayLongRead_KetronIsland_JovelleTamayo_008.jpg?resize=1024%2C683&ssl=1)

A view of Ketron Island, Wash., on Wednesday, Aug. 31, 2022. *Jovelle Tamayo for Sunday Long Read*

The roughly [230-acre island extends 1.4 miles across](https://www.piercecountywa.gov/AgendaCenter/ViewFile/Item/847?fileID=1053) and is encircled by three miles of shoreline made largely inaccessible by steep, wooded cliffs. Its skies are alive with bald eagles, kingfishers, and cormorants while its shores are home to harbor seals and its flora feeds deer and raccoons. Public ferry service that’s become intermittent at best through the years renders Ketron secluded despite its proximity to the mainland.

As a result, unlike other private islands, Ketron has spoken to rugged individualists with a knack for doing things their own way rather than affluent financiers looking to surround themselves with luscious solitude. It’s hard to know if there are any other islands truly like it — Bob, a conscientious objector, has lived for years cheek by jowl with Ron, an intelligence-gathering fiend who excitedly launched a military career in Vietnam. Ketron’s future is unclear, as aging residents like the Barretts spend an increasing amount of time at their apartment on the mainland and homes slowly turn over to new generations whose intents and ambitions will reshape the island anew. Ketron could see something of a modern renaissance as it becomes home to a new coterie of deeply-connected-yet-entirely-disparate residents whose desire for a life unlike any other will lead to ingenious spins on semi-communal living that the rest of us could never envision. It could also dissolve into a tiny home enclave that’s only sparsely inhabited on holidays and the occasional long weekend. 

Regardless of what the next incarnation of Ketron will look like, over recent decades it has been a practically sovereign, home-rule oasis of islanders’ own making. Ketron’s seclusion has presented its residents with an array of challenges, like preventing fires during the dry summer months, but also with unique opportunities, like operating their own company to manage the island’s water—both an administrative hassle and a rare security as [water systems privatize](https://prospect.org/environment/privatizing-our-public-water-supply/) across the rest of the county.  

But one person’s under-the-radar sanctuary is often another’s chance for lawless malfeasance. The same laissez faire lifestyle that draws those who prefer the freedom of the fringes of society also speaks to schemers with dollar signs in their eyes and few inhibitions about how to attain them.

#### An Island of Broken Dreams

Ketron Island — part of the [Steilacoom people’s territory](https://www.historylink.org/file/20675) until the [first wagons lumbered across the Oregon Trail](https://www.historylink.org/file/5053#:~:text=After%20more%20hard%20traveling%20and,wagon%20road%20was%20soon%20established.) in the early 1850s — was named for William Kittson, an employee of a Canadian fur trading business. The spelling of his name was botched by cartographers and, from a mistake arose modern-day Ketron Island.

Modern activity on the island was scant until J.C. Morris, a prolific Alaskan developer in search of a beachfront retirement home, purchased it in 1946. By 1956, Morris had both a sprawling 5,310-square-foot, mid-century modern gem of a home in the [style of Frank Lloyd Wright](https://www.thenewstribune.com/news/business/article27091348.html) and a multi-million dollar plan to develop the island into a province of 400 suburban-style homes.

Advertising low property taxes and fuel and construction costs, a pamphlet touting the community Morris envisioned offered a “lifelong package of pleasure, relaxation, recreation, and privacy.” His vision included a shopping center, churches, schools, a library, horse riding trails, a golf practice course, and numerous other amenities.

Sandy Ballinger saw Morris’s vision up close. In the late ‘60s, she, her husband, and their 5-week-old daughter Pam came to Ketron in search of a weekend cabin. “They had all these lots. Everything was planned. There was Morris Boulevard,” — still the island’s main road — “and a marina. Downstairs from the marina there was a clubhouse.” There was a little store and a gas pump too, garbage and fire trucks, and a ferry that would come bearing newspapers.  Two of Sandy’s favorite memories from the early days were walking all the way around the island in about an hour and a half during low tide and cutting down fresh Christmas trees from the uninhabited lots.

But beyond the earliest stages, little of Morris’s dream materialized, beginning what led Pam, now a [University of Michigan history professor](https://lsa.umich.edu/history/people/faculty/pballing.html), to dub Ketron her “[island of broken dreams](https://www.seattletimes.com/opinion/ketron-my-island-of-broken-dreams/)” decades later. 

When J.C. Morris [died in 1967](http://alaskaobits.org/obituaries/view.php/J-C-Morris/id/1072), his son Donald took over his dad’s business affairs, but didn’t seem to share his father’s interest in the island. Over the course of the following decade, the younger Morris’s island ventures went belly up and Gary Lundgren, an investor also from Alaska, became the de facto owner of the vast majority of island property. As Lundgren family lore has it, this was thanks to an original investment in the elder Morris’s vision by Lundgren’s father back in their Alaska days.

By 1980, Lundgren had established [Ketron Island Enterprises, Inc.](https://opengovus.com/washington-corporation/601118849) to manage his new assets and assumed control of, among other things, the [island’s sewer and water systems](https://caselaw.findlaw.com/wa-court-of-appeals/1409336.html). But unlike J.C. Morris, Lundgren was mostly detached from the island. Eventually, after years of neglect, the sewer system sprung a leak and sewage began spilling into the Sound. In [late 1988](https://www.leagle.com/decision/19991919971p2d94811883), Lundgren informed the state’s Department of Ecology of the leak and the agency soon condemned the facility.

Faced with a no longer functioning sewer system, the residents of Ketron Island adopted costly individual septic systems. In order to properly place the tanks among the island’s clay-filled soils and other geological barriers, many residents had to acquire additional parcels in order to outfit their existing homes. With this sweeping change, the last vestiges of J.C. Morris’s aspirations for the island were gone. Because of geography, geology, and resources, the 14 or so homes on the island at that time represent something of a natural cap on the number of dwellings that can exist on it today.

#### An Island of Misfit Toys

Left to their own devices in the vacuum of Lundgren’s absence, the small community began to coalesce into a beau monde of nature-loving individualists, and the heyday of Ketron began.

Tiffs between neighbors cropped up here and there, but by and large a sense of camaraderie took hold. During the holidays, there were island-wide candy making parties and Christmas caroling extravaganzas along Ketron’s gravel roads. 

“If it was someone’s birthday, they’d call at the last minute and say, ‘Come have cake and ice cream!’,” Kathy recalls. “I would get home from work and a neighbor would invite us to a party and you’d come down in your pj’s. That’s just how we did things.” 

Progressive dinners, each course served at a different house throughout the evening, were common. Islanders checked on each other after winter storms passed. One day in the ‘90s, Hollywood-style trailers appeared on the island, complete with a vast catering setup. Lee Jeans had decided to film [a 1995 commercial](https://www.youtube.com/watch?v=zJ0JLl9mJlI) on Ketron and the ferry that serves it. “Here’s this remote place that you think no one in the world knows about and here comes this Hollywood commercial,” Bob recalls. “It kind of brought everyone together.” The production crews gave islanders $100 for every car they could bring down to fill the ferry.The inconspicuous setting that spoke to Lee Jeans is also what drew Scott Maddox and his wife to Ketron’s shores in 2001. A resourceful and skilled engineer who grew up helping out around his parents’ boat repair shop in Steilacoom, Scott has, over time, developed blue-collar handyman skills and a deep-running work ethic to match. On an island accessible only by private boat or a public ferry with dwindling service, “you learn pretty fast that you have to pitch in to get along. Nobody is out here on their own. No one is exempt from needing a stick of butter, a gallon of gas, or a ride across to the other side,” he says. 

“It has always been sink or swim out here. You have to have some sense of survivability or some skill to apply in order to survive and flourish.”

It’s the raw survival requirements of a life shrouded in remote nature that endeared my father-in-law, John Stewart, and his then-wife, Jane, to the island around the same time as the Maddoxes. A voracious reader, John has devoured almost all of Louis L’Amour’s more than 100 books and 250 short stories, bewitched by the tales of cowboys and Indians set among the American frontier. His libertarian-bleeding-into-conservative sensibilities, fed by L’Amour’s prose, were activated by life on Ketron. He has always loved the challenge of learning something new, and opportunities for doing so abound on the island. His self-educational efforts were limited to books and other traditional published materials until the internet came along and brought him YouTube, a resource he has turned to for everything from discovering new music to unearthing questionable “facts.” 

Surrounded by family members and close friends of a more progressive persuasion, John is notorious for being not just set in his ideological ways, but endlessly optimistic that he can help others see the light. Yet he prizes commonalities over differences, an overarching sensibility that also characterized Ketron, which is how John and Bob came to be such great friends.

“We explored our political dynamics. I tried to convince him to be something he wasn’t and he tried to defend \[his position\]. He always had facts and people he cited. I didn’t particularly believe the people he cited,” Bob says of the far-from-factual conservative “thinkers” on which many of John’s arguments tend to rest. Reliable sourcing, especially on the internet, has never been John’s strong suit. But none of their philosophical differences got in the way of what united them. 

“I honestly felt like if there was a revolution in this country and we were on the island, John and I would be on the same side no matter what, that he would have my back and I would have his… even if our political philosophies were diametrically opposed,” Bob says. For him, talking politics is “just words. What we did together was what we did together,” and that was taking in the breathtaking natural beauty around them. “John and I really became close when we started kayaking and going out on the water,” Bob explains. “We’ve spent a lot of time without a lot of words, just watching awesome sunsets and the wildlife.”

While a revolution hasn’t tested Bob’s theory yet, an insidious invasion has. And, as predicted, Bob and John were squarely on the same side.

Around the same time the Lee Jeans cameras were rolling, two new residents came to the island peddling a grand vision that rivaled Morris’s. Charles Fain, Chuck for short, and his girlfriend, Catherine Cooley, painted a picture of a real estate investment and development scheme that would transform Ketron into an upscale community dripping in fine amenities — a golf course, a destination hotel, expanded ferry service. Naturally, Fain’s plan would require a functioning sewer system, so he bought the rights to the defunct sewer system from Lungren and got to work.

Even while crews began remodeling the clubhouse and gutting the swimming pool, Bob and others weren’t convinced. “With my prison background, I sensed it right away because a lot of guys in prison, that’s just how they talk. They almost believe \[in their own schemes\] themselves,” Bob says. 

Between 1994 and 1998, while hawking their grand chimera of a remastered Ketron, the duo was busy taking advantage of residents who had homes on the island but weren’t living there full time. Willing sellers were referred to the couple’s escrow company, but after signing the closing documents, sellers were told that the company didn’t have the necessary funding and that the sales had been withdrawn. What the sellers didn’t know, though, was that Fain and Cooley used the signed closing documents to fraudulently transfer the titles of 13 properties to their businesses’ names. Meanwhile, next to nothing of the vision they sold materialized.

Fain and Cooley pleaded innocent when they were indicted by a federal grand jury in early 2001 on 23 counts of conspiracy, mail fraud, and bank fraud that investigators estimate cost Ketronians roughly $2 million. That summer, the two-week bench trial resulted in guilty convictions for both on 11 of the 23 counts and, by December, Fain and Cooley had been sentenced to 10 years and 7.5 years in prison respectively alongside an order to pay $1.3 million in restitution. 

The threat to the island’s imprecise way of life posed by Fain caused the islanders to galvanize in a novel way. They realized that the utilities they relied on couldn’t remain vulnerable to the fickle interests of outsiders, so they organized. The homeowners of the time paid what they could, most chipping in around $5,000. For around $20,000 total, the majority of the island’s residents assumed ownership of the road and water systems, establishing Ketron Island Water Incorporated, KIWI for short, to house them with one dollar of investment translating to one share in the company. 

“Here are a bunch of desperate homeowners. All they know is they need water and the roads,” explains Ron Sheckler, a 69-year-old ex-Army guy with a lingering penchant for intelligence gathering and Ketron resident since 2000. “This was an unprecedented act of solidarity on the part of the individuals on the island.” 

Unlike Bob, Ron went running full speed into the Vietnam War. “It was the ‘60s. Half my buddies had burned their draft cards and they were pitiful. All they could do was afford to live at home in their parents’ basement and complain about shit. And the other half, they were on the GI Bill. They partied every weekend, girls were coming and going. I said, that’s the life for me,” Ron recalls.

![](https://i0.wp.com/sundaylongread.com/wp-content/uploads/2023/01/083122_SundayLongRead_KetronIsland_JovelleTamayo_040.jpg?resize=683%2C1024&ssl=1)

Ron Sheckler with his animals on his property on Ketron Island, Wash., on Wednesday, Aug. 31, 2022. *Jovelle Tamayo for Sunday Long Read*

He started out in the 82nd Airborne Division before being shuttled into the Special Forces where he served as an engineer responsible for “explosive, demolitions, field fortifications, and the analysis of industrial infrastructure for offensive targeting” with a specialty in “the analysis and disruption of critical infrastructure in conflict areas,” he says. “A long, long time before the movie *Rambo* came out, I was a Green Beret who could fly a helicopter. Then *Rambo* came out and everyone thought it was rather funny and started calling me Ronbo.” 

(Ron has no perceptible affection for the nickname.)

He lives alone on Ketron, after his wife “decided that her retirement was more oriented to shopping and spas, not homesteading,” he says, but he has the company of a jolly and ever-so-slightly overweight chocolate lab who patrols the makeshift barriers (an echo of his Army days) on the road in front of his home. 

His knowledge of the island is another vestige of his service. He first moved to the island in the wake of the KIWI drama and busied himself with gathering intel on his new home. 

It’s Ron’s position that “there’s no sensible structure that would include roads and water together,” yet they’re a package deal under the umbrella of KIWI, an organization that the islanders were now faced with actually administering. 

Like any enterprise, KIWI has officers charged with carrying out its functions: ensuring that the company is registered and up to date with the secretary of state ([it’s currently delinquent](https://www.sos.wa.gov/corps/business.aspx?ubi=601930825)), taking water samples, filing annual reports, and overseeing the maintenance of the aging system. Because no one is particularly interested in assuming the burden of leading KIWI, people who don’t show up to meetings are often elected to be the next year’s president. 

In the years since its creation, KIWI has prompted many disagreements. The original intention was to ensure that only property owners could have KIWI shares, but compliance efforts were few and far between. Over time, “we kind of lost control of the shares and how they were distributed,” says KIWI’s current [registered agent](https://ccfs.sos.wa.gov/#/BusinessSearch/BusinessInformation), Bob. Today shares are still generally concentrated among owners, but many are scattered to the wind after changing hands in various ways. Sandy, whose family went against the suburban grain with a weekend cabin on Ketron in the ‘60s, suspects she might have some left over from her family’s time there that expired in the early 2010s. 

#### An Island of Contradictions

Peter Brigham moved to Ketron in 2012 and felt right at home. Fresh off a stint in Brazil, where his wife, Daniella, got her JD, the couple and their Rottweiler puppy Segundo settled into their new, cliffside home. Ketron reminded Peter — a 50-year-old day trader who retired at 49, a feat that serves in part as a thumbing of his nose to anyone who looks down on those with humble beginnings — of his childhood in the rural American South.

“What really locked it in for me was the view. My house has an absolutely jaw-on-your-chest, 170-degree panoramic view… It has dominated my experience of this property and the island,” he says, unveiling the oozing esteem he has for the orcas that swim through Ketron’s waters, the eagles that cast shadows over his porch as they soar above, and the sea lions on its shores who roar like drunken sailors. 

“It gets me out of my own head and makes me realize how small I am. And once you realize you’re insignificant and small, your actions have significantly less future burden on you and your anxiety lessens because you see that my place in the world is, well, just not that important,” he expounds. What started as an adventurous experience of living on what he described as a deserted island soon gave way to the realities of living in such a remote place. As he puts it, it’s a five-hour trip to the closest Starbucks.

The ferry service to Ketron — the only way the island can be accessed without the help of a private watercraft — has dwindled since the early ‘80s. Ketron enjoyed nine daily trips until 1981, when Pierce County slashed service to just two trips a day. Service to Ketron has been more or less in flux since then. Most recently, the landing dock on Ketron has been broken for months, necessitating a generator to power it in order to match the tides. Special service runs with shorter turnaround times designed to make accessing resources on the mainland easier have come and gone. Direct trips to Steilacoom have been swapped for an hour-long route that stops at Anderson Island. 

Today, Ketron residents who want to leave have to reserve a spot on one of the ferry’s [three daily trips](https://www.piercecountywa.gov/2200/Ferry-Schedule) spread between 5:45 a.m. and 8:15 p.m. 

![](https://i0.wp.com/sundaylongread.com/wp-content/uploads/2023/01/083122_SundayLongRead_KetronIsland_JovelleTamayo_036.jpg?resize=1024%2C683&ssl=1)

A Pierce County ferry passes Tiffany Lundgren’s beachfront property on Ketron Island, Wash., on Wednesday, Aug. 31, 2022. *Jovelle Tamayo for Sunday Long Read*

“Pierce County absolutely does not give one wet shit what happens on this rock,” Peter has come to believe. “I moved here from Brazil, a place known for being an absolute bureaucratic nightmare where the government hoovers up everything and does nothing. You know what? The bullshit government in Brazil that I had to deal with, even in this tiny cow town that nobody can find on a map and nobody’s ever heard of, was better than here.”

In 2015, around a particularly dry Fourth of July, a fellow resident [set his home on fire](https://www.kiro7.com/news/detectives-say-man-set-his-own-home-fire-fireworks/28692549/) with fireworks. “We called 911 and asked if they could send a firetruck. Do you know what the county said? ‘No, we’ll pick you up from the dock if the whole island catches fire,’” Peter recalls. “What did we do? We said ‘fine, we don’t need you.’ We put that house fire out and kept it from getting up in the canopy.”

Albeit in the face of lackluster government services, collective affairs have come to be the exception rather than the rule on Ketron. “Over the past 10 years, there’s been a marked change. We don’t clear the roads together anymore,” Peter says. The “family feel” that Scott Maddox remembers has waned. 

As new owners come to Ketron, they tend to skew younger than the largely retirement-age communities of the past. “The biggest dividing line is age. The older you are, the better off you are going to be on Ketron. When I moved here, the average age was almost dead. But those old people, their bodies were falling apart but they knew exactly what to do. I watched Bob Barrett, age 72, climb up on top of a 40-foot standpipe,” Peter says. “Who has what it takes to be out here? It’s people who have lived in the country. It’s people who are older. It’s people who work with their hands.”

This is the enigma of Ketron Island, an eternal push and pull between what is and what could be; what people come in search for—what they dream of—and what is. What makes it insufferable is also what makes it magnetic. The draw of a Walden Pond just across the Sound speaks to a yearning lodged deep in the American psyche.

“They want to be out here where they’re free. But that’s the paradox of freedom. You’re free at the same time that I’m free at the same time that all these other yahoos are free. And your freedom is going to impinge on mine and mine is going to impinge on yours,” Peter says. “But you cannot buy geographical access to freedom. That’s one of the fallacies of living out here.”

What Ketron is for Peter, though, is a desirable place that’s small enough that one person with above average means can dominate it. “Ketron needs a benevolent fascist dictator,” he says, “because democracy doesn’t work out here. It doesn’t work at all.”

That person has been J.C. Morris. That person, in some way, has been Gary Lundgren. That person has been Chuck Fain and his romantic sidekick. That next person, who might just be the benevolent dictator that Peter thinks Ketron needs, comes in the form of Lundgren’s daughter — if she can overcome the QAnon sectarians and a more recent islander, a lawyer ready to use the law to her advantage, that stand in her way.

![](https://i0.wp.com/sundaylongread.com/wp-content/uploads/2023/01/083122_SundayLongRead_KetronIsland_JovelleTamayo_032.jpg?resize=1024%2C683&ssl=1)

Tiffany Lundgren poses for a portrait on her beachfront property on Ketron Island, Wash., on Wednesday, Aug. 31, 2022. *Jovelle Tamayo for Sunday Long Read*

Young Tiffany Lundgren spent many summer days on Ketron Island in the late ‘70s and early ‘80s before her parents split. Her dad remained a majority landowner of the over 90 parcels that still remain in his and Tiffany’s name ever since, but the Lundgrens’ physical presence on the island was sparse until a recent tragedy involving Lundgren property required her attention.

While her father might have some unsavory qualities that got him [banned from continuing his investing work with most U.S. firms](https://www.finra.org/sites/default/files/NAC-FPI150009-Lundgren-021816_0.pdf), islanders speak kindly of Tiffany. Known as “T Two” alongside another unrelated Tiffany on the island during her childhood, today she’s an effusive optimist with a contagious reverence for submitting to the grand plans of the universe.  She’s a fetching blonde whose youthful appearance and bubbly demeanor belies her middle age. Everything happens for a reason in Tiffany’s world, including the event that would bring her back to Ketron’s shores, an affair that started on the tarmac of the Seattle-Tacoma airport 40 miles to the north.

On a warm and clear August day in 2018, [Richard Russell](https://www.theguardian.com/world/2018/aug/12/richard-russell-quiet-well-liked-seattle-airport-worker-who-stole-a-plane), a 28-year old Alaska Airlines groundworker without a pilot’s license, made his way into the cockpit of an empty Horizon Air Q400 turboprop passenger plane around 7:30 p.m. Russell’s typical duties entailed loading baggage onto short haul flights and occasionally towing planes, but on that day he took to the air with knowledge he’d [gleaned from video games](https://www.nytimes.com/2018/08/12/us/richard-russell-q400-flight-simulator.html).

After an [unauthorized takeoff](https://www.rollingstone.com/culture/culture-features/beebo-russell-seattle-plane-theft-true-story-1187023/), Russell circled the skies for a little over an hour, taking in views of Mount Rainier and the nearby Olympics, [describing them as beautiful](https://www.geekwire.com/about-geekwire/) in conversation with air traffic controllers trying to persuade him to come back down. As he circled the skies with F-15 fighter jets trailing behind, Russell apologized to loved ones. “I would like to apologize to each and every one of them,” Russell said before crashing the plane on Ketron some two hours after he stepped foot into the cockpit. 

A fire lit up the south side of the island where the 76-seat plane hit. This time the government did respond and, with the [help of islanders like Ron](https://www.king5.com/article/news/local/ketron-island-resident-recognized-for-his-actions-after-deadly-plane-crash/281-605236973), put the blaze out. After a [prolonged negotiation](https://www.koaa.com/news/2018/10/01/stolen-plane-crash-debris-remains-on-ketron-island/) with Alaska Airlines, which owns Horizon, over the cleanup of the debris that was only recently resolved, today a clearing in the trees that has grown into a meadow, a few pieces of metal lodged into thick and scaly bark, and a small memorial composed of a framed photo of Russell are all that remain of the crash. That and Tiffany’s more permanent presence on Ketron. Her return began with managing the cleanup and legal fallout from the crash on her property and, over the weeks and months that followed, blossomed into a reconnection with the island of her childhood. While her parents didn’t spend much time on Ketron, it still held the fondness of a childhood home.

![](https://i0.wp.com/sundaylongread.com/wp-content/uploads/2023/01/083122_SundayLongRead_KetronIsland_JovelleTamayo_014.jpg?resize=683%2C1024&ssl=1)

A memorial for Richard Russell, who in 2018 stole and crashed a plane on Ketron Island, Wash., on Wednesday, Aug. 31, 2022. *Jovelle Tamayo for Sunday Long Read*

The memorial made by Russell’s family has had to shrink over the years thanks to an unexpected obsession with the crash. Convinced that Russell flew in a Q-shaped formation and fueled by Gary Lundgren’s [business and legal entanglements with Donald Trump](https://www.cbsnews.com/news/trump-demands-75-million-from-panama-condo-owners/) and coincidences like the Bombardier plane’s Q400 title, QAnon fanatics have sunk their conspiracy-peddling teeth [into the event](https://heavy.com/news/2018/08/richard-russell-conspiracy-theories/) with their signature imbecilic fervor. 

“We’re all still trying to battle the weirdos that come on \[to the island\] because of the crash. That’s been the hardest thing for me,” Tiffany says. Just last summer, alone save for her two small dogs while collecting firewood near the crash site, she came across two men who had scaled the cliffs from a boat below. “They wanted to see the crash and they started coming towards me,” she recalls. “It scared the hell out of me because they were like, ‘Are you Tiffany Lundgren?’”

Drones flying over the site have also become a painfully common occurrence. “I’ve had to put up cameras everywhere,” she says. The cameras have had to come with no trespassing signs, too. But they don’t apply to residents, Tiffany says, just frenzied plane crash enthusiasts.

#### An Island of Uncertainty

Tiffany has more than strangers from the internet to contend with. In recent years a lawyer has made a home on the island, a turn of events that originally delighted Ron. “I thought this was a great development for the community which had been just a group of ramshackle individuals fumbling along,” he says. “It turned out very soon that she was not there to play that role.”

Instead, the lawyer made quick enemies with a number of residents, from Ron, over shares of the water company, to my father-in-law John, who loathed what he saw as her unfair wielding of the law to impinge on her less legally sophisticated neighbors. One of her most recent [legal tiffs](https://linxonline.co.pierce.wa.us/linxweb/Case/CivilCase.cfm?cause_num=20-2-06634-1) has been a quiet title battle with Tiffany over a parcel of adjacent land. After a years-long legal back-and-forth during which many of the island’s residents testified in Tiffany’s favor, Tiffany emerged victorious earlier this year. “I didn’t fight that battle for me. I fought it because she has threatened and tormented every person on the island,” Tiffany explains. The lawyer, who declined to comment on this story, is appealing. 

Even with judicial hassles raging in the background, Tiffany is undeterred from breathing new life into the island, the same new life she found when she came back to the island after the plane crash. “I realize that I was brought back here for a reason,” she says. Personally, being back on the island has given her a chance to work through heartbreaking memories from Ketron, including the final moments of her parents’ marriage. More broadly speaking, her return, complete with her family’s resources, has brought a counterbalance to the push of the lawyer’s previously unmatched presence on Ketron.

Today Tiffany spends most weekends on Ketron in a metallic Airstream perched atop the same cement foundation that once supported a small cement plant that Morris erected to manufacture his grand vision. She’s taken to inviting her neighbors to sunset movie nights, complete with popcorn machines, down on the beach — it’s the same place where islanders used to have bonfires during Ketron’s social apogee a few decades back; the place where Bob and John bonded over their love of nature more than they fractured over political dissimilarities.

Peter sees a risk of things heading in a different direction. Not only is climate change eroding the island, the changing tides of time are doing their work. Ketron isn’t immune to the [rancid polarization](https://www.brown.edu/news/2020-01-21/polarization) and increasingly [digitized](https://www.brookings.edu/research/digitalization-and-the-american-workforce/) [way](https://reports.weforum.org/digital-transformation/understanding-the-impact-of-digitalization-on-society/) [of life](https://www.un.org/en/un75/impact-digital-technologies) of the mainland. Unlike previous generations, people today are less equipped to live out the remote lifestyles they romanticize. “They don’t want to have to rely on their neighbors. They don’t trust their neighbors. They don’t necessarily like them. They don’t see what they have in common with their neighbors,” Peter says. “They don’t see that we’re all in the same boat, we’re all on the same island, we all need to get along.”

![](https://i0.wp.com/sundaylongread.com/wp-content/uploads/2023/01/083122_SundayLongRead_KetronIsland_JovelleTamayo_010-2.jpg?resize=1024%2C683&ssl=1)

Madrona trees on Ketron. *Jovelle Tamayo for Sunday Long Read*

As we collectively spend more time on [knowledge work than manual labor](https://www.pewresearch.org/social-trends/2016/10/06/1-changes-in-the-american-workplace/), the skills it takes to live life on Ketron are dissolving. “\[People\] come out here and they can’t figure out how to do anything. They don’t know how to run a chainsaw. They don’t know where the four-wheel drive lever is in the bottom of their truck. They don’t know how to rebuild a car. They can’t push a lawn mower for three hours,” Peter explains. “The knowledge of how to fix \[the water system\] resides with about four guys. It used to reside with five and one of them died. Eventually the others are going to die too, and then nobody can fix it.”

The person who died was John, my father-in-law. 

He had a heart attack in a parking lot while running errands for work and with him went an incarnate part of Ketron. 

At his funeral on a cool day on the mainland in early November when the pastor opened up the podium to the guests, Bob Barrett strode effortlessly to the pulpit in front of John’s sparse pine casket. It was draped in a red and umber wool blanket underneath hand-selected flowers — simple and sublime, just the way John would have wanted it. Bob delivered a heartfelt speech laced with unrehearsed memories of his late friend and the time they spent together on the water.

Conventional wisdom may hold that innovation comes from forward-focused global centers like Silicon Valley. But it’s actually places like Ketron, the fringes of society rather than the center of it, where true ingenuity is born — the kind that doesn’t seek accolades, acknowledgement, or profit; the kind that solves real problems for practicality’s sake rather than retrofits a product with a manufactured need. This kind of necessary creativity comes from remote places that lack the formality and structure that otherwise force novel concepts into acceptable forms. With John gone and neighbors like Bob, Kathy, Ron, and others only increasing in age, the future of Ketron Island is uncertain. What’s to come can only be known and made by the people who take their place. 

One thing is for sure, though: “They just don’t make any small islands with properties on it that are obtainable anymore,” Ron says. “In that regard, Ketron is kind of frozen in time.”

*This story was made possible by the support of **Sunday Long Read subscribers** and publishing partner **Ruth Ann Harnisch**. All photos by **Jovelle Tamayo for The Sunday Long Read.** Edited by **Peter Bailey-Wells**. Designed by **Anagha Srikanth**.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`