---

Tag: ["🗳️", "🇺🇸", "🐘", "🔫"]
Date: 2023-01-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-08
Link: https://www.newyorker.com/news/american-chronicles/the-devastating-new-history-of-the-january-sixth-insurrection
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-09]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheHistoryoftheJanuary6thInsurrectionNSave

&emsp;

# The Devastating New History of the January 6th Insurrection

*The New Yorker is publishing the full report of the House Select Committee to Investigate the January 6th Attack, in partnership with Celadon Books. The edition contains a foreword by the magazine’s editor, David Remnick, which you’ll find below, and an epilogue by Representative Jamie Raskin, a member of the committee. [Order the full report](https://store.newyorker.com/products/january-6th-report)*.

In the weeks while the House select committee to investigate the insurrection at the Capitol was finishing its report, Donald Trump, the focus of its inquiry, betrayed no sense of alarm or self-awareness. At his country-club exile in Palm Beach, Trump ignored the failures of his favored candidates in the midterm elections and announced that he was running again for President. He dined cheerfully and unapologetically with a spiralling Kanye West and a young neo-fascist named Nick Fuentes. He mocked the government’s insistence that he turn over all the classified documents that he’d hoarded as personal property. Finally, he declared that he had a “major announcement,” only to unveil the latest in a lifetime of grifts. In the old days, it was Trump University, Trump Steaks, Trump Ice. This time, he was hawking “limited edition” digital trading cards at ninety-nine dollars apiece, illustrated portraits of himself as an astronaut, a sheriff, a superhero. The pitch began with the usual hokum: “Hello everyone, this is Donald Trump, hopefully your favorite President of all time, better than Lincoln, better than Washington.”

In his career as a New York real-estate shyster and tabloid denizen, then as the forty-fifth President of the United States, Trump has been the most transparent of public figures. He does little to conceal his most distinctive characteristics: his racism, misogyny, dishonesty, narcissism, incompetence, cruelty, instability, and corruption. And yet what has kept Trump afloat for so long, what has helped him evade ruin and prosecution, is perhaps his most salient quality: he is shameless. That is the never-apologize-never-explain core of him. Trump is hardly the first dishonest President, the first incurious President, the first liar. But he is the most shameless. His contrition is impossible to conceive. He is insensible to disgrace.

On December 19, 2022, the committee spelled out a devastating set of accusations against Trump: obstruction of an official proceeding; conspiracy to defraud the nation; conspiracy to make false statements; and, most grave of all, inciting, assisting, aiding, or comforting an insurrection. For the first time in the history of the United States, Congress referred a former President to the Department of Justice for criminal prosecution. The criminal referrals have no formal authority, though they could play some role in pushing Jack Smith, the special counsel appointed by Attorney General Merrick Garland, to issue indictments. The report certainly adds immeasurably to the wealth of evidence describing Trump’s actions and intentions. One telling example: The committee learned that Hope Hicks, the epitome of a loyal adviser, told Trump more than once in the days leading up to the protest to urge the demonstrators to keep things peaceful. “I suggested it several times Monday and Tuesday and he refused,” she wrote in a text to another adviser. When Hicks questioned Trump’s behavior concerning the insurrection and the consequences for his legacy, he made his priorities clear: “Nobody will care about my legacy if I lose. So, that won’t matter. The only thing that matters is winning.”

Trump has been similarly dismissive of the committee’s work, going on the radio to tell Dan Bongino, the host of “The Dan Bongino Show,” that he had been the victim of a “kangaroo court.” On Truth Social, his social-media platform, he appealed to the loyalty of his supporters: “Republicans and Patriots all over the land must stand strong and united against the Thugs and Scoundrels of the Unselect Committee…. These folks don’t get it that when they come after me, the people who love freedom rally around me. It strengthens me. What doesn’t kill me makes me stronger.”

Experience makes it plain that Trump will just keep going on like this, deflecting, denying, lashing out at his accusers, even if it means that he will end his days howling in a bare and echoing room. It matters little that the report shows that even members of his innermost circle, from his Attorney General to his daughter, know the depths of his vainglorious delusions. He will not repent. He will not change. But the importance of the committee’s report has far less to do with the spectacle of Trump’s unravelling. Its importance resides in the establishment of a historical record, the depth of its evidence, the story it tells of a deliberate, coördinated assault on American democracy that could easily have ended with the kidnapping or assassination of senior elected officials, the emboldenment of extremist groups and militias, and, above all, a stolen election, a coup.

The committee was not alone in its investigation. Many journalists contributed to the steady accretion of facts. But, with the power of subpoena, the committee was able to uncover countless new illuminating details. One example: In mid-December, 2020, the Supreme Court threw out a lawsuit filed by the State of Texas that would have challenged the counting of millions of ballots. Trump, of course, supported the suit. He was furious when it, like dozens of similar suits, was dismissed. According to Cassidy Hutchinson, who worked directly for Mark Meadows, the White House chief of staff, Trump was “raging” about the decision: “He had said something to the effect of, ‘I don’t want people to know we lost, Mark. This is embarrassing. Figure it out. We need to figure it out. I don’t want people to know that we lost.’”

In large measure, this report is the story of how Trump, humiliated by his loss to Joe Biden, conspired to obstruct Congress, defraud the country he was pledged to serve, and incite an insurrection to keep himself in power.

The origins of the committee and its work are plain: On January 6, 2021, thousands marched on the Capitol in support of Trump and his conspiratorial and wholly fabricated charge that the Presidential election the previous November had been stolen from him. Demonstrators breached police barricades, broke through windows and doors, and ran through the halls of Congress threatening to exact vengeance on the Vice-President, the Speaker of the House, and other officeholders. Seven people died as a result of the insurrection. About a hundred and fourteen law-enforcement officers were injured.

Half a year later, the House of Representatives voted to establish a panel charged with investigating every aspect of the insurrection—including the role of the former President. An earlier attempt in the Senate to convene an investigative panel had met with firm resistance from the Minority Leader, Mitch McConnell, who called it an “extraneous” project; despite support from six Republican senators, it failed to get the sixty votes required. It was left to the Democratic leadership in the House to form a committee. The vote, held on June 30, 2021, was largely along party lines, but the U.S. House Select Committee to Investigate the January 6th Attack on the United States Capitol officially came into existence.

Speaker Nancy Pelosi then asked the Republicans to name G.O.P. members to join the panel. The House Minority Leader, Kevin McCarthy, responded by proposing some of the most prominent election deniers in his caucus, including Jim Jordan, of Ohio, who had attended “Stop the Steal” demonstrations and was sure to behave as an ardent obstructionist. Pelosi, who had named Liz Cheney, of Wyoming, to the panel, rejected two of McCarthy’s five recommendations, saying, “The unprecedented nature of January 6th demands this unprecedented decision.” After conferring with Trump, McCarthy refused to provide alternatives, and abruptly withdrew all of his proposals, gambling that doing so would derail or discredit the initiative. Pelosi, in turn, asked a second Republican who had, with Cheney, voted to impeach the President on a vote held on January 13th—Adam Kinzinger, of Illinois—to serve on the committee. Both Cheney and Kinzinger accepted.

Cheney, a firm conservative and the daughter of former Vice-President Dick Cheney, had made her judgment of Trump well known. “The President of the United States summoned this mob, assembled the mob, and lit the flame of this attack,” she said not long after the insurrection. “Everything that followed was his doing.” She knew that by opposing Trump and joining Kinzinger and the Democrats on the committee she was almost sure to lose her seat in Congress. She didn’t care, she said later, declaring her work on the panel, on which she served as vice-chair, the “most important” of her career. The G.O.P. leadership was unimpressed with this declaration of principle. In February, 2022, the Republican National Committee censured both Cheney and Kinzinger.

In deciding how to proceed with its investigation, the committee’s chairman, Bennie G. Thompson, of Mississippi, along with Liz Cheney and the seven other members, looked to a range of similarly high-profile investigative panels of the past, including the so-called Kefauver Committee, which investigated organized crime, in 1950-51; the President’s Commission on the Assassination of President John F. Kennedy, known as the Warren Commission, in 1963-64; the Senate Watergate hearings, in 1973; the Iran-Contra hearings, in 1987; and, particularly, the 9/11 Commission, in 2002-04. The committee hired staff investigators who had worked in the Department of Justice and in law enforcement, and they conducted more than a thousand interviews. Teams were color-coded and tasked with making “deep dives” into various aspects of January 6th. The division of labor included a “blue team,” which examined the preparation for and the reaction to events by law enforcement; a “green team,” which examined the financial backing for the plot; a “purple team,” which conducted an analysis of the extremist groups involved in the storming of the Capitol; a “red team,” which studied the rally on the Ellipse and the Stop the Steal movement; and a “gold team,” which looked specifically at Trump’s role in the insurrection.

Committee members also insisted on inquiring into whether Trump planned to use emergency powers to overturn the vote, call out the National Guard, and invoke the Insurrection Act. Was Trump’s inaction during the rioting on Capitol Hill merely a matter of miserable leadership, or was it a deliberate strategy of fomenting chaos in order to stay in the White House? “That dereliction of duty causes us real concern,” Thompson said. In this way, an inquiry into a specific episode broadened to encompass a topic of still greater significance: Had the President sought to undermine and circumvent the American system of electoral democracy?

The political urgency of the committee’s work was geared to the calendar. Members had initially hoped to complete and publish a report before the 2022 midterm elections. But that proved impossible, such was the volume of evidence. Still, the committee members knew they could not go on indefinitely. The Republicans were likely to win back a majority in the House, in November, and McCarthy, who was the most likely to succeed Nancy Pelosi as Speaker, would almost certainly choose not to reauthorize the committee, effectively shutting it down; it was also quite possible, they knew, that McCarthy and the Republicans might generate “counter” hearings as an act of retribution.

As the committee began its work, it was soon clear that the Republican leadership in the House had made a tactical error in refusing to appoint any members to the panel. Even Republicans less vociferous than Jordan would have had the power to slow down the investigations, debate points with Democratic members, and appoint less aggressive staff members. Instead, the committee, with its seven Democrats and two anti-Trump Republicans, worked in relative harmony, taking full advantage of a sense of common purpose and the capacities of a congressional committee.

Still, they faced predictable obstacles. Not only did many Trump loyalists refuse to testify; much of the American public was, after so many previous investigations, impeachments, scandals, and news alerts, weary of hearing about the unending saga of Donald Trump. Who would pay attention? What more was there to learn? In a polarized America, who was left to be persuaded? Committee members such as Jamie Raskin, of Maryland, insisted that the real purpose of the investigation was to establish the truth. What prosecutors and the electorate make of those facts is beyond the committee’s authority.

The committee members determined that they could not go about the hearings in the old way, with day after day of interminable questioning of witnesses. Instead, they needed to produce discrete, well-produced, briskly paced multimedia “episodes” designed to highlight various aspects of the insurrection: its origins, its funding, the behavior of the President, the level of involvement by white nationalists, militias, and other menacing groups. The members agreed that, in an age of peak TV, they needed to present a kind of series, one that was dramatic, accessible, accurate, evidence-rich, and convincing. Ideally, they would provide a narrative that did not merely preach to the converted but reached the millions of Americans who were indifferent to or confused by the unending stream of noise, indirection, hysteria, lying, and chaos that had characterized the hyperpolarized era. The committee also recognized that only a minority would watch the full hearings, much less read every word of a long narrative report months later. They needed to produce the hearings in a way that could also be transmitted effectively in bits on social media and go viral. They needed memorable moments and characters. In the words of one staffer, “We needed to bring things to life.”

To help with that effort, the committee hired an adviser, the British-born television producer James Goldston, who had been a foreign correspondent for the BBC in Northern Ireland and Kosovo. Goldston had also covered the impeachment of Bill Clinton. In 2004, he moved to New York and went to work at ABC, where he ran “Good Morning America” and “Nightline”; between 2014 and 2021, he served as president of ABC News. The committee decided to videotape its depositions, and Goldston was among those who helped to select brief and particularly vivid moments from those long interviews, the way a journalist uses quotations or scenes to enliven a piece of narrative prose. The committee’s presentations also employed everything from surveillance video to police radio traffic to the e-mails and tweets of government officials, right-wing media personalities, militia leaders, and the insurrectionists on Capitol Hill.

“We live in an era where, no matter how important the subject, it’s competing for attention,” Goldston told a reporter for TheWrap. “People are distracted, people have got a lot going on. And so, the hope was, by bringing these new techniques to this format, that we could engage people in a way that perhaps they wouldn’t otherwise have been.” The second prime-time hearing brought in nearly eighteen million viewers, an audience comparable to NBC’s “Sunday Night Football.” The Republican House leadership was predictably unimpressed with the committee’s commitment to narrative, prompting Kevin McCarthy to say that the Democrats had hired Goldston to “choreograph their Jan. 6 political theater.”

The committee’s published report does not have a single authorial voice. Rather, it is a collaborative effort written mainly by a team of investigators and staffers, with input from members of the committee. And, while it lacks a mediating, consistent voice, it is a startlingly rich narrative, thick with details of malevolent intent, political conspiracy, sickening violence, and human folly. There is no question that historians will feast on these pages; what the Department of Justice does with this evidence remains to be seen.

At times, there’s comedy embedded in this tragic narrative. A figure such as Eric Herschmann, a Trump adviser, holds the stage long enough to recount telling the Trump lawyer John Eastman that his plan to overturn the election is “completely crazy”: “Are you out of your effing mind?” And: “Get a great effing criminal defense lawyer. You’re gonna need it.” Viewers of Herschmann’s deliciously profane taped testimony were transfixed by at least two artifacts on the wall behind him: a baseball bat with the word “Justice” written on it and a print of “Wild Thing,” Rob Pruitt’s image of a panda, which also makes an appearance in the erotic thriller “Fifty Shades of Grey.”

Anyone who watched the hearings and who now reads this report will dwell at times on the outsized figures who emerge, either in their own testimony or as described by others: the neo-fascistic campaign strategist and onetime White House aide Steve Bannon; the blandly ambitious Mark Meadows, the chief of staff in the final year of the Trump Administration; and, of course, the oft-inebriated Rudy Giuliani, the onetime New York City mayor and Trump’s personal lawyer.

Time and again, senior figures in the drama refused to testify, hiding behind claims of executive privilege. The report includes many comical instances of would-be witnesses claiming their Fifth Amendment rights and refusing to answer questions as benign as where they went to college. And so it was often the junior staffers in the Administration, with far less to spend on legal fees and with their futures at risk, who stepped forward to describe what they had seen and heard. The most memorable such episode came on June 28th, when Cassidy Hutchinson, the earnest young aide to Meadows, testified live before the committee. Hutchinson had already been deposed four times, for a total of more than twenty hours. Liz Cheney, as the vice-chair, began the session by announcing that Hutchinson had received an ominous phone call from someone in Trump’s circle saying, “He wants me to let you know he’s thinking about you. He knows you’re loyal. And you’re going to do the right thing when you go in for your deposition.” Cheney bluntly referred to this as tantamount to witness tampering. When the report and its accompanying materials were finally released, we learned that Hutchinson told the committee that a former Trump White House lawyer named Stefan Passantino, who represented her early in the process, had instructed her to feign a faulty memory and “focus on protecting the President.” She said Passantino made it plain that he would help find her “a really good job in Trump world” so long as she protected “the family.” Hutchinson also testified that an aide to Meadows, Ben Williamson, had passed along a message from Meadows that he “knows that you’ll do the right thing tomorrow and that you’re going to protect him and the boss.”

But Hutchinson, who had been a loyal staffer in the Trump White House, privy to countless conversations in and around the offices of the President and the chief of staff, would not be intimidated. She found new counsel and thwarted the thuggish attempts to gain her silence, delivering some of the most damning testimony of the investigation. She described conversations, some secondhand, that made it plain that Trump knew full well that he had lost the election but would stop at nothing to keep power. Because of her preternatural calm before the microphone, the uninflected, more-in-sadness-than-in-anger tone of her delivery, Hutchinson was often compared to John Dean, the White House counsel under Richard Nixon, who emerged from the Watergate hearings as the most memorable and decisive witness.

But the nature of Hutchinson’s testimony, in keeping with the era, was distinctly more lurid than Dean’s. She recalled how Trump hurled his lunch against the wall, splattering ketchup everywhere, when he learned that Attorney General William Barr had publicly declared that there was, in fact, no evidence of election fraud. On other occasions, she said, the President pulled out “the tablecloth to let all the contents of the table go onto the floor and likely break or go everywhere.” She recounted the names of the many Trumpists—including Meadows, Giuliani, Matt Gaetz, and Louie Gohmert—who had requested that Trump grant them pardons in connection with the Capitol attack. She said that, three days before the insurrection, the White House counsel, Pat Cipollone, told Trump that, if he carried out his plan to march to the Capitol with the crowds, “we’re going to get charged with every crime imaginable.” Hutchinson testified that on January 6th Cipollone told Meadows, “They’re literally calling for the Vice President to be effing hung.” As she recalled, “Mark had responded something to the effect of ‘You heard him, Pat. He thinks Mike deserves it. He doesn’t think they’re doing anything wrong.’ ”

Finally, Hutchinson made it clear just how much Trump had wanted to join the insurrectionists on Capitol Hill. Trump was so incensed with his Secret Service detail for refusing to take him there, she testified, that he lunged at the agent driving his car and struggled for the wheel. The report corroborates Hutchinson’s testimony, saying that the “vast majority” of its law-enforcement sources described a “furious interaction” between the President and his security contingent in his S.U.V. The sources said that Trump was “furious,” “insistent,” “profane,” and “heated.” The committee concluded that Trump had hoped to lead the effort to overturn the election either from inside the House chamber or from a stage outside the building.

Hutchinson was equally forthright about Trump’s disregard for public safety. Despite being told that many of the supporters who came out to see him speak on January 6th were armed, she said, Trump insisted that the Secret Service remove the “mags”—the metal detectors. He was not terribly concerned that someone might be killed or injured, so long as it wasn’t him. “I don’t fucking care that they have weapons,” he said, according to Hutchinson. “They’re not here to hurt me.”

The insurrection at the Capitol was of such grave consequence for liberal democracy and the rule of law that commentators have struggled ever since to find some historical precedent to provide context and understanding to a nation in a state of continuing crisis. Some thought immediately of the sack of the Capitol, in 1814, though the perpetrators then were foreign, soldiers of the British crown. Others have pointed to contested Presidential elections of the past—1824, 1876, 1960, 2000—but those ballots were certified, peacefully and lawfully, by Congress. None of the losers sought to foment an uprising or create a national insurgency. Compare Trump’s self-absorption and rage with Al Gore’s graceful acceptance of the Supreme Court’s decision handing the election to George W. Bush: “Tonight, for the sake of our unity as a people and the strength of our democracy, I offer my concession.”

Still, there have been efforts to overturn the constitutional order, notably in the “secession winter” of 1860-61, when seven slaveholding states, having warned that they would never accept the election of Abraham Lincoln, declared themselves in opposition to the United States itself. As Lincoln prepared for his inauguration, to be held in March, he received a series of warnings that an army raised in Virginia might invade Washington, D.C. So prevalent were the rumors of a Confederate conspiracy that Congress assembled a committee to “inquire whether a secret organization hostile to the government of the United States exists in the District of Columbia.” Lincoln was particularly concerned about a potential plot to undermine the counting of electors, an event scheduled for February. In the end, John Breckinridge, James Buchanan’s Vice-President and a loser in the 1860 Presidential race, obeyed the law. Although Breckinridge was sympathetic to the secessionist cause, he presided with “Roman fidelity” at the certification vote, according to Representative Henry Dawes, of Massachusetts, “and the nation was saved.” But only temporarily. On April 12, 1861, the South Carolina militia opened fire on the Union garrison at Fort Sumter and the Civil War began.

A civil war, in the nineteenth-century understanding of the term, is not at hand. But what makes the events of January 6, 2021, so alarming is that they were inspired and incited by the President of the United States, Donald Trump, who remains popular among so many Republicans and a contender to return to the White House.

The events of January 6th were the culmination of a long campaign that Trump and members of his circle have led against the legitimacy of American elections. The campaign’s most powerful weapon was the undermining of truth itself, the insidious deployment of conspiracy theories and “alternative facts.”

Trump first announced his emergence from the worlds of New York real estate and reality-show television by declaring that Barack Obama, the first Black President, had been born in Kenya, not Hawaii, and was, therefore, ineligible to hold office. After joining the 2016 Presidential race, Trump continued to traffic in casual accusations and unfounded conspiracy theories: Ted Cruz’s father was an associate of Lee Harvey Oswald. Antonin Scalia might have been murdered. Obama and Joe Biden might have staged the killing of Osama bin Laden with a body double. Trump welcomed the endorsement of the professional conspiracy theorist Alex Jones, who had earlier claimed that Hillary Clinton had “personally murdered and chopped up and raped” children, and that the mass murder at Sandy Hook had been “staged.” The most consequential conspiracy theory of Trump’s political career, however, charged that American elections were rigged.

In 2016, Trump, once he had a hold on the Republican Party nomination, began the process of undermining confidence in the entire electoral system. The reporter Jonathan Lemire, in his book, “The Big Lie,” recalls attending a rally, in Columbus, Ohio, at which Trump told his followers, weeks before the nominating Convention, “I’m afraid the election is going to be rigged, I have to be honest.” On Fox News, talking with Sean Hannity, Trump again expressed his doubts: “I hope the Republicans are watching closely, or it’s going to be taken away from us.” Trump began to warn that he was not necessarily prepared to accede to the election results. At one of the Presidential debates, the moderator, Chris Wallace, asked Trump if he would make a commitment to accept the outcome, no matter what. Trump refused: “I will look at it at the time. What I’ve seen is so bad.”

Clinton won the popular vote by a margin of more than two per cent, but, because she fell well short in the Electoral College, there was no compulsion on Trump’s part to consider extralegal action. But four years later, as Trump lagged behind Joe Biden in the polls, he revived the theme. “MILLIONS OF MAIL-IN BALLOTS WILL BE PRINTED BY FOREIGN COUNTRIES, AND OTHERS,” he tweeted. “IT WILL BE THE SCANDAL OF OUR TIMES!” Once more, Trump refused to promise a peaceful transfer of power. A month and a half before the election, he said, “Get rid of the ballots and you’ll have a very peaceful—there won’t be a transfer, frankly. There will be a continuation.”

This kind of rhetoric was of grave concern to Democrats, including Speaker Pelosi, who privately told confidants, “He’s going to try to steal it.” And, not long after the voting ended, the tweets from Trump began:

> Last night I was leading, often solidly, in many key States, in almost all instances Democrat run & controlled. Then, one by one, they started to magically disappear as surprise ballot dumps were counted. VERY STRANGE, and the pollsters got it completely & historically wrong!

> They are finding Biden votes all over the place—in Pennsylvania, Wisconsin, and Michigan. So bad for our Country!

On November 7th, the Associated Press, Fox News, and, soon, all the other major news outlets called Pennsylvania, and the election, for Biden. The battleground states—Pennsylvania, Michigan, Georgia, Arizona, and Wisconsin—all went Biden’s way, and, in the end, he won 306 electoral votes to Trump’s 232. In his victory speech, the President-elect said, “It’s time to put away the harsh rhetoric. To lower the temperature.”

This was a vain hope. As the Trump White House emptied, a motley assemblage of satraps and third-raters—Giuliani; a former federal prosecutor, Sidney Powell; the MyPillow C.E.O., Mike Lindell; the former law professor and Federalist Society leader John Eastman—stayed behind to encourage Trump in his most conspiratorial fantasies and schemes. In their effort to challenge election results in various states, Trump’s lawyers filed sixty-two federal and state lawsuits. They lost sixty-one of those suits, winning only on an inconsequential technical matter in Pennsylvania. By mid-December, even Mitch McConnell began referring to “President-elect Joe Biden.” When Trump called to berate him for conceding the ballot, McConnell, for once, stood up to him. “The Electoral College has spoken,” he said. “You lost the election.”

The only option Trump had left was to challenge the certification of the vote. With Eastman in the lead, his team concocted a plan that called on Vice-President Pence to declare that voting in seven states was still in dispute and to eliminate those electors. If the remaining forty-three states put forward their electors, Trump would win the election, 232–222. As part of that plan—what Chairman Thompson called, from the first day of the hearings, “an attempted coup”—Trump pressured government and election officials to coöperate. Former Deputy Attorney General Richard Donoghue testified that Trump did not conceal his intent, telling Donoghue, “What I’m asking you to do is just say it was corrupt and leave the rest to me and the Republican congressmen.” Once Trump unleashed his campaign of intimidation against local election officials, the death threats against those officials came from all directions. Ruby Freeman, an election worker in Georgia, testified, “There is nowhere I feel safe. Nowhere. Do you know how it feels to have the President of the United States target you?”

Another version of the plan had Pence calling for a ten-day-long recess and sending the slates back to the so-called “disputed” states. Eastman himself conceded that this plan would be rejected unanimously by the Supreme Court. Even so, the White House could surely be retained if Trump could convince Pence to “do the right thing.”

On the night of January 5th, the President met with Pence at the White House and tried to pressure him into adopting the scheme that Eastman had devised. For years, Pence had been the most loyal of deputies, never daring to challenge the falsehoods or the cruelties of his master. Trump, after all, had rescued him from political oblivion. But Pence would not go along with the plot. His job on January 6th, he told the President, was ceremonial. He was only there “to open envelopes.”

Trump was outraged. “You’ve betrayed us,” he told Pence. “I made you. You were nothing.”

The committee’s report is not a work of scholarship removed from its era. It was compiled by politicians and staff members and published at a moment of continuing peril and uncertainty. And the committee was formed in the contrails of the terrifying episode it was charged with investigating.

Although an abundance of new details has surfaced, the contours of what happened have never been in doubt. The events on January 6, 2021, began with a well-planned rally on the Ellipse, the fifty-two-acre park south of the White House. Trump had tweeted in advance, “Be there, will be wild!” Katrina Pierson, a spokeswoman for Trump’s 2016 campaign and one of the organizers of the rally, had texted another organizer saying that Trump “likes the crazies,” and wanted Alex Jones to be among the speakers. Jones did not speak, but Trump himself supplied the inflammatory rhetoric. In the seventy-minute-long speech he gave on the Ellipse, he told his followers they would “save our democracy” by rejecting “a fake election,” and warned them that “if you don’t fight like hell, you’re not going to have a country anymore.” He taunted his Vice-President: “Mike Pence, I hope you're going to stand up for the good of our Constitution and for the good of our country. And if you’re not, I’m going to be very disappointed in you.” He set a tone of combativeness, defiance, and eternal resistance. And he put the life of his own Vice-President in jeopardy. As Chairman Thompson put it at one hearing, “Donald Trump turned the mob on him.”

Even though senior officials around Trump had told him that it was long past time to step aside—William Barr informed congressional investigators that he told Trump that reports of voting fraud were “bullshit”—Trump refused to listen. (“I thought, boy, if he really believes this stuff, he has, you know, lost contact with, he’s become detached from reality,” Barr recalled.) Trump was unrelenting. “We will never give up,” he told the crowd on the Ellipse. “We will never concede. It doesn’t happen. You don’t concede when there’s theft involved. Our country has had enough. We will not take it anymore.” After listening to the President’s repeated calls to fight, and to march to the Capitol building—“you’ll never take back our country with weakness”—thousands of his followers, some of them armed, some of them carrying Confederate symbols, some deploying flagpoles as spears, headed toward Capitol Hill.

As the march began, at around 1 *p.m.*, Representative Paul Gosar, of Arizona, and Senator Ted Cruz, of Texas, both conservative Republicans, rose in Congress to object to the counting of the electoral ballots from Arizona. But Pence had already told Trump he would not go along with his plot, and there was no sign that Gosar, Cruz, and Trump’s loyalists in Congress had the numbers to succeed. McConnell, at that time the Senate Majority Leader, said, “Voters, the courts, and the states have all spoken—they’ve all spoken. If we overrule them all, it would damage our republic forever.”

By 2 *p.m.*, demonstrators began to overrun the Capitol Police, sometimes using improvised weapons. Caroline Edwards, of the Capitol Police, testified to the committee that there was “carnage” in the halls: “I was slipping in people’s blood.” The insurrectionists kept coming, breaking through windows and doors, assaulting police officers, and, once inside, they went hunting for the Vice-President, the Speaker of the House, and other officials who refused to participate in the President’s scheme to overturn the election. At around 2:20 *p.m.*, the Senate, and then the House, went into emergency recess, as Capitol Police officers rushed members of both chambers to safety. The two Democratic congressional leaders, Nancy Pelosi and Charles Schumer, fearing for their lives and the lives of their colleagues, were reduced to sequestering in a safe location. In the final session of the committee’s investigation, we saw footage of Pelosi, enraged yet composed, deploying her cell phone to get someone to come to the aid of the legislative branch.

Trump watched these events on television at the White House with scant sense of alarm. He refused to send additional police or troops to quell the violence. At 2:24 *p.m.*, he tweeted, “Mike Pence didn’t have the courage to do what should have been done to protect our Country and our Constitution.” By 3 *p.m.*, insurrectionists, some of them in cosplay battle gear, had swarmed into the Senate chamber. Trump’s passivity was not passivity at all. As Adam Kinzinger put it, “President Trump did not fail to act. He chose not to act.” Liz Cheney was no less blunt. “He refused to defend our nation and our Constitution,” she said during the hearings. “I say this to my Republican colleagues who are defending the indefensible, there will come a day when Donald Trump is gone. But your dishonor will remain.”

For Trump, the choice was simple. The insurrectionists were his people, his shock troops, there to do his bidding. Nothing about the spectacle seemed to disturb him: not the gallows erected outside the building, not the savage beatings, not threats to Pence and Pelosi, not graffiti like “Murder the Media,” not the chants of “1776! 1776!” And so he ignored calls to action even from his own party. At 3:11 *p.m.*, Mike Gallagher, a Republican from Wisconsin, tweeted, “We are witnessing absolute banana republic crap in the United States Capitol right now. @realdonaldtrump you need to call this off.” Trump would not tell his supporters to go home until the early evening, when the damage had been done.

And though Trump and the insurrectionists failed to halt the certification of the ballot, they did get substantial support: a hundred and forty-seven Republicans in Congress voted to overturn the election results. At 3:42 *a.m.* on January 7th, Vice-President Pence, speaking to a joint session of Congress, certified the election of Joe Biden as the forty-sixth President of the United States. When, however, the midterms were held, two years later, dozens of Republican candidates continued to claim that his election was fraudulent. Those few Republicans, like Liz Cheney, who took a stand against Trump were swept out of office.

January 6th was a phenomenon rooted both in the degraded era of Trump and in the radicalization of a major political party during the past generation. The very power of these developments explains why many people may approach this congressional report with a sense of fatigue, even denial. Part of Trump’s dark achievement has been to bludgeon the political attention of the country into submission.

When a nation has been subjected to that degree of cynicism—what is politely called “divisiveness”—it can lose its ability to experience outrage. As a result, the prospect of engaging with this congressional inquiry into Trump’s attempt to delegitimatize the machinery of electoral democracy is sometimes a challenge to the spirit. That is both understandable and a public danger. And yet a citizenry that can no longer bring itself to pay attention to such an investigation or to absorb its astonishing findings risks moving even farther toward a disturbing “new normal”: a post-truth, post-democratic America.

A republic is predicated on faith—not religious faith but a faith in the fundamental legitimacy of its political institutions and the decisions they issue. To concede the legitimacy of statutes, rulings, and election returns is not necessarily to favor them. It’s simply to participate in the basic system that gives them form and force; citizens can, through democratic machinery, seek to defeat or contest candidates they deplore, initiatives that offend them, court opinions they consider misguided. By contrast, the campaign that culminated in the Capitol attack of January 6th was, fatefully, against democracy itself. It sought to instill profound mistrust in the process of voting—the mechanism through which, even in highly imperfect democracies, accountability is ultimately secured.

The committee and its work were far from apolitical, and yet to dismiss the report as *merely* political would be a perilous act of resignation and defeatism. The questions that hovered over the inquiry from the start—what more is there to learn? who is really listening?—persisted and loomed over the midterm elections. When the hearings began, the polling outfit FiveThirtyEight reported that Trump’s approval rating was 41.9 per cent; when the hearings ended, it was 40.4 per cent, a minuscule dip. As Susan B. Glasser, of *The New Yorker*, wrote, “All that damning evidence, and the polls were basically unchanged. The straight line in the former President’s approval rating is the literal representation of the crisis in American democracy. There is an essentially immovable forty per cent of the country whose loyalty to Donald Trump cannot be shaken by anything.” And yet the Republicans failed in their promise to produce a “red wave” in the midterms. The Democrats maintained their slender hold on the Senate and lost far fewer seats in the House than was expected. And while the reasons behind the Republican failure were many, ranging from the imperilment of abortion rights to the dismal quality of so many of the Party’s candidates, it was clear that one of the principal reasons was a deep concern about the future of democracy.

The most urgent thing to learn is whether a two-and-a-half-century-old republic will resist future efforts to undercut its foundations—to steal, through concerted deception, the essential legitimacy of its constitutional order. The contents of the report insist that complacency is not an option. The report also insists on accountability, though that will ultimately be the responsibility of the Department of Justice and the American public. The report has provided the evidence, the truth. Now it remains to be seen if it will be acted upon.

The violation of January 6th was ultimately so brazen that many of Trump’s own loyalists could not, in the end, bring themselves to defend him. Even some on the radical right have come to recognize the insurrection’s implications for the future. Jason van Tatenhove was once the media spokesman for the militia group known as the Oath Keepers, which played a crucial role in the uprising. He left the group well before January 6th, but he remained well connected enough to know that the Oath Keepers were eager to take part in an “armed revolution.” Testifying before the committee, he expressed his sense of betrayal by Donald Trump, and a growing sense of alarm: “If a President that’s willing to try to instill and encourage, to whip up, a civil war among his followers uses lies and deceit and snake oil, regardless of the human impact, what else is he going to do?”

Trump is running again for President. Perhaps his decline is irreversible. But it would be foolish to count on that. Should he win back the White House, he will come to office with no sense of restraint. He will inevitably be an even more radical, more resentful, more chaotic, more authoritarian version of his earlier self. And he would hardly be an isolated figure in the capital. Following the results of the midterm elections, Congress is now populated with dozens of election deniers and many more who still dare not defy Trump. The stakes could not be higher. If you are reaching for optimism—and despair is not an option—the existence and the depth of the committee’s project represents a kind of hope. It represents an insistence on truth and democratic principle. In the words of the man who tried and failed to overturn a Presidential election, you don’t concede when there’s theft involved. ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`