---

Tag: ["📈", "🇿🇦", "⛏️", "🚓"]
Date: 2023-02-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-26
Link: https://www.newyorker.com/magazine/2023/02/27/the-dystopian-underworld-of-south-africas-illegal-gold-mines?utm_source=nl&utm_brand=tny&utm_mailing=TNY_Magazine_022123&utm_campaign=aud-dev&utm_medium=email&bxid=5be9e55a3f92a40469fae383&cndid=32244289&hasha=be99506b1a9cd1f2a88f814997b8821a&hashb=a3b2dca3a498bf0a5d5f42d4205904877f4c5144&hashc=9fb17f26396e6704ed7b4d6a010f38f41cbd03bf0d85802d00c7b49aefebd89c&esrc=newsletters-form-sig&utm_term=TNY_Magazine
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-28]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheUnderworldofSouthAfricaIllegalGoldMinesNSave

&emsp;

# The Dystopian Underworld of South Africa’s Illegal Gold Mines

A few years ago, a mining company was considering reopening an old mine shaft in Welkom, a city in South Africa’s interior. Welkom was once the center of the world’s richest goldfields. There were close to fifty shafts in an area roughly the size of Brooklyn, but most of these mines had been shut down in the past three decades. Large deposits of gold remained, though the ore was of poor grade and situated at great depths, making it prohibitively expensive to mine on an industrial scale. The shafts in Welkom were among the deepest that had ever been sunk, plunging vertically for a mile or more and opening, at different levels, onto cavernous horizontal passages that narrowed toward the gold reefs: a labyrinthine network of tunnels far beneath the city.

Most of the surface infrastructure for this particular mine had been dismantled several years prior, but there was still a hole in the ground—a concrete cylinder roughly seven thousand feet deep. To assess the mine’s condition, a team of specialists lowered a camera down the shaft with a winding machine designed for rescue missions. The footage shows a darkened tunnel, some thirty feet in diameter, with an internal frame of large steel girders. The camera descends at five feet per second. At around eight hundred feet, moving figures appear in the distance, travelling downward at almost the same speed. It is two men sliding down the girders. They have neither helmets nor ropes, and their forearms are protected by sawed-off gum boots. The camera continues its descent, leaving the men in darkness. Twisted around the horizontal beams below them—at sixteen hundred feet, at twenty-six hundred feet—are corpses: the remains of men who have fallen, or perhaps been thrown, to their deaths. The bottom third of the shaft is badly damaged, preventing the camera from going farther. If there are other bodies, they may never be found.

As Welkom’s mining industry collapsed, in the nineteen-nineties, a dystopian criminal economy emerged in its place, with thousands of men entering the abandoned tunnels and using rudimentary tools to dig for the leftover ore. With few overhead costs or safety standards, these outlaw miners, in some cases, could strike it rich. Many others remained in poverty, or died underground. The miners became known as *zama-zamas*, a Zulu term that loosely translates to “take a chance.” Most were immigrants from neighboring countries—Zimbabwe, Mozambique, Lesotho—that once sent millions of mine workers to South Africa, and whose economies were heavily dependent on mining wages. “You started seeing these new men in the townships,” Pitso Tsibolane, a man who grew up in Welkom, explained to me. “They’re not dressed like locals, don’t talk like locals—they’re just there. And then they vanish, and you know they’re back underground.”

Owing to the difficulty of entering the mines, *zama-zamas* often stayed underground for months, their existence illuminated by headlamps. Down below, temperatures can exceed a hundred degrees, with suffocating humidity. Rockfalls are common, and rescuers have encountered bodies crushed by boulders the size of cars. “I think they all go through hell,” a doctor in Welkom, who has treated dozens of *zama-zamas*, told me. The men he saw had turned gray for lack of sunlight, their bodies were emaciated, and most of them had tuberculosis from inhaling dust in the unventilated tunnels. They were blinded for hours upon returning to the surface.

I recently met a *zama-zama* named Simon who once lived underground for two years. Born in a rural area of Zimbabwe, he arrived in Welkom in 2010. He started digging for gold at the surface, which was dusted with ore from the industry’s heyday. There was gold beside the railway tracks that had once transported rock from the mines, gold among the foundations of torn-down processing plants, gold in the beds of ephemeral streams. But Simon was earning only around thirty-five dollars a day. He aspired to build a house and open a business. To get more gold, he would need to go underground.

In no other country in the world does illegal mining take place inside such colossal industrial shafts. In the past twenty years, *zama-zamas* have spread across South Africa’s gold-mining areas, becoming a national crisis. Analysts have estimated that illegal mining accounts for around a tenth of South Africa’s annual gold production, though mining companies, wary of alarming investors, tend to downplay the extent of the criminal trade. The operations underground are controlled by powerful syndicates, which then launder the gold into legal supply chains. The properties that have made gold useful as a store of value—notably the ease with which it can be melted down into new forms—also make it difficult to trace. A wedding band, a cell-phone circuit board, and an investment coin may all contain gold that was mined by *zama-zamas*.

Welkom, once an economic engine of the apartheid state, emerged as an early—and especially dire—hot spot for illegal mining. Since 2007, officials in the Free State province, where Welkom is situated, have recovered the bodies of more than seven hundred *zama-zamas*—but not all deaths are reported to the authorities, and many bodies remain belowground. “We call it the *zama* graveyard,” a forensic officer said in a 2017 news interview, following an underground explosion that killed more than forty people. In decommissioned mines, the ventilation systems no longer function, and harmful gases accumulate. At certain concentrations of methane, a mine becomes a bomb that can be detonated by the merest spark; even rocks knocking against each other can set off a blast. In Johannesburg, about a hundred and fifty miles northeast of Welkom, there are fears that illegal miners may cause gas pipelines to explode, including those beneath Africa’s largest soccer stadium.

But perhaps the biggest dangers stem from the syndicates that have seized control of the illicit gold economy. Organized crime is rampant in South Africa—“an existential threat,” according to a recent analysis from the Global Initiative Against Transnational Organized Crime—and gold-mining gangs are especially notorious. Armed militias war over turf, both at the surface and underground, carrying out raids and executions. Officials have discovered groups of corpses that have been bludgeoned with hammers or had their throats slit.

In Welkom, getting underground became impossible without paying protection fees to the criminal groups in charge. By 2015, just nine shafts were still operating, in spots where there was ore of sufficient grade to justify the expense of hauling it out. Some syndicates took advantage of these shafts, bribing employees to let the *zama-zamas* ride “the cage”—the transport elevator—and then walk to areas where mining had ceased. There were also dozens of abandoned shafts, including separate ventilation channels and ducts for subsurface cables. “Companies have difficulty plugging all the holes,” a 2009 report on illegal mining noted. Each of these provided openings for *zama-zamas*. The miners climbed down ladders made of sticks and conveyor-belt rubber, which deteriorated over time and sometimes snapped. Or they were lowered into the darkness by teams of men, or behind vehicles that reversed slowly for a mile or farther, the ropes feeding over makeshift pulleys above the shaft. Sometimes the ropes would break, or a patrol would arrive, causing the men at the surface to let go. There were stories of syndicates deceiving miners, promising them a ride in the cage, only to force them to climb down the girders. Men who refused were thrown over the edge, with some victims taking around twenty seconds to hit the bottom.

In 2015, Simon entered the mines by paying a thousand dollars to a local syndicate boss, known as David One Eye, who allowed him to walk into the tunnels via an inclined shaft just south of Welkom. One Eye, a former *zama-zama* himself, had risen from obscurity to become one of the most fearsome figures in the region. He was powerfully built from lifting weights, and he had lost his left eye in a shooting.

[](https://www.newyorker.com/cartoon/a27459)

“You’re leaving already? But it’s your apartment.”

Cartoon by Drew Panckeri

The syndicate would charge Simon more than twice as much to exit the mines. He remained underground for almost a year, subsisting on food provided by One Eye’s runners. He came away with too little money, so he went into the mines again, paying the same syndicate to lower him with a rope. He became accustomed to life underground: the heat, the dust, the darkness. He planned to remain there until he was no longer poor, but in the end he came out because he was starving.

*Zama-zamas* are a nightmarish late chapter in an industry that, more than any other, has shaped South Africa’s history. Surface-level gold deposits were discovered in the area that became Johannesburg, sparking a gold rush in 1886. Twelve years later, the new South African mines were providing a quarter of the world’s gold. (To date, the country has produced more than forty per cent of all the gold ever mined.)

The reefs that outcropped in Johannesburg extend deep underground, making up part of the Witwatersrand basin, a geological formation that stretches in an arc two hundred and fifty miles long. Extracting this gold required tremendous inputs of labor and capital. The Chamber of Mines once likened the basin to “a fat 1,200-page dictionary lying at an angle. The gold bearing reef would be thinner than a single page, and the amount of gold contained therein would hardly cover a couple of commas.” Complicating matters further, this page had been “twisted and torn” by geological forces, leaving fragments “thrust between other leaves of the book.”

In the nineteen-thirties, mining companies began prospecting in a different province—a sparsely populated area that would later be called the Free State. After the Second World War, one borehole produced a sample “so astonishing that financial editors refused to believe the press release,” the historian Jade Davenport wrote, in “Digging Deep: A History of Mining in South Africa.” The yield was more than five hundred times richer than a usual profitable return, propelling the international gold-shares market “into complete dementia.” Land values in the nearest village increased more than two-hundredfold within a week.

But these new goldfields needed to be developed from scratch. There was no electricity or potable water. Vast maize fields spread across the grasslands. In 1947, a mining house called the Anglo American Corporation received permission to establish a new town, to be called Welkom—“welcome” in Afrikaans. The company’s founder, Ernest Oppenheimer, who was the richest man in South Africa, tasked a British planner named William Backhouse with designing the settlement. Inspired by housing developments in England, Backhouse envisaged a garden city with satellite towns and ample greenbelts. There would be wide boulevards and circles to direct the flow of traffic. At the outset, Oppenheimer’s son wrote, the region was “depressing in the extreme”: flat and featureless, choked by frequent dust storms, with a single acacia tree, which was later designated a local monument. Eventually, the city was planted with more than a million trees.

Across South Africa, white mine workers were perpetually in demand, owing to laws that limited Black people to menial and labor-intensive jobs. To attract white workers and skilled technicians away from the Witwatersrand, the Anglo American Corporation built subsidized houses in Welkom, along with lavish recreational facilities such as cricket fields and a horse-riding club. By 1950, Welkom was growing at an average rate of two families per day. “Welkom is going to be the showplace of South Africa!” the national finance minister declared on an official visit.

The economic logic of the mines also demanded an inexhaustible supply of cheap Black labor. Restricted from unionizing until the late nineteen-seventies, Black mine workers performed gruelling and dangerous tasks, such as wielding heavy drills in cramped spaces and shovelling rock; tens of thousands died in accidents, and many more contracted lung diseases. To prevent competition among companies, which would have driven up wages, the Chamber of Mines operated as a central recruiting agency for Black workers from across Southern Africa; between 1910 and 1960, according to one estimate, five million mine workers travelled between South Africa and Mozambique alone. Expanding the labor pool helped the mining industry depress Black wages, which remained almost static for more than five decades. By 1969, the pay gap between white and Black workers had reached twenty to one.

In Welkom, a separate township was built for Black residents, set apart from the city by an industrial area and two mine dumps. One of the city planners’ main goals, according to a history of Welkom from the nineteen-sixties, was to “prevent the outskirts of the town being marred by Bantu squatters.” Named Thabong, or “Place of Joy,” the township lay in the path of the dust from the mines. Segregated mining towns, which dated back to the nineteenth century, laid a foundation for South Africa’s apartheid system, which was formally introduced the year after Welkom was founded. Every evening, a siren sounded at seven o’clock, announcing a curfew for Black people, who faced arrest if they stayed too late in the white part of town.

Oppenheimer had imagined Welkom as “a town of permanence and beauty.” The cornerstone of the civic center, an imposing set of buildings laid out in the shape of a horseshoe, was a twenty-four-inch slab of gold-bearing reef. The council chambers were furnished in walnut, with crystal chandeliers imported from Vienna. There was a banquet hall and one of South Africa’s finest theatres. In 1971, just three years after the complex was unveiled, a guidebook to South African architecture described the design as “perhaps too ambitious for a town which will, in all probability, have a limited life.”

The crash came in 1989. The price of gold had fallen by nearly two-thirds from its peak, inflation was rising, and investors were wary of instability during South Africa’s transition to democracy. (Nelson Mandela was freed the following year.) The rise of powerful unions, in the final years of apartheid, meant that it was no longer possible for the industry to pay Black workers “slave wages,” as the former chairman of one large mining company told me. The Free State goldfields eventually laid off more than a hundred and fifty thousand mine workers, or eighty per cent of the workforce. The region was almost wholly reliant on mining, and Welkom’s economy was especially undiversified. The town’s sprawling urban design was also expensive to maintain, leading to a “death spiral,” Lochner Marais, a professor of developmental studies at the University of the Free State, told me.

I first visited Welkom in late 2021. As I drove into the city, Google Maps announced that I had arrived, but around me it was dark. Then my headlights picked out a suburban home, followed by another. The entire neighborhood was without electricity. South Africa is in the midst of an energy crisis and experiences frequent scheduled power outages, but that was not the cause of this blackout. Rather, it was symptomatic of chronic local dysfunction, in a municipality ranked South Africa’s second worst in a 2021 report on financial sustainability.

Welkom is surrounded by enormous flat-topped mine dumps that rise from the plains like mesas. The roads have been devoured by potholes. Several years ago, *zama-zamas* began breaking open wastewater pipes to process gold ore, which requires large volumes of water. They also attacked sewage plants, extracting gold from the sludge itself. Now untreated sewage flows in the streets. In addition, *zama-zamas* stripped copper cables from around town and within the mines. Cable theft became so rampant that Welkom experienced power failures several times per week.

As the gold-mining companies scaled back in South Africa, they left behind wasted landscapes and extensive subterranean workings, including railway lines and locomotives, intact winders and cages, and thousands of miles of copper cable. Many companies had devised protocols for withdrawing from depleted mines, but these were seldom followed; likewise, government regulations around mine closures were weakly enforced. “It’s as if they just locked the door—‘Now we’re done,’ ” a mine security officer said of the companies. Shafts were often sold many times over, the constant changing of hands allowing companies to evade responsibility for rehabilitation. By the early two-thousands, according to authorities, South Africa had a large number of “derelict and ownerless” gold mines across the country, creating opportunities for illegal mining. Mining researchers in South Africa sometimes joke that the story of gold mining runs from AA to ZZ—from multinationals like Anglo American to *zama-zamas*.

Authorities first became aware of the burgeoning illegal-mining industry in the nineties. A fire broke out in one of Welkom’s operational shafts, and a rescue team was called to extinguish it. The team discovered several dead bodies—the suspected victims of carbon-monoxide inhalation. The managers of the mine were not missing any workers, and the dead men were carrying no identification. They had been mining illegally in a disused area. “We weren’t aware something like this could happen,” a member of the rescue team recalled. A few years later, in 1999, police arrested twenty-eight *zama-zamas* in a nearby section of the tunnels. The men, laid-off mine workers, knew their way around like spelunkers in a cave network. An investigator involved in the arrest described them to me as “the forefathers of underground illegal mining in South Africa.”

Even before there were *zama-zamas*, South Africa had a thriving black market for gold. In 1996, a security manager at one of the country’s biggest mining houses prepared a report about gold theft, which he described as “the least reported and talked about criminal activity in South Africa.” Back then, workers often pilfered gold from processing plants. One cleaner smuggled out gold-bearing material in a bucket of water; painters on the roof of a facility removed gold through the air vents. An employee was caught with gold inside his tobacco pipe; he didn’t smoke, but had been using this method to steal for twenty years. Others used slingshots to shoot gold over security fences or flushed gold, wrapped in condoms, down the toilet, which they retrieved from nearby sewage plants. One official was observed, several times, leaving a facility with potted plants from his office; a security officer sampled the soil, which was rich in gold concentrate.

In Welkom, the main destination for stolen gold was in Thabong, at a dormitory known as G Hostel. During apartheid, hostels housed migrant workers as a way of preventing them from settling permanently in cities; these hostels have since become notorious for crime and violence. G Hostel had multiple entrances and was difficult to surveil. It functioned as an illicit smelting house, where teams of men would crush and wash the gold, then process it into ingots. Following the rise of *zama-zamas*, G Hostel developed into one of the largest gold-smuggling centers in the country. Eventually, around twenty-five hundred people were crammed into the compound, many of them undocumented immigrants. Police frequently conducted raids; in 1998, officers recovered more than ten metric tons of gold-bearing material. One dealer had been selling an average of a hundred ounces of gold per day.

During a raid in the early two-thousands, police arrested a *zama-zama* from Mozambique who gave his name as David Khombi. He was wearing a white vest, tattered cutoff jeans, and flip-flops. Khombi lived at the compound, where he supplemented his income by cutting hair, mending shoes, and tailoring Mozambican garments. Not long after the arrest, he was released and went underground, where he earned a small fortune, a former member of his inner circle told me. According to an expert on the illegal gold trade in the Free State, by 2008 Khombi had “started building his empire.”

In South Africa, gold smuggling is loosely organized into a pyramid structure. At the bottom are the miners, who sell to local buyers, who sell to regional buyers, who sell to national buyers; at the top are international gold dealers. The margins at each level are typically low—unlike many other illicit products, the market price of gold is public—and turning a profit requires substantial investments of capital, Marcena Hunter, an analyst who studies illicit gold flows, told me. To move upward, Khombi focussed his attention on a different commodity: food.

Sustaining thousands of *zama-zamas* underground is a complex and lucrative exercise in logistics. At first, many illegal miners in the Free State purchased food from legal mine workers, who sold their rations at inflated prices. But as the mines laid people off, and the number of *zama-zamas* grew, the syndicates began providing food directly. A new economy developed—one that could be even more profitable than gold. Men underground had little bargaining power, and markups on food usually ranged from five hundred to a thousand per cent. A loaf of bread that cost less than ten rand at the surface sold for a hundred rand down below. Fixed prices were set for peanuts, tinned fish, powdered milk, Morvite (a high-energy sorghum porridge originally developed for feeding mine workers), and biltong, a South African jerky.

*Zama-zamas* could also purchase such items as cigarettes, marijuana, washing powder, toothpaste, batteries, and headlamps. They paid with the cash they made from selling gold; when they were flush, some miners celebrated with buckets of KFC, which were available underground for upward of a thousand rand. Around a decade ago, one KFC in Welkom was supplying so much food to gold syndicates that customers started avoiding it: orders took forever, items on the menu ran out, and meals were often undercooked. Police contacted the owner, who agreed to notify them whenever large orders came in. On one occasion, officers observed a truck picking up eighty buckets of chicken.

Khombi began paying men to shop at wholesalers, package the goods in layers of cardboard and bubble wrap, and then drop the fortified parcels down the shafts. (They often used ventilation channels, the powerful updrafts slowing the rate at which the supplies fell.) As his earnings increased, Khombi began buying gold from *zama-zamas*, profiting doubly from their labor. He built a large house in Thabong, where he developed a reputation for sharing his wealth—“like a philanthropist,” one community activist told me. During his rise to prominence, he also made enemies. He was later shot in the face, but survived, and became known as David One Eye.

[](https://www.newyorker.com/cartoon/a27405)

“And so Lucas and all his friends simply chose to ignore the metaverse, and in the end it went away . . .”

Cartoon by Hartley Lin

One afternoon, I met a former *zama-zama* whom I’ll refer to as Jonathan. He spent a year in the tunnels around 2013. “We were thousands underground,” he recalled. The men worked bare-chested because of the heat, and they slept on makeshift bunks. Khombi controlled the supply of food, and there were deliveries of beer and meat—“everything,” Jonathan said. For nearly three months, Jonathan was dependent on a group of more experienced miners, who guided him through the tunnels and shared their supplies. Finding and extracting gold required considerable expertise, and some *zama-zamas* were able to read the rock like mineralogists. But there were also other jobs underground, and Jonathan found work as a welder, producing small mills, known as *pendukas*, for crushing ore. The other miners paid him in gold.

Access to the tunnels was controlled, increasingly, by armed gangs from Lesotho, to whom Khombi paid protection fees. Known as the Marashea, or “Russians,” these gangs traced their origins to mining compounds on the Witwatersrand, where Basotho laborers banded together in the nineteen-forties. (Their name was inspired by the Russian Army, whose members were “understood to have been fierce and successful fighters,” the historian Gary Kynoch wrote, in “We Are Fighting the World: A History of the Marashea Gangs in South Africa, 1947–1999.”) The Marashea dressed in gum boots, balaclavas, and traditional woollen blankets, worn clasped beneath the chin. Following the rise of illegal mining, they muscled in on the shafts. They carried weapons—assault rifles, Uzis, shotguns—and fought viciously over abandoned mines. Accordion players affiliated with the gangs wrote songs taunting their enemies, like drill rappers with nineteenth-century instruments.

Working with factions of the Marashea, Khombi seized control of large areas of the Free State goldfields. He structured his illicit business almost like a mine, with separate divisions for food, gold, and security. As his wealth grew, he and his wife acquired extravagant tastes. They built a second home in Thabong, so ornate that it drew comparisons to a compound built by Jacob Zuma, South Africa’s notoriously corrupt former President. On Instagram, Khombi posted photographs of himself wearing Italian suits and flexing his biceps in tight-fitting tees. (One caption: “Everyone talks about mother’s love but no one talks about a father’s sacrifice.”) He bought a fleet of cars, including a customized Range Rover worth an estimated quarter-million dollars, and opened a pair of night clubs in Thabong, rising above a sea of metal shacks. His wife, who was from an extremely poor family, began dressing in Gucci and Balenciaga, and often flew to Johannesburg for shopping trips.

In the nineteen-fifties, according to Welkom records, there were white women who “made a point of flying regularly to Johannesburg for a day’s shopping.” Their husbands, who worked in the mines, were “absolutely fearless, accepting hazard and risk, with a terrific driving force to earn the maximum possible amount of money.” The structure of the company town guaranteed that, for its white residents, there was plenty of money in circulation. Khombi rose to the top of a new hierarchy, one that enriched a different set of bosses but was similarly based on Black labor.

Today, a row of grand banks stands mostly shuttered, a putt-putt course has been taken over by drug dealers, and the public gardens are strewn with trash and stripped cables. This past November, a clock tower outside the civic center, considered one of Welkom’s landmarks, displayed a different incorrect time on each of its three faces, with a faded banner for an event in 2018. The commercial district has retreated into the Goldfields Mall, which was built in the nineteen-eighties; it has a giant statue of a rhinoceros out front. (In December, they gave the statue a Christmas hat.)

I met a former police reservist there one morning. He asked to be identified as Charles. For around nine years, he was on Khombi’s payroll, selling him gold confiscated from rival dealers, protecting him, and escorting *zama-zamas* to the mines. Charles used the money to buy a new car and pay lobola, a bride-price customary in many Southern African cultures.

Corruption is a corrosive force in South Africa. In Welkom, which has not received a clean financial audit since 2000, tens of millions of dollars in government funds have gone missing. Even in this context, Khombi’s influence was legendary. Charles estimated that seventy per cent of the local police force had been in the kingpin’s pocket; I took this to be an exaggeration, until a senior detective who works on illegal-mining cases corroborated the figure, laughing bitterly.

But Khombi, like any capable mafia don, was also propping up core services of the city. He repaired dirt roads in Thabong and donated supplies to local schools. In 2015, the national electricity utility threatened to cut off power to Welkom and its surrounding towns unless the municipality began paying off an outstanding bill of around thirty million dollars. Rumors circulated that Khombi had made a cash payment to avert the power cuts.

Corruption was just as pervasive in the operational mines. Smuggling in *zama-zamas* could cost as much as forty-five hundred dollars per person, according to the illegal-gold-mining expert. The process could require bribing up to seven employees at once, from security guards to cage operators; this meant that mine employees could earn many times their regular salaries through bribery. Some were caught with bread loaves strapped to their bellies and batteries hidden inside their lunchboxes, which they planned to sell to *zama-zamas*. They also served as couriers, ferrying gold and cash.

Mine workers who couldn’t be paid off were targeted by the syndicates. In 2017, a Welkom mine manager known for his tough stance against *zama-zamas* was murdered. Two months later, a mine security officer was shot thirteen times on his way to work. The following year, an administrator was stabbed ten times at home while his wife and children were in another room, and the wife of a plant manager was kidnapped for a ransom of one bar of gold.

Today, after a series of acquisitions and mergers, a single company, Harmony, owns the mines around Welkom. Harmony specializes in exploiting marginal deposits at so-called mature mines, which has allowed it to prosper during the twilight years of South Africa’s gold industry. According to a company presentation that I obtained, Harmony has spent roughly a hundred million dollars on security measures between 2012 and 2019, including outfitting its mines with biometric authentication systems. They have also demolished several dozen disused shafts. Company records show that more than sixteen thousand *zama-zamas* have been arrested since 2007; in addition, more than two thousand employees and contractors have been arrested under suspicion of taking bribes or facilitating illegal mining. But these arrests were mostly at the bottom of the illegal-mining hierarchy, and had little lasting impact.

One day, I met a team of security officers who patrolled some of the mines beneath Welkom; several of them had worked in Afghanistan and Iraq, and told me that the mines were more dangerous. The officers recounted coming across explosives the size of soccer balls, stuffed with bolts and other shrapnel. In shoot-outs, bullets ricocheted off the mine walls. “It’s tunnel warfare,” a member of the team said.

But in town, especially among poorer residents, there was a sense that this violence was peripheral to a trade that sustained a large number of people. Money from *zama-zamas* spilled over into the general economy, from food wholesalers to car dealerships. “The economy of Welkom is through *zama-zamas*,” Charles, the former police reservist, told me. “Now Welkom is poor because of one man.” A few years ago, Khombi began ordering brazen hits on his rivals, becoming the focal point of a wider clampdown on illegal mining. “He took it too far,” Charles said. “He ruined it for everyone.”

The first known murder linked to Khombi was that of Eric Vilakazi, another syndicate leader who had been delivering food underground. In 2016, Vilakazi was shot dead in front of his home while holding his young child in his arms. (The child survived.) Afterward, Khombi visited Vilakazi’s family to share his condolences and to offer financial support for the funeral. “If he killed you, he’ll go see the wife the next day,” the former member of Khombi’s inner circle, who accompanied him on the visit, told me. An aspiring kingpin named Nico Rasethuntsha attempted to take over the area where Vilakazi had been operating, but a few months later he, too, was assassinated.

In December, 2017, Thapelo Talla, an associate of Khombi’s who had tried to break away, was gunned down outside a party for Khombi’s wedding anniversary. The following month, a syndicate boss known as Majozi disappeared, along with a policeman who had worked with him; Majozi’s wife was found dead at their home, and his burned-out BMW was found near an abandoned hostel. (Informants said afterward that Majozi and the policeman were tossed down a shaft by Khombi’s henchmen.) Later, a gold smuggler named Charles Sithole was murdered after receiving death threats from Khombi, and a pastor in Thabong who had sold a house to Khombi, and was requesting the full payment, was shot and killed.

The incident that led to Khombi’s undoing took place in 2017, at a cemetery outside Welkom. Like the towns around it, the cemetery was running to ruin—a metal sign over the entrance, along with some headstones, had been stolen. The graves had been racially segregated during apartheid, and headstones of white people remained clustered at one end. Khombi suspected one of his lieutenants of stealing money and gave orders for him to be shot in the cemetery. The body was discovered the next morning, lying beside an abandoned vehicle.

One of Khombi’s men, who was at the cemetery that night, was also working as an informant for the police, and Khombi was eventually charged with murder. (The first investigating officer assigned to the case was found guilty of lying under oath to protect him.) Khombi was held at a local jail, where wardens delivered KFC to his cell. “They were treating him like a king,” the expert on the illegal gold trade told me. A man who was charged alongside Khombi was thought to have been poisoned—an effort, officials believe, to prevent him from testifying—and had to be brought to court in a wheelchair.

The trial began in late 2019. Khombi, who had been released on bail, showed up in designer suits every day. He presented himself as a businessman with philanthropic interests, alleging that he was a victim of a conspiracy. The judge was unpersuaded. “The entire murder has the hallmark of a hit,” he declared, sentencing Khombi to life in prison. Khombi’s legal team is petitioning the courts to overturn this decision, but he also faces other charges: for the 2017 murder of Talla, and for identity fraud. (Police discovered two South African I.D.s in his home, with different names, both featuring his photograph.)

I returned to Welkom to attend the trials for both cases. Last September, driving from Johannesburg along the arc of the Witwatersrand basin, I passed through a series of blighted mining towns, now home to armies of *zama-zamas*. It was the windy season, and clouds of dust blew from the mine dumps. The waste from South African gold mines is rich in uranium, and in the nineteen-forties the U.S. and British governments initiated a top-secret program to reprocess the material for the development of nuclear weapons. But a large number of dumps remain, with dangerously high levels of radioactivity. In Welkom, the dust blows into houses and schools. Some residential areas have radioactivity readings comparable to those of Chernobyl.

The magistrate’s court is in the city center—a modernist building with arresting red metal finishes where thousands of *zama-zamas* have been prosecuted. In the halls, there are posters that read “*STOP ILLEGAL MINING,*” with images of gold in its different forms, from ore concentrate to refined bars. Outside the courtroom, on the first day of Khombi’s trial for identity fraud, a garrulous man wearing a kufi hat with a red feather introduced himself to me as Khombi’s half brother, although I later found out that he was a more distant relative. Without my asking, he said of Khombi, “He worked with gold, I won’t deny it. But he wasn’t a killer.” The problem, he told me, was the gangs from Lesotho: “He had to work with them.” Khombi had become rich from the gold trade, and also arrogant, he added. “But the cops were in his circle. Who’s the real mafia here?”

Inside, Khombi was in shackles, laughing with the wardens. He wore a black sweatshirt pulled tight over his muscles, and his voice boomed across the courtroom. He had already begun serving his murder sentence, and in prison he was organizing prayer meetings for the inmates. (Khombi is a member of an Apostolic church.) Before the trial could begin, his defense lawyer secured a postponement, and Khombi was escorted back to the cells.

[](https://www.newyorker.com/cartoon/a26209)

“Let’s say I’ve been practicing therapy without a license. How much time would I be looking at?”

Cartoon by Chelsea Carr

I was able to speak to Khombi two months later, at the trial for Talla’s murder. Our conversations took place as he was led in and out of the courtroom, with his wardens repeatedly shooing me away. When I introduced myself, Khombi greeted me like a politician and gave me a warm handshake, as if he had been expecting me. He denied being a gold dealer, but said that he knew many people involved in the trade. “From what I have observed,” he said, “it involves a lot of people—police, judges, magistrates, security. It’s too dangerous to talk about.” He also told me, smiling, that he had paid close to a million dollars for the municipal electricity bill, and made separate payments for water. “I’m not what all these people say about me,” he said. “I don’t sit and plot to kill people.”

One day in Welkom, I got lunch with Khombi’s legal adviser, a smooth-talking former attorney named Fusi Macheka, who was disbarred in 2011. Macheka is a lay pastor, and he blessed our food when it arrived. He told me that he had known Khombi since around 2007, claiming to have successfully defended him in an illegal-gold-dealing case at the time. “Ultimately he became my man,” Macheka said. “He calls me brother.”

While we were talking, a man with heavily scarred forearms arrived and sat down without greeting me. Macheka introduced him as Khombi’s lieutenant. “He’s a shock absorber for him,” Macheka explained. The lieutenant, who gave his name as Sekonyela, was wearing a yellow golf shirt that identified him as the chairman of the Stingy Men Association of Free State, which he was reluctant to elaborate on. He had known Khombi for close to three decades, working his way up from being Khombi’s gardener to being his right-hand man. Through the years, he said, Khombi had paid for his wedding, including lobola and a honeymoon to Cape Town, and had given him multiple cars and motorbikes.

A few days later, Sekonyela arrived on one of those bikes, a Yamaha with a top speed of around a hundred and thirty miles per hour, to accompany Macheka and me on a tour of Khombi’s properties. We began at Khombi’s newest home, purchased from the pastor who was murdered. It featured the only residential swimming pool in Thabong, Sekonyela said. A former chief interpreter of the Welkom magistrate’s court happened to be passing by, and he informed me, misleadingly, that Khombi was “never ever in court for one murder.” He added that Khombi had donated soccer balls and kits for two youth teams he managed. “He was for the people,” the interpreter said.

Many people in the township shared stories of Khombi’s generosity and lamented his absence. “He wanted people’s stomachs to be full,” one community leader said. I heard about Khombi paying for children to go to school and providing cattle to slaughter at funerals. Multiple officials I spoke with believe that Khombi remains active in the illicit gold trade, organizing deals from inside prison, but I got the sense that his power had waned. Weeds flourished outside his properties, and his night clubs were often closed. Khombi’s incarceration had left room for other syndicates to grow, but nobody had inherited his mantle as Thabong’s benefactor. Macheka wanted me to appreciate his client’s importance in the community, but he was evasive when I asked if Khombi had been involved in gold smuggling. “I can’t say that with certainty,” Macheka replied. “According to my instructions, he was a hard worker.” Macheka also mentioned that Khombi had given him two cars. “He knew about this secret of giving,” Macheka had said, a few days earlier. “In terms of my Biblical understanding, you give one cent, you get a hundredfold. Maybe that was his secret.”

Khombi’s murder conviction coincided with a joint operation, by various police agencies and a private-security firm contracted by Harmony, to bring illegal mining in the Free State under control. The project is called Knock Out, and its logo is a clenched fist. To circumvent the corruption in Welkom, fifty police officers were brought in from the city of Bloemfontein, a hundred miles away. The operation has recorded more than five thousand arrests; among those taken into custody were seventy-seven mine employees, forty-eight security officers, and four members of the military. Investigators opened cases against more than a dozen police officers. Some cops, in the face of increased scrutiny, preëmptively quit the force.

Central to the operation was cutting off food supplies for *zama-zamas* underground. Investigators raided locations where food was being packed. In parallel, some of the operational mines instituted food bans for employees, and Harmony closed off more entrances to the tunnels. At first, contractors capped old shafts with slabs of concrete, but *zama-zamas* dug underneath and broke these open, so the contractors began filling the shafts with rubble, sealing them completely. The company spent two years on one shaft, pumping in seemingly endless volumes of concrete; investigators later discovered that, inside the tunnels, *zama-zamas* had been removing the slurry before it could set. On another occasion, a syndicate sent three excavators to reopen a shaft. Security officers who intervened were shot at and almost run over by one of the machines. (The driver was later convicted of attempted murder.) To regain control of the site, officials sent in helicopters and erected a perimeter of sandbags—“like an army camp,” one member of the operation told me.

Sealing vertical shafts restricts access from the surface, but it does not close the entire tunnel network, and thousands of *zama-zamas* remained below Welkom, their food supplies dwindling. Many still owed money to the syndicates that had put them underground. They didn’t want to exit. How else were they going to pay? Jonathan, the former *zama-zama*, estimated that hundreds had died of starvation, including several of his friends. “The saddest part of it, the most painful, is that you can’t bury them,” he said.

Burials are of supreme importance in many Southern African cultures. In the past, when *zama-zamas* died underground, their bodies would typically be carried, shrouded in plastic, to the nearest functioning shaft and left for mine employees to discover. Affixed to the corpses were labels with a contact number and a name. The bodies were repatriated to neighboring countries or buried in the Free State. But now so many men were dying that it was impossible to collect them all. Simon, the *zama-zama* from Zimbabwe, told me that during 2017 and 2018 more than a hundred men died on just two levels of the mine he was living in. Using blankets as stretchers, he and some other *zama-zamas* had carried out at least eight bodies, one at a time; each journey had lasted around twelve hours. “The first time I see a dead body, I’m scared,” he recalled. As conditions worsened underground—at one point, Simon went fourteen days without food—he stopped caring, and would sit on the bodies to rest.

Operation Knock Out forced *zama-zamas* to go elsewhere in search of gold. Many left for Orkney, a mining town eighty miles north. One weekend in 2021, according to the South African Police Service, more than five hundred *zama-zamas* exited the tunnels in Orkney after their food and water supplies were cut off; days later, hundreds of men attempted to force their way back inside, culminating in a shoot-out with officials that left six dead. When I visited, a security officer took me to an abandoned shaft nearby that had been capped with concrete but blown open by *zama-zamas*. Ropes were strung over the mouth of the hole, which was more than a mile deep. The shaft was no longer ventilated, and gusts of hot vapor blew up from the tunnels. Marashean snipers were observing us from a mine dump; that night, more *zama-zamas* would lower themselves over the shaft’s edge.

In Welkom, the drop in illegal mining dealt yet another blow to an already ravaged economy. “Most of our illegal miners are our businesspeople,” Rose Nkhasi, the president of the Free State Goldfields Chamber of Business at the time, told me. I met her in a boardroom with framed portraits of her predecessors, almost all of whom were white men. Nkhasi, who is Black, acknowledged the violence and corruption associated with gold smuggling, but she was frank about its role in sustaining Welkom. She singled out Khombi—“He’s huge in the township, like the biggest mafia”—for his economic impact. “He employs a lot of people,” she said. “You can feel his money.”

Nkhasi owns a property with a car wash, a mechanical workshop, and a restaurant. In earlier years, she told me, *zama-zamas* would bring their cars in for repairs and order food, paying with two-hundred-rand bills—the largest denomination in South Africa—and declining change. Police vehicles cruised by to collect payments from Khombi’s henchmen. Nkhasi also has an independent town-planning practice, where syndicate leaders often brought her rezoning applications to build rental units. “They are the ones developing this town,” Nkhasi told me.

Investigators believe that there are still around two hundred illegal miners underground, roaming the passages beneath Welkom; they are adamant that, eventually, many more will return. The problems are deeply embedded. South Africa, once the world’s largest gold producer by far, now ranks a distant tenth. The country is still home to some of the richest gold deposits in the world, and there are many companies that would be interested in digging for them. But there is an increasingly strained relationship between the state and the mining sector, with ever-shifting policies—including a requirement that a large number of shares go to historically disadvantaged South Africans—and the spectre of corruption acting as deterrents to investment. Margins on gold mines are thin, and increasing security costs, combined with gold losses to *zama-zamas*, can “eliminate most of the profits,” the former mining chairman told me. “Nobody wants to go into the casino.” The gold-mining industry has come to symbolize the dispossession and exploitation that have shaped South Africa, today the country with the highest income inequality in the world.

One evening, before sunset, I drove out to an old shaft on the southern edge of Welkom. Sunk in the early nineteen-fifties, it once led to one of South Africa’s richest mines, producing thousands of tons of ore per day. The shaft was filled a few years ago, and all that remains is a low mound in the middle of a grassy field. Nearby, at a venue called Diggers Inn, where Khombi held his wedding, an end-of-year celebration was kicking off for the graduates of Welkom High School. A crowd had gathered to cheer for the teen-agers, many of whom had hired chauffeured cars. Not two thousand feet away, at the opposite end of the shaft, some men were at work with picks and shovels, scraping gold from the earth. ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`