---

Tag: ["🎭", "🎥", "📺", "🇺🇸", "🤵🏻", "🗽"]
Date: 2023-02-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-07
Link: https://www.thecut.com/2023/02/the-fleishman-is-in-trouble-effect.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%206%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheFleishmanEffectNSave

&emsp;

# The Fleishman Effect

In a city of Rachels and Libbys, the FX show has some New York moms worried they’re the ones in trouble.

![](https://pyxis.nymag.com/v1/imgs/eb4/927/788767d7c5eb2f9874597fe6690ea505cd-scream-trouble.rsquare.w700.jpg)

Photo-Illustration: by the Cut

There’s a game a friend of mine likes to play in her affluent Brooklyn neighborhood: When she’s walking down Henry Street, she looks up at the multimillion-dollar brownstones and imagines the lives of the people inside. In her version, most of them went to Harvard and made life choices better than hers, which have rewarded them with original pocket doors and Gaggenau appliances. But then she remembers: *They still have to lug a stroller up the front stairs every time they come home. They still have to bring their laundry to the basement where there are probably mice.* “It’s so crazy [how rich you have to be](https://www.thecut.com/2022/04/repladies-fake-luxury-bags.html) in New York to live comfortably, just *comfortably*,” she tells me, slightly out of breath, while she runs to a meeting. “There’s this very subtle heartbreak that perhaps people made better life choices than you and their houses are bigger and they are happier.”

The crazy thing is that this friend, at 45, has not only an apartment in the city but a [weekend house](https://www.thecut.com/2020/04/what-coronavirus-reveals-about-wealth-among-friends.html) outside it—one that she bought with earnings from her successful career and enjoys with her partner and kids. She is happy, yet she is undeniably worn out from trying to stay that way in a city where exorbitant wealth—two-nannies-and-a-chauffeur wealth, spring-break-in-St.-Barts wealth—is everywhere. “If you find yourself in your 40s still living in New York, still hustling, still striving, there’s a part of you that is completely beat down and a little bit unwell,” she says. There’s no appropriate audience for this privileged angst beyond a therapist’s office, which is why she’s never talked about it before.

Then came [*Fleishman Is in Trouble*](https://www.thecut.com/2022/12/fleishman-is-in-trouble-taffy-brodesser-akner-lizzy-caplan-interview.html), the TV series and book by Taffy Brodesser-Akner, which now, more than a month after its on-air finale, is still the subject of rumination for a certain set of New York women—the ones who didn’t need a narrator to explain that the 92nd Street Y is as much community center as status symbol (just try getting into its [$40,700-a-year](https://www.92ny.org/nursery-school/tuition-application) pre-K). Many of them read the book years ago and watched the show because it was there and why not—only to find themselves turned as upside down as the opening sequence, a dizzying view of the city flipped on its head. For them, watching Claire Danes (who plays Rachel, a high-earning talent agent desperate to be accepted by Manhattan’s private-school set) mentally break under the pressures of her career, marriage, motherhood, and childhood trauma and Lizzy Caplan (who plays Libby, a magazine writer who hasn’t written in two years and moved to [suburban New Jersey](https://www.thecut.com/2023/01/fleishman-is-in-trouble-suburban-identity-crisis.html) with her family) long for the possibilities of her youth and search for the pieces of herself she can still recognize, has set off an internal alarm that sounds a lot like the voice-over in the show: *Is all this really worth it? Am I spending these years, maybe the best years, focused on the right things? When does it get easier?* Or as Libby put it, “*How did I get here?”* 

My friend, whom I’m not naming because nobody wants her midlife crisis publicized in a magazine (in fact, all names here have been changed), is one of more than a dozen women I’ve spoken with recently who have found themselves talking about the themes of *Fleishman*—which on its surface is about divorce but is really about aging, ambition, class, and identity—in group chats and out for drinks and at playground playdates. Long after people have shut up about the second season of *The White Lotus*, *Fleishman* persists among this specific group of women who are both well off and strung out. Late last month, the New York *Times* columnist Ross Douthat wrote that Rachel, in comparison with her ex-husband, Toby, “is much more in tune with the deeper and darker ethos of meritocracy: the abiding insecurity that comes with being trained for constant competition and then raised to a position where you’re incredibly privileged and yet your social milieu makes you feel like you’re running and running just to stay in place.”

“The Rachel character gave us permission to feel bad for ourselves for a minute,” says my friend, after laying out for the second time that she expects no sympathy. (Most other women I spoke with said the same.) “I think that women like me are thoughtful and mindful enough to know life is not so bad, we don’t ever want to complain, but Rachel just let us feel sad that we feel like we are going to lose it a lot of the time.”

There are certain scenes from the show that come up more than others: When Rachel screams at a yoga retreat, releasing years of pent-up rage and exhaustion and frustration. When Libby finds Rachel on a bench, in the throes of her mental breakdown, and realizes that the person she had villainized was really just another mom buckling under the enormous pressures placed on women. (Multiple women paraphrase this line in our conversations: “Rachel knew the truth, which was that the culture was so condescending to stay-at-home mothers that we allowed them the fiction that being a mother was the hardest job in the world. Well, it wasn’t. Having an actual job and being a mother is the hardest job in the world.”) When Rachel marches off to work after a traumatic childbirth because it’s the only way she knows how to reclaim herself. When Libby attends a suburban barbecue and looks around in horror, unwilling to accept that this is her life now. (“It’s like we’ve died and these houses are our headstones,” she tells her husband, who is perfectly happy there.) When Libby is passed over for the ambitious assignments at the men’s magazine where she worked, which went to her male colleagues over and over and over again. When she realizes pointedly, “You are right now as young as you will ever be again.”

Watching *Fleishman* was like holding up a mirror to the life they bought into years ago, when they came here to pursue their big dreams, and finally seeing the reality of what that looks like now. Laura, a 46-year-old mom of two in Manhattan who sends her kids to one of the city’s most prestigious private schools, says the show made her think about the choices she’s made not just for herself but for her kids. At their school, “unless you’re a parent who’s a banker with a capital *B* or a lawyer with a capital *L,* it’s like you don’t exist,” she says. The go-to bat mitzvah gift of the moment is a Cartier bracelet, for which moms are expected to pitch in for a group present. “When I heard, I almost dropped dead,” she says, admitting that now in the middle of a divorce, the extra expenses are out of her budget. “There’s pressure to give, though, and it’s huge, and then there’s this whole thought process of *We signed them up for this, so we have to go along with it. They didn’t choose this life,* we *chose it.* I was naïve when I put them on this treadmill, and now we can’t get off of it. Part of me is now like, *Am I doing a disservice keeping my kids here?”*

Kayla, 41, recognized the particular way in which those in Rachel’s orbit talk about money—which is not to talk about what things cost–of course not, how tacky–but *things*. People Kayla knows will have, she says,  “these long protracted conversations about architects, or remodels, or luxury vacations. They want to show that they have fuck-you money.” She keeps thinking about a scene in *Fleishman* when Toby, a 41-year-old hepatologist making almost $300,000 a year who finds himself justifying his job to a group of middle-aged hedge-fund bros, asks, “When is it ever good enough?” “When he said that, I was like, *Yes, I completely relate to that,*” she tells me. “It’s a total syndrome of this *Fleishman* class of people in the city. When literally is it good enough, and what is the end game? I genuinely don’t know the answer. Is it a NetJets membership? Multiple homes outside the city? All your kids in the best schools known to man? And you’re, like, a huge career success and a doyenne to society?”

Since the show, she’s found herself making dinner plans with friends from other parts of her life and is reexamining her own relationship to work. Watching Rachel invest so much of herself in her career, seemingly at any cost, “I did find that to be legitimately ugly, even if I’ve been guilty of it,” she says. “In a certain sense, all of us who are in that high-pressure city environment, and it is absolutely an environment of nothing is ever good enough, work becomes so important. I’ve felt so defined by achievement and feeling like *What is the next rung on this ladder?* Watching that dramatized, you’re like, *This is disgusting. You have more than enough.*”

In *Fleishman,* Toby resents it when he finds himself signing his kids up for summer camp in Rachel’s absense—or, as Libby narrates it, “doing exactly what Rachel would have done,” i.e., “throwing money at the problem.” “Money is the fix for anything here,” says Paige, 40, who cringes as she tells me about the consultant she and her husband hired to help their 5-year-old get into a private kindergarten next year. “I’m like, *Are we crazy? Am I doing this?* We are two decent human beings, we are on boards, we are community leaders, and we are hiring someone to draft and edit our thank-you letters and to tell us to hold the door open on school tours? It’s just like, *In what world is this normal?* IN WHAT WORLD?” They’ve also hired a tutor and enrolled their child in Russian math—a trend now among preschool parents who’ve heard that the old Soviet method might give their children a leg up.

She brings up the scene in which Libby revisits the haunts of her youth in the West Village. It resonated with her, she says, because she sometimes misses the version of who she was when she first moved to the city and didn’t care so much about what other people were doing. “When Libby is walking past her old building and smoking, it was like she was looking back at a fictional character that used to exist and I get that. I have my own fictional version of myself, where I was just fun and fabulous and doing things, and you know, *in it*—not anchored down by my children and husband and work.” Sometimes she thinks about leaving New York, that maybe that would be better for her family and her sanity. But that’s a sad thought, too. It’s the place she’s always wanted to be.

If anyone’s feeling the *Fleishman* effect more than the women in Manhattan and Brooklyn anxiously holding on to whatever rung of the success ladder they’ve managed to grasp, it is perhaps those who left the city during the pandemic and are still figuring out who they are if they’re not New Yorkers. Watching Libby languish in suburbia was, for some, more difficult than witnessing Rachel’s nervous breakdown. (One woman I spoke with admits that even in Rachel’s worst moments, she envied her: “A piece of me was like, *Well, she’s kicking ass, and I want to be kicking ass,*” she told me.) Maryann, 39, moved out of the city a few years ago and says she connected with Libby more than she wished she did. She keeps thinking about Libby, who in the show reminisces about being young and having so many choices–and then you wake up one day and your life feels mapped out for you. “She said that, and I felt like I’d been punched in the stomach,” says Maryann.

“I really related to this idea that this one dream that you’ve had for so long, that job and that dream doesn’t really exist for you anymore. And what do you do when the thing you thought you always wanted isn’t a possibility anymore?” she continues. She recently found herself thinking about that question in Target, which was even more depressing. “You know how Karl Lagerfeld was like, ‘You’re in sweatpants, you failed’? That’s kind of how I feel about Target. To me, it’s this ever-present reminder that I am in the suburbs, I am not going to leave, I am not moving back to Brooklyn, and my life there is over.”

Beth, also 39 and in the suburbs, finds herself constantly asking her husband, “How do we get back to the city?” The math feels impossible. Even with a combined household income of $500,000, the New York life she wants for her family feels out of reach. “My dream life would be to live in Brooklyn and send my daughter to Saint Ann’s, but the reality of my life is I live in the suburbs and haven’t taken a day off in two years. I get up at 6 a.m., and I work until she wakes up, then I do breakfast and get her ready, then the nanny comes, I work all day, I relieve the nanny, and then get back on my computer and work until midnight after my daughter goes to sleep. I do that every day,” she says. “And it’s still not enough.” She understood Rachel’s relentless pursuit of earning more—“*Make more money, be more successful.* I see myself in that, 100 percent,” she says—but also Libby’s turmoil about not finding herself where she thought she’d be by now. When Libby is asked what she’s writing about these days, Toby answers for her. “She’s not at the magazine anymore,” he says. “Yeah,” replies Libby. “I’m not anywhere anymore.”

Since leaving New York, Beth has found herself in tears at least once a week. She makes $300,000 a year—more than she’s ever earned in her life—but she’s running out of minutes in the day to squeeze out more dollars. “How do I make the $700,000 that I’m going to need to send her to private school or do the renovation in the attic so I can turn it into the master suite so I can have a tub and so I can have one thing I enjoy in my life?” she says. Her takeaway from the show: “Both avenues are shit. You can stay in New York and climb, climb, climb and never get where you need to go and give yourself a nervous breakdown, or you can move to the suburbs and be like, *Who the fuck are these pod people?* Neither seems great. Is the secret to it all that we have to just choose a lane and embrace it?”

She’d been avoiding joining the local mom text chains, or what she describes as “my worst nightmare.” But *Fleishman* was a wakeup call. “I am now like, *Oh fuck, I better embrace this.* I probably need to stop telling people I’m moving back to New York, and not give up on that dream necessarily but also not shit on the suburbs. I probably don’t need to be the asshole Libby is … I probably need to look at these people and be like, *You’re human. I should definitely not judge you and look up your house value and look up what your husband does in comparison to what most of you used to do.*” She sighs. “I should probably join the text chain.”

Watching *Fleishman* myself, I couldn’t help but think how the show aired at a moment of peak exhaustion for women—even privileged women, who have it so much better than most. The story takes place in 2016, but it finds us roughly seven years later, battered from parenting and working in a pandemic. Rachel and Libby are the manifestation of different struggles women face and impossible expectations, but a core similarity is that they are fucking tired.

So it shouldn’t be surprising that a narrative about women who feel stuck is sticking. It has also served as motivation for some to get unstuck. Ami, 38, tells me she watched the show with her ex-boyfriend, and it solidified for her that ending things was the right choice (“It was such a raw look at marriage and what it can be and is,” she says. “I want to find a partner that I see as a complete equal, as unrealistic as that might be.”) Sophia, in her 50s and divorced, watched *Fleishman* and signed up for stand-up-comedy classes. “I felt like in my married life, I ignored myself for a lot of time … I totally understood Libby in that way, and it hit me. When we reach a certain age or lifestyle, we might feel like, *Oh, this is it*. Or maybe it’s just safety and security. But then you wonder about your potential and *What if I never tried?*”

The show ends without tidy answers, just a reminder that time is ticking. *You are right now as young as you will ever be again.* And then, like electric shocks to the heart, *And now … and now … and now*.

“I felt like I was choking every time Libby said, ‘And now,’” I tell my friend, the one who likes to create brownstone fictions. We both laugh, then stop laughing, because it is funny but also true. We’ve both bought into life in the city; we are both raising our families here; we are both working here, still, somehow, all these years after we first arrived. Like so many other New York women, we saw ourselves in Libby and in Rachel and were startled by the view.

“Did *Fleishman* make you want to change anything about your life?” I finally ask her.

“Yeah,” she says. “It got me thinking it’s time for me to get therapy.”

The *Fleishman* Effect

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`