---

Tag: ["🎭", "🚔", "🎥", "🇺🇸", "🚫"]
Date: 2022-12-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-11
Link: https://www.newyorker.com/news/letter-from-los-angeles/harvey-weinstein-the-monster-of-metoo-trial-los-angeles
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WeinsteintheMythofthePerfectPerpetratorNSave

&emsp;

# The Harvey Weinstein Trial and the Myth of the Perfect Perpetrator

For the past two months, the ninth floor of the Clara Shortridge Foltz Criminal Justice Center, in downtown Los Angeles, has been a proving ground for some of the most heinous and high-profile accusations to emerge from the [`#MeToo` movement](https://www.newyorker.com/tag/me-too). On one end of the hall, there was Danny Masterson, the TV star and Scientologist, on trial for the rape of three women at his home in the Hollywood Hills. (Masterson pleaded not guilty on all counts.) On the opposite end, the former Hollywood mogul [Harvey Weinstein](https://www.newyorker.com/tag/harvey-weinstein) faced charges of sexual penetration by foreign object, sexual battery by restraint, forcible oral copulation, and forcible rape, for incidents that allegedly took place at various Beverly Hills hotels between 2005 and 2013, when, at the height of his career, he was in Los Angeles for business. (Weinstein has pleaded not guilty.)

The exposure of Weinstein as a predator, in the New York *Times* and *The New Yorker*, in 2017, helped propel the `#MeToo` movement—emboldening victims of sexual violence to speak out about their experiences and, in some instances, to seek justice. So Weinstein’s trial in Los Angeles is unavoidably symbolic, a referendum on the abuse of power, the nuances of consent, and the credibility of women, five years after a supposed collective shift in consciousness. According to pool reports, during voir dire, the lawyers questioned potential jurors’ feelings about `#MeToo` and the phrase “believe all women.” They also wanted to know what the potential jurors already knew about Weinstein, who, in 2020, was convicted in New York of third-degree rape and a first-degree criminal sexual act, and sentenced to twenty-three years in prison. (He has been granted an appeal.) In this trial, four accusers would testify, along with four propensity witnesses—alleged victims of uncharged crimes, whose stories, the prosecution hoped, would establish a pattern of behavior. Weinstein would not testify.

For both sides, Weinstein is the iconic Bad Man—the “monster,” per the prosecution, or the scapegoat, his defense might say. In his opening statement, one of Weinstein’s lawyers, Mark Werksman, argued that the case was not about wrongdoing by Weinstein, but, rather, about regret, recontextualization, and lies. “You will learn that the allegations can be traced directly to a movement called the MeToo movement,” Werksman said. “An asteroid called the MeToo movement hit Earth with such ferocity that everything changed overnight. And Mr. Weinstein became the epicenter of the MeToo movement.”

His metaphor, though mixed, was telling: he describes `#MeToo` as a destructive external force that cratered his client. Wrong place, wrong time; alas, no one told Weinstein that the rules had changed. This is Weinstein’s umbrella defense. In New York, before sentencing, he addressed the court. “I’m totally confused, and I think men are confused about all of these issues,” Weinstein said.

In the L.A. case, Werksman painted Weinstein’s accusers, four women identified in court as Jane Does No. 1 through 4, as the attention-seeking pick-me’s of a wannabe victim army. The defense claimed that Jane Doe No. 1 and Jane Doe No. 2—she testified in the New York trial, publicly identifying herself as Lauren Young—fabricated their stories outright. Jane Doe No. 3 and Jane Doe No. 4, Werksman said, reframed consensual adult relationships—of the transactional, casting-couch variety—as felonies.

In the case of Jane Doe No. 4, especially, this strains credulity. At the time of her alleged assault, she was an actress and an aspiring producer. Now, through her lawyer, she has identified herself as Jennifer Siebel Newsom, the wife of California’s governor, Gavin Newsom, a mother of four, and a high-profile political spouse, who has directed and produced numerous social-issue documentaries. Her accomplishments and fame resonate awkwardly—Siebel Newsom would seem to be the definition of someone with nothing to gain by speaking out, and a great deal to lose—but Werksman forged ahead, presenting her as an opportunist, adept at climbing the ladder of success. Weinstein’s present disgrace, he suggested, was only the latest Weinstein, Inc., opportunity she’d seized upon for personal glory. “Let’s not beat around the bush here. She’s a very prominent citizen of California,” he said, in his opening statement. “She’s made herself a prominent victim in the MeToo movement. . . . Otherwise, she’d be just another bimbo who slept with Harvey Weinstein to get ahead in Hollywood.”

The Weinstein courtroom was small, with strict rules. No cell phones, laptops, or cameras were allowed, and only the first eleven journalists to show up were granted media passes. (A pool reporter, with a laptop, got a dedicated spot.) I first attended about halfway through the trial. Going through security on the ninth floor, I caught a quick exchange between a court official and a deputy about “our special guest.” Soon, it was clear that Siebel Newsom would be testifying. The benches were filled with Democratic political consultants, blue-suited California Highway Patrol officers, childhood friends of Siebel Newsom, and the actress Connie Nielsen.

Weinstein, who was extradited from a prison near Buffalo to Los Angeles, in July, sat next to Werksman, at the far end of the defense table. He looked wan, swimming in a dark suit. (Werksman had told the court that Weinstein needed suspenders, because his pants wouldn’t stay up.) Weinstein moved his head slowly, squinting, like a creature from the midnight zone, dimly apprehending light. One of his New York lawyers described him as “almost technically blind,” but it was clear that Weinstein could still sense a star in his midst. When Siebel Newsom walked in, queenly, in an elbow-length camel coat and an electric-blue dress, he turned, and his eyes followed her to the witness stand. Siebel Newsom was shaken and crying almost from the start. Marlene Martinez, one of the deputy district attorneys, asked her if she saw Weinstein in the courtroom. “Yeah,” she whispered, gesturing loosely in Weinstein’s direction before breaking down in tears. “He’s wearing a suit, and a blue tie, and he’s staring at me.”

In 2005, when Siebel Newsom met Weinstein at the Toronto International Film Festival, she was thirty-one years old, a graduate of Stanford and Stanford’s business school who had been a starter on the women’s junior national soccer team and worked in Botswana for Conservation International before deciding to act professionally. “He was, like, the kingmaker,” she said. “I was a working actress. I had little roles, guest-starring roles on a couple of TV shows and some independent films.” In Toronto, she said, Weinstein approached her at a party. “He wanted to know who I was, and what my name was, and why I was there,” she said. Because she had some film projects she wanted advice on, she agreed to meet him at a bar later, bringing along a friend. At the bar, Weinstein seemed genuinely interested in her work. “He was charming,” she said. “He treated me initially like he was really curious about me and my career. Maybe flattered is how I felt?”

The next time she saw him was when he came through Los Angeles, after he’d been in England for a smoking-cessation program. She said that he called her and told her he had a gift for her, could he come by? She was living in West Hollywood at the time, and had friends over. “He showed up in a big black S.U.V. at my little home,” she said. The gift was a book about Louis B. Mayer. “He was very proud of the book. I guess maybe this was a mentor of his. And ironically, Louis B. Mayer was a sexual predator.” The defense objected and made a motion to strike the comment from the record, which the judge granted.

Weinstein, Siebel Newsom testified, asked her to meet him at the Peninsula Hotel, to discuss her projects. She put on a wraparound dress, her “uniform for auditions,” and reported to the bar. When she arrived, she said that she got a message from an assistant saying the meeting would take place in Weinstein’s room. She should come up. She did, finding herself in an opulent suite, with a bucket containing what looked to her like a bottle of champagne. Weinstein, she said, rushed into the room, and as he did she heard other voices—assistants and colleagues, presumably—saying, “Let’s go, everybody out.” She was left alone with him.

The hours that followed, in her description, were harrowing in the extreme. Weinstein, who was in a suit, excused himself, saying that he needed to get more comfortable. Soon, she heard him calling for help. She found him in a bathroom, in a bathrobe. He was bent down, and at first she thought that he was hurt; he was masturbating, she said, and grabbed her, trying to get her to touch him. She was scared, she said, but “I was, like, ‘Please don’t, please don’t, it’s O.K.’ I remember getting kind of rattled. I was just, like, ‘Please don’t.’ ”

They ended up in a seating area, where he launched into a diatribe about his childhood, his mother, his brother. “It was me, me, me,” she said. “He talked about his ex-wife and how I reminded him of her.” Siebel Newsom remembers telling him about the death of her sister when they were both children, “to get him to slow down and understand that I was a human and not this object.” She said, “I was trying to make him see me as someone who had my own trauma, as a kid.” Instead, he began to browbeat her about the rituals of the casting couch, invoking the names of other actresses. “I was so exhausted,” she said. “It was like mental jujitsu, trying to convince him that I was human and that I was a nice girl.” Then, she said, he maneuvered her into a bedroom, pushed her against the bed, and started groping her and touching himself again, despite her resistance. There was no mistaking her attitude. “I’m trembling,” she said. “I’m like a rock. I’m frigid. This is my worst nightmare. I’m just this freaking blow-up doll he’s just trying to masturbate off of.” She was shaking and crying, she said, as he raped her.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`