---

Tag: ["🗳️", "🇺🇸", "🐘", "☠️"]
Date: 2023-01-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-29
Link: https://www.rollingstone.com/politics/politics-features/trump-capital-punishment-brandon-bernard-lisa-montgomery-1234664126/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RollingStoneNSave

&emsp;

# Trump’s Killing Spree: The Inside Story of His Race to Execute Every Prisoner He Could

I n the final moments of Brandon Bernard’s life, before he was executed by lethal injection at a federal penitentiary in Terre Haute, Indiana, on Dec. 10, 2020, President [Donald Trump](https://www.rollingstone.com/t/donald-trump/) picked up the phone to entertain a final plea for mercy on Bernard’s behalf. The call was not with Bernard’s family or his attorneys. Nor was it with representatives from the Justice Department’s Pardon Attorney office, who had recommended just days earlier that Trump spare Bernard’s life.

Rather, the call was with Jamal Fincher Jones, better known as [Polow da Don](https://www.rollingstone.com/music/music-country/polow-da-don-country-radio-wycz-nashville-846164/), a music producer responsible for hits like [Ludacris](https://www.rollingstone.com/music/music-features/gunna-ludacris-musicians-on-musicians-1240104/)’ “Pimpin’ All Over the World” and [Nicki Minaj](https://www.rollingstone.com/music/music-news/nicki-minajs-queen-radio-controversy-1234591274/)’s “Anaconda.” Jones didn’t know Bernard, but he had publicly endorsed Trump for reelection — and that, Bernard’s advocates had correctly suspected, gave him the best chance of getting the president’s ear. 

Trump took the call, but unfortunately for Bernard, [it was too late](https://www.nbcnews.com/news/us-news/u-s-set-execute-brandon-bernard-who-was-18-time-n1250748). The president had days earlier spoken with the family of the victims in Bernard’s case — a young couple who’d been kidnapped and killed — and promised them the execution would go forward. “I’m sorry,” he told Jones. “I can’t do it.” 

Bernard was already in the execution chamber while Trump and Jones were talking. Earlier that evening, the Supreme Court had rejected his lawyers’ petition to delay the execution, and Trump’s refusal to intervene sealed his fate. Granted a final phone call, Bernard spoke with the attorneys and investigators who’d taken on his case and become his friends, telling them repeatedly that he loved them, before the line went dead. Shortly after 9 p.m. Eastern time, he was injected with Pentobarbital, a drug that cripples the central nervous system, shutting down the lungs and heart. 

“As the drug started taking its effect, he’s looking in our direction, as if he just wanted somebody to help him,” says Chuck Formosa, a defense investigator who’d grown close with Bernard after joining his cause in 2008 and attended the execution. “It was the most fucked-up thing I’ve ever seen, watching them kill my friend.”

## Editor’s picks

## Related

By 9:27 p.m. Bernard was dead. In that moment, he became the ninth of 13 people executed in the final six months of the Trump administration — more federal executions than in the previous 10 administrations combined. Of the 13, six were put to death after Trump lost the election, his Justice Department accelerating the schedule to ensure they would die before the incoming administration could intercede. Before Trump, there had been only three federal executions since 1963; in January 2021, Trump oversaw three executions during a single four-day stretch.

Two years before that stretch, Trump had signed perhaps the lone broadly popular major initiative of his presidency: a bipartisan criminal-justice reform bill. By 2020, however, his political calculus had changed. As he geared up for another election, Trump White House sources say, the president was telling advisers that carrying out [capital punishment](https://www.rollingstone.com/t/capital-punishment/) would insulate him from criticism that he was soft on crime. And in his attorney general, Bill Barr, a longtime death-penalty advocate, he had the perfect accomplice.

The executions, carried out in the name of law and order, [took place at a time of peak lawlessness within](https://www.rollingstone.com/politics/politics-news/roger-stone-trump-prison-wikileaks-russia-barr-commuted-1027077/) the White House. While his administration killed prisoners at an unprecedented clip, Trump [spent his final months attempting to overturn the 2020 election](https://www.rollingstone.com/politics/politics-news/trump-premeditated-plan-overturn-election-results-jan-6-hearing-1234610551/), culminating in the Jan. 6 ransacking of the U.S. Capitol. And though Trump did show some mercy on his way out the door, it was largely reserved for political cronies such as Paul Manafort and Roger Stone.

The killing spree ended with Trump’s first term, as President Biden suspended capital punishment on the federal level, but it may only have been a pause. The former president is running again — and opened his 2024 campaign with a speech that promised more executions if he wins: “We’re going to be asking \[for\] everyone who sells drugs, gets caught selling drugs to receive the [death penalty](https://www.rollingstone.com/t/death-penalty/) for their heinous acts,” Trump said in his November campaign announcement. “Because it is the only way.”

**Donald Trump’s enthusiasm** for the death penalty dates back decades. His first real foray into politics was a public call for executions after five teenagers of color were arrested in the brutal rape and assault of a female jogger in New York City in 1989. “Bring back the death penalty. Bring back our police,” screamed a full-page ad Trump had placed in the New York *Daily News* at the time. The Central Park Five, as the young men came to be known, were later exonerated by DNA evidence, after they had served years in prison. But Trump never apologized for the ad.

![](https://www.rollingstone.com/wp-content/uploads/2023/01/Brandon-with-family-July-2015-1.jpg?w=1024)

Brandon Bernard participated in a double murder at age 18. By 40, he was counseling at-risk youth and close with his family (pictured). BERNARD DEFENSE TEAM

By the time he was preparing for his first presidential run, Trump was pitching capital punishment to the American people again. In a May 2015 appearance on *Fox & Friends,* responding to the killing of two police officers in Mississippi, Trump said the death penalty should be “brought back strong.” Once in office, he suggested it as a potential remedy to the nation’s opioid crisis, a tool that could be used against dealers as a deterrent. (“If you shoot one person, they give you the death penalty,” he said. “These people can kill 2,000, 3,000 people, and nothing happens to them.”) 

His public statements on the topic were a nudge to the Justice Department, and Trump’s chief law-enforcement officers took note. In 2018, his first attorney general, Jeff Sessions, began the process of lifting the two-decade, unofficial moratorium on federal executions by issuing a memo that urged federal prosecutors to use existing death-penalty statutes against drug traffickers. But it was Sessions’ successor, Barr, who took the concrete step in July 2019 of ordering the Federal Bureau of Prisons to resume executions. 

Barr wrote proudly of the decision in his book *One Damn Thing After Another: Memoirs of an Attorney General*, published about a year after the Trump presidency ended, devoting a whole chapter — “Bringing Justice to Violent Predators” — to the blitz of federal executions. Not a shocking move from a man who, while George H.W. Bush’s attorney general in the early 1990s, praised the death penalty in a series of official recommendations, claiming that it works as a deterrent, “permanently incapacitate\[s\] extremely violent offenders,” and “serves the important societal goal of just retribution.” (Without a hint of irony, he added, “It reaffirms society’s moral outrage at the wanton destruction of innocent human life.”)

Trump, of course, was not so keen to engage with the subject intellectually. The sum total of his discussions of the death penalty with his top law-enforcement officer, Barr says, was a single, offhand conversation. After an unrelated White House meeting, Barr was preparing to leave the Oval Office when, he says, he gave Trump a “heads-up” that “we would be resuming the death penalty.” Trump — apparently unaware of his own AG’s longstanding philosophy on capital punishment — asked Barr if he personally supported the death penalty and why.

Trump’s lack of interest in the details had grave repercussions for the people whose fates were in his hands. According to multiple sources inside the administration, Trump completely disregarded the advice of the Office of the Pardon Attorney, an administrative body designed to administer impartial pleas for clemency in death-penalty cases and other, lower-level offenses. And Barr says he does not recall discussing any of the 13 inmates who were eventually killed with the president who sent them to the death chamber. 

That means Trump never talked with Barr about Lisa Montgomery, a deeply mentally ill and traumatized person who became the [first woman executed by the federal government since 1953](https://www.thedailybeast.com/trump-will-let-mentally-ill-lisa-montgomery-be-killed-in-a-few-days-biden-would-have-likely-spared-her). Or Wesley Ira Purkey, whose execution was delayed a day by a judge who ruled that his advancing Alzheimer’s disease had left Purkey unaware of why he was being executed. (The Supreme Court reversed that ruling the next day.) Or Daniel Lewis Lee, Dustin Lee Honken, Lezmond Charles Mitchell, Keith Dwayne Nelson, William Emmett LeCroy Jr., Christopher Andre Vialva, Orlando Cordia Hall, Alfred Bourgeois, Corey Johnson, and Dustin John Higgs.

And it means Trump never spoke with Barr about Brandon Bernard.

**Had Trump spoken** with Barr or taken the recommendation of his appointed pardon attorney, here’s what he would have learned about the man he was preparing to put to death.

Bernard was on death row because of his role in the 1999 carjacking and murder of two married youth ministers, Todd and Stacie Bagley. Out driving in Killeen, Texas, the couple stopped at a convenience store, where they were approached by a group of five young men asking for a ride. When the Bagleys agreed to help, the teenagers, who were affiliated with a local gang, robbed them at gunpoint, forced them into the car’s trunk, and drove to a remote part of the nearby Fort Hood military base. According to court documents, Todd, 26, and Stacie, 28, begged for their lives during the seven-hour stretch they were held in captivity. They said “Jesus loves you” in their final moments, urging their kidnappers to embrace a Christian faith, just before they were both shot in the head. Bernard, 18 at the time, was not the gunman, but he lit the car on fire with the Bagleys inside. Todd was already dead when he did so; medical examiners are divided over Stacie’s precise cause of death.

> As the drug started taking its effect, he’s looking in our direction, as if he just wanted somebody to help him. It was the most fucked-up thing I’ve seen, watching them kill my friend.

Because the killings took place on government land, Bernard was tried in federal court. At the center of the case was whether he was a ringleader in the gang or a lackey following orders. Prosecutors pushed the former notion. Meanwhile, Bernard’s court-appointed defense lawyer, according to the attorneys who for years helped him appeal his sentence, failed to make an opening statement. The jury sided with the prosecution, and Bernard was convicted of first-degree murder and sentenced to death.

More than a decade after Bernard’s 2000 trial, his appellate lawyers uncovered new information about the proceedings. They allege prosecutors withheld critical evidence supporting the idea that, far from a leader directing the murders, Bernard was just a confused teenager following instructions from his place in the gang’s lowest tier. In addition, one prosecutor on Bernard’s case had by 2020 become one of his advocates, arguing in an op-ed that he had not deserved the death penalty and asking that his sentence be commuted. And five of the nine surviving members of the jury who sentenced Bernard to die had publicly called for him to be spared.

Bernard spent more than half of his life in jail, and by 40 had matured greatly from the 18-year-old in central Texas. During his time in prison, he was not cited for a single infraction. He was a prolific reader and writer of letters. He took up crocheting and guitar. And he dedicated himself to counseling at-risk youth.

Rob Owen, Bernard’s attorney for more than 20 years, says that was all consistent with the man he’d watched grow up. “He was not some monster when he was 18,” Owen says. “He made a horrible, terrible decision when he was young, but I saw the same good person in that young man that I saw up until the day they killed him.”

**With weeks left** in Bernard’s life, he and his attorneys met on Nov. 30 via video with representatives from the Office of the Pardon Attorney. One juror from the original trial joined, saying he no longer believed Bernard should be executed. Bernard himself addressed the DOJ officials. “Todd and Stacie are always on my mind,” he said during the meeting. “I ask myself how \[I can\] honor them … I do not deserve to die, and in living, I hope to continue to show this panel, the Bagley family, and the country, through my actions, the many reasons I deserve to live.”

The office’s recommendations to the president are not made public, but days after the meeting, several sources told Bernard’s team that the attorney had recommended Trump commute the death sentence to life in prison. “It gave us hope,” says Stacey Brownstein, who served as an investigator on Bernard’s defense. “It felt for a moment that things were breaking our way.”

In another administration, that might have been enough to save Bernard’s life. But in Trump’s world, it barely registered.

While Bernard’s team was frantically trying to keep its client alive, the outgoing president was preparing to extend clemency to a host of convicted criminals who also happened to be his friends. The list included Paul Manafort, chairman of his 2016 campaign, who was serving a 47-month sentence for eight felony convictions, including multiple counts of tax cheating and bank fraud, as well as for storing assets in an undisclosed foreign bank account. 

Trump was also lining up a full pardon for Roger Stone, the adviser who’d tried to thwart the federal investigation into ties between Trump and Russia. His seven felony convictions included witness tampering and lying to Congress. Trump had already commuted the sentence, but decided only a full pardon would do for a decades-old friend. A full pardon was also in the works for Charles Kushner — father of Trump’s son-in-law Jared — who in 2005 had been sentenced to two years after being convicted of 16 counts of tax evasion. (The case also saw Kushner attempt to blackmail his own brother-in-law, who’d been a cooperating witness against him, with a sex tape.) Kushner was already long done serving his sentence, but Trump deemed an additional pardon necessary. 

Those were the type of connections that earned one clemency under Trump, and Bernard’s team never gave up on trying to forge them. 

In late November, it looked like the team might finally have an in to Trumpworld via Kim Kardashian. They reached her through a string of celebrity and activist connections, and, after she was briefed on his case, she called Bernard. She was moved by his story, and the two became fast friends in the final weeks of his life. 

![](https://www.rollingstone.com/wp-content/uploads/2023/01/GettyImages-1149699031.jpg?w=1024)

Kim Kardashian speaks alongside Donald Trump in the East Room of the White House in 2019 to tout his now criminal-justice reform act. SAUL LOEB/AFP/Getty Images

Kardashian had also been friendly with Trump for years. She met with him in the Oval Office in 2018 to push for clemency for Alice Johnson, a mother of five who’d served 21 years in prison for her involvement with a cocaine-trafficking ring; Trump commuted Johnson’s life sentence a month later. Kardashian also joined Trump at the White House in June 2019 to tout his new criminal-justice reform bill.

But by the time Kardashian had taken up Bernard’s cause, Trump was refusing to speak with her. After Biden was declared the winner of the 2020 election, she tweeted out three blue hearts and a picture of the president-elect celebrating with his VP, Kamala Harris. For Trump, the slight was unforgivable. He told his staff that he didn’t want to hear “a word” from Kardashian about anything, according to sources with knowledge of the matter. Referring to her MAGA-fied then-husband, Kanye West, he added, “They’re gonna have to get Kanye to call me instead.”

With Kardashian on the outs with Trump, Bernard’s team worked every other personal connection it could think of. In late November, Owen and fellow Bernard counsel John Carpenter wrote a letter urging Trump to have mercy on their client. They tapped Ken Starr, the famous anti-Bill Clinton investigator and veteran of Trump’s first impeachment defense team, to hand-deliver it to the president. The letter was laden with appeals to Trump’s ego — and framed sparing Bernard as a way to one-up Biden: “Exercising your awesome power to spare Brandon’s life would be an act of supreme leadership in correcting the excesses of the past (like the Biden-backed 1994 crime bill) and continuing to restore the faith of all Americans, particularly Black people, in the fairness of the criminal justice system.”

Still, the letter had no discernible effect. For weeks, Bernard’s friends and advocates also reached out to members of Trump’s inner circle, including Ivanka, Jared, and White House chief of staff Mark Meadows, to no avail. And so, in Bernard’s final days, Owen and Carpenter turned to another member of Trump’s first impeachment defense team: celebrity lawyer Alan Dershowitz.

The day before Bernard’s scheduled execution, Dershowitz was patched through to the president “pretty quickly,” he says. Over the course of 20 minutes, he enlightened Trump on the details of Bernard’s case and his stellar record while in prison. The president was unmoved, countering that the Bagley parents had described “horrible” details of the crime to him. When Dershowitz emphasized that Bernard did not fire the shots that killed Todd and Stacie, Trump replied, “He was a part of it.” Ultimately, Trump told Dershowitz, the crime was too terrible to forgive.

The night after Trump’s call with Dershowitz, following a last meal of Pizza Hut and a dose of Benadryl to help his claustrophobia, Bernard was led to the execution chamber and strapped into a chair. In his last words, he addressed the families of the victims directly: “I’m sorry. That’s the only words that I can say that completely capture how I feel now and how I felt that day.” 

> These inmates were being exterminated,” says an attorney for Lisa Montgomery. “When you see the government flex its power that way — with the cold, callous machinery of death — it’s truly appalling.

**While the executions went forward,** Trump was engaged in an all-out attack on American democracy. Desperate to cling to power after losing to Joe Biden, he spent the final weeks of 2020 on doomed but damaging attempts to convince judges, lawmakers, voters, and Vice President Mike Pence that they had the authority to nullify the will of the voters and keep him in office. Barr, however, had a different project: After it was clear Trump would be leaving office in January, the attorney general scheduled a string of back-to-back executions, to squeeze in as many as possible before Biden moved into the White House. The final three would happen during a four-day stretch of the administration’s penultimate week, and 52-year-old Lisa Montgomery — the only woman on death row — would be the first to die.

Montgomery’s story is a repository of all the worst this world has to offer. Her crime was unconscionable: In 2004, when Montgomery was 36, she arranged to meet with Bobbie Joe Stennett, a 24-year-old dog breeder who was eight months pregnant. Montgomery had said she wanted to buy a puppy, but instead strangled and stabbed Stennett, and then cut the fetus out of the dead woman’s womb, later attempting to pass the child off as her own.

![](https://www.rollingstone.com/wp-content/uploads/2023/01/lisa-montgomery.jpg?w=559)

Lisa Montgomery, who suffered decades of sexual assault, beatings, and gang rape before strangling a pregnant woman to death, was executed in January. ATTORNEYS FOR LISA MONTGOMERY

It was a deranged act committed by a woman who’d suffered severe childhood trauma. Before Montgomery’s execution, her half sister, Diane Mattingly, wrote a letter to Trump describing the horrors both had endured growing up. By age 11, Montgomery was being raped on a weekly basis by her stepfather, who also beat her to the point of causing traumatic brain injuries. Later, he would invite his friends over to rape her, and her mother would allow men to sexually assault her daughter, too, in exchange for services such as free plumbing. By 18, Montgomery was married to her stepbrother, who also beat and raped her. She had four children over the next four years before, Mattingly says, her mother pressured her into getting sterilized.

Montgomery was diagnosed with, among other conditions, post-traumatic stress disorder and dissociative disorder. MRIs revealed significant brain damage from the childhood beatings. According to psychiatrist and University of Pennsylvania professor Ruben Gur, the injuries and trauma had left Montgomery with a brain that was “neither structurally nor functionally sound.”

“Lisa Montgomery’s life was filled with torture, terror, failure, and betrayal,” Montgomery’s lawyers wrote in their executive-clemency petition to Trump. “You are faced with the awesome responsibility of deciding whether Lisa Montgomery lives or dies … You alone write the ending to this story — does it end with more pain? Or does it end with hope, mercy, and understanding?”

It’s unclear whether Trump ever read the petition or Mattingly’s letter. On a Wednesday in January 2021, Montgomery’s legal team was preparing for a video meeting with Justice Department attorneys. They had no expectation that the president would grant them leniency, but they were hoping at least to delay the execution, scheduled for Jan. 13, just long enough to give the Biden administration time to stop it.

Then, approximately half an hour before Montgomery’s team was scheduled to log on to the call, one of her attorneys, Kelley Henry, noticed something on her TV, which was tuned to CNN. “There were people scaling the U.S. Capitol,” Henry recalls.

It was Jan. 6. Trump had just spoken outside the White House, telling supporters the election had been rigged and to “fight like hell.” Before he finished speaking, the Capitol was under attack. 

Amy Harwell, another Montgomery-team attorney, recalls frantically telling Henry to shut off CNN so they could prepare for a presentation they hoped would save their client’s life. But while the meeting went ahead as planned, Harwell says it was clear that Montgomery was doomed. “We knew at that moment that there was absolutely no way \[Trump\] was going to pay attention to this now,” Harwell says. “He just killed several people in Washington, D.C. Do we really think he’s going to spare our client?”

Harwell was correct. There would be no delay for Montgomery, nor any mercy for a woman who’d known little of it throughout her life. On the night of Jan. 12, the Supreme Court, a third of which had been appointed by Trump, lifted a last-minute stay of execution. “We’ve lost. They’re coming for you,” Harwell remembers telling her client. To this day, Harwell is not convinced that Montgomery fully understood that she was about to die. 

Inside the chamber, she was asked if she had any last words. Montgomery had only one: “No.”

“These inmates were being exterminated by the Trump administration, which was being assisted by the courts in doing it,” Henry says. “If there’s a word to describe it, I’d say it was lawless. The administration just didn’t care. And when you see the government flex its power that way — with a cold, callous machinery of death that occurred in Lisa’s case — it’s truly appalling.” 

Montgomery died at 1:31 a.m. on Jan. 13. That same afternoon, the House voted to impeach Trump on a count of incitement of insurrection; his critics still maintain he’s guilty of treason.

Within 72 hours of Montgomery’s death, two more inmates — Corey Johnson and Dustin John Higgs — were put to death. Within eight days of her death, Trump would be out of office, but not before issuing a last wave of pardons to the well-connected. Former White House chief strategist Steve Bannon had been charged with defrauding donors out of more than $1 million in a phony scheme to build Trump’s border wall. Hours before leaving office, in one of his final acts as president, Trump granted him a full pardon.

There were still 44 prisoners on federal death row when Trump’s term ended. More would almost certainly be dead if Trump had won a second. The only reason the administration stopped at 13, Barr says, is that they ran out of time. 

Should he be the GOP’s candidate for 2024 and ascend to the White House again, Trump will surely pick up where he left off with federal executions. But even if he’s not victorious, a new wave could begin. Florida’s governor and Trump’s leading rival for the nomination, Ron DeSantis, oversaw two executions during Trump’s time in the White House. Nationwide, as of Jan. 10, states have executed 28 more prisoners since the former president left office.

Even the Biden administration hasn’t ruled out the use of this punishment completely. In January, Attorney General Merrick Garland announced that his office would seek the federal death penalty for [convicted domestic terrorist Sayfullo Saipov](https://www.bbc.com/news/world-us-canada-64421338), who steered a truck onto a bike path and pedestrian walkway in New York City on Halloween in 2017, killing eight people and injuring 12 more. The decision puts Garland on the rare same page as Trump, who, after Saipov was charged, tweeted with characteristic subtlety, “Should get death penalty!”

It’s a dubious moral hedge from the administration that instituted a formal moratorium on federal executions last July in order to review policy changes that had paved the way for Trump’s 13 executions — including to assess, as Garland put it, “the risk of pain and suffering associated with the use of Pentobarbital.”

That belated review is likely no comfort to Brandon Bernard’s aunt, who was consumed with the same question at his execution. Gripping the arm of Bernard’s friend Chuck Formosa during the lethal injection, Rahsha Williams asked what was happening to her nephew’s body and whether the convulsions they were witnessing were common. “It was all I could do to let her know he was not suffering,” Formosa recalls. “When you actually see it, when you actually witness an execution … I’ll say this: People like to think it’s civilized or that there’s something humane about the way we do it in this country. It is anything but. It’s barbaric.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`