---

Tag: ["🎭", "🇺🇸", "🇨🇳", "🗽"]
Date: 2022-12-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-19
Link: https://www.curbed.com/2021/12/museum-of-chinese-in-america-protests.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheJailMoneyTrapNSave

&emsp;

# The Jail Money Trap

## The Museum of Chinese in America was desperate to buy its building. The city found a reason to pay for it.


![](https://pyxis.nymag.com/v1/imgs/eb5/4a3/3a36c4c138226ce0ef9e8505707eb8249f-NYMag-MOCA-protest-005.rhorizontal.w1100.jpg)

Protesters outside MOCA on October 24. Photo: Jutharat Pinyodoonyachet

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York’*s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=cusitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**No one would** argue that the past two years have been good for Manhattan’s Chinatown. Weeks before the first case of COVID-19 was found in New York, [local shopkeepers](https://www.curbed.com/2021/05/wing-on-wo-and-co-chinatown-nyc.html) saw their traffic plummet — a disturbing indication of what was to come for a neighborhood where many survive on the slimmest of margins. As the city went into lockdown, businesses shuttered. Unemployment skyrocketed. And soon residents were dealing with other anxieties as the news filled with stories of Asian New Yorkers who were attacked on the street, incidents fueled in no small part by a president who delighted in blaming China for the pandemic.

Somewhat perversely, though, it has been a good time for the bottom line at what has become one of Chinatown’s most contentious institutions: the Museum of Chinese in America. MOCA closed to the public when New York locked down — and by the time it reopened its doors this past summer, the usually cash-strapped nonprofit was in its best financial shape in years. In early 2020, it got hundreds of thousands of dollars in recovery aid after its archives suffered a fire. Then came millions in grants from the Ford Foundation and philanthropist MacKenzie Scott. The biggest windfall of all, though, has been a $35 million grant from the city. The money will allow MOCA to buy the building it has been renting for more than a decade, construct a theater there, and expand its operations. With free admission and a new show called [“Responses: Asian American Voices Resisting the Tide of Racism”](https://www.mocanyc.org/event/responses/) that includes murals depicting events like the murder of Vincent Chin, it might have seemed ready to meet the political moment, too.

But as MOCA president Nancy Yao Maasbach prepared to welcome journalists and luminaries to the show’s opening in July, about two dozen protesters gathered on the sidewalk. Fresh-faced high-school students and Chinese grandmas with sensible haircuts hoisted signs that read MUSEUM OF CORRUPT ASIANS and THE MUSEUM OF CORPORATE ARTWASHING and HEY MOCA! RETURN THE $35 MILLION TO THE COMMUNITY! “*Sanqian wubai wan,*” they yelled — 35 million.

Maasbach, dressed in a silky butter-yellow gown and cream-colored heels, exited the building and faced the protesters. “That’s not true, and that’s not true, nothing’s true,” Maasbach said, jabbing her finger at the signs. “They didn’t give us any money!” She turned to a cluster of middle-aged immigrant women. “They’re using you,” she said to them in Mandarin before walking back indoors.

“Thirty-five million dollars says that’s bullshit!” a protester yelled. “MOCA thinks we’re stupid!” said another. For two hours, the protesters, led by a coalition that includes the workers-rights group Chinese Staff and Workers’ Association, booed anyone who stepped through the museum’s doors. “Boycott MOCA!” they chanted. “Protect Chinatown!”

It was the most visible protest against the museum to that point, but it wasn’t the first — because that *sanqian wubai wan* came with associations some see as unforgivable. MOCA got the money as a giveback from the city, triggered by the de Blasio administration’s plan to close the jail complex on [Rikers Island](https://nymag.com/intelligencer/2021/09/hard-to-find-the-words-to-describe-how-bad-it-is-on-rikers.html) and construct four new jails in different boroughs. In Chinatown, that will mean demolishing the Manhattan Detention Complex on White Street — the jail known as the Tombs — and replacing those buildings with a nearly 300-foot-tall tower. The city unveiled the details in 2018; while the move to close Rikers was widely applauded, de Blasio’s plan to replace it with what critics have called [“skyscraper jails”](https://www.vox.com/identities/2019/10/18/20921389/rikers-island-new-york-jail-close-new-jails) was supported by some and fiercely opposed by others. Residents complained that the mayor’s office had rammed the plan through; prison abolitionists argued new jails would perpetuate a broken system. The city calls the money it gave MOCA a [“community investment,](http://council.nyc.gov/data/wp-content/uploads/sites/73/2019/10/BBJ_Points_of_Agreement_Rikers.pdf)” one of many given out in an attempt to make an unpopular plan more palatable; in Chinatown, a park and a senior-housing complex got some money too. But the $35 million earmarked for MOCA is by far the most promised to a single institution, not just in Chinatown but anywhere in the boroughs.

Rumors had swirled for months that MOCA would benefit from the new jail. When the news about the givebacks came out in October 2019, it went off like a bomb. To many in Chinatown’s activist class, the announcement had the sting of a betrayal. One artists’ collective called for its peers “to stop working with and supporting the institution.” [Corky Lee](https://www.vulture.com/article/corky-lee-photographer-obituary.html), a well-known local activist and photographer who died this year from COVID, said both MOCA and local councilmember Margaret Chin had [sold out](https://www.facebook.com/corky.lee.1/posts/5132605816753373) Chinatown. The museum was forced to cancel a long-planned group show after almost 20 participants [withdrew](https://conversations.e-flux.com/t/open-letter-to-the-museum-of-chinese-in-america-from-godzilla-collective/10263) [their work](https://hyperallergic.com/661875/artists-request-museum-of-chinese-in-america-remove-their-work-from-its-collection/), citing museum leadership’s “complicity … with the jail plan.” Then, right before the July opening of “Responses,” more artists pulled out of that show for the same reason.

Maasbach insists that MOCA has always been against the jail plan. She says she did not ask for money connected to the jail, though some of her critics point to audio of a city meeting that seems to suggest otherwise. Despite the boycotts and protests, it took Maasbach and the rest of MOCA’s leadership more than a year after the city’s 2019 announcement to issue a public statement unequivocally against the jail. Meanwhile, the backlash widened; protesters started taking aim at the fact that MOCA’s board co-chair is Jonathan Chu, a commercial developer and the scion of a Chinatown real-estate dynasty that some see as hastening gentrification.

Perhaps it’s all just a PR disaster, a simple failure on the museum’s part to communicate what it was doing and why. MOCA still has plenty of supporters, including some of the best-known Chinese Americans in New York and beyond — people like the playwright David Henry Hwang. “To focus the anger and the calls for justice on an organization which is actually doing good and necessary work, I do think it’s the wrong target,” said Hwang, who once served on the museum’s board. “We suffer from invisibility. MOCA goes away, we’re just more invisible.”

Nonetheless, MOCA has become a proxy for debates about who gets to decide what happens to Chinatown. It has come to represent something bigger than itself to both its critics and its boosters — an embodiment of how the idea of Chinese Americanness has grown and splintered over time. Once a scrappy organization dedicated to telling the stories of a working-class community, the museum is now fighting accusations that it has turned its back on those same people. Maasbach insists the city funding will allow MOCA to serve Chinatown better, with more room for community programming. The conflict raises the question: Whose needs and identity are highlighted when we talk about “Chinese in America,” and to whom do we owe our political commitments?

Today, when Maasbach talks about the jail — and she makes it clear she hates talking about the jail — she has the bewildered, slightly bitter air of someone who thought she would be the hero of the story only to find herself cast as the villain. The protesters’ narrative threatens to have real consequences: Former MOCA staff are criticizing her leadership. Relationships with artists have become strained. People she has never met are saying they want her fired. “I sit there,” Maasbach said, “and I’m like, *How did this crazy thing happen?*”

Nancy Yao Maasbach at MOCA’s reopening in July. Photo: Mary Altaffer Photo/AP

**Housed in two stories** of a Centre Street building full of reclaimed wood and exposed brick, MOCA is neither an art museum nor strictly a history museum. Its permanent exhibit, “With a Single Step,” is a visual sweep from the 1882 Chinese Exclusion Act to civil-rights-era activism, while recent temporary shows have explored the knotty question of identity beyond Chinese American History 101 — such as the [2019 exhibit](https://www.mocanyc.org/event/comp-2-the-moon-represents-my-heart/) co-curated by *New Yorker* writer Hua Hsu on music in Chinese immigrant communities. The museum’s best shows always have a surprising element: intricate paper sculptures made by Chinese asylum seekers while in detention, a listening station playing a ’60s-era rocksteady track sung in Mandarin.

Originally known as the Chinatown History Project, the museum was founded in 1980 by Jack Tchen, a young historian, and Charlie Lai, a community activist. The two had met a few years earlier at Basement Workshop, a freewheeling arts and organizing hub that was then on Lafayette Street, where young activists were attempting to define what an oppositional Asian American identity could look like. They found a neighborhood in flux: The old-timers who knew Chinatown as a bachelor society were dying off, while thousands of immigrants were arriving every year, ushered in by the 1965 Immigration and Nationality Act.

Lai would later [describe](https://march.rutgers.edu/the-museum-of-chinese-in-america-continuity-and-change/) their project as “a bunch of young kids trying to do documentation on people who don’t feel like they have anything to add. Like my mother’s perspective: ‘We’re all just poor working-class folks that have nothing to contribute, and nothing in my life is worthy enough. You should talk to somebody else, the suits or whatever.’ ” Basement Workshop would soon crumble under sectarian infighting — not an uncommon fate in the new left. But Tchen, Lai, and their friends kept rifling through dumpsters, gathering the detritus of people’s lives and storing scavenged items in friends’ apartments. They also started collecting oral histories of sometimes skeptical locals. When the group showed its first exhibit in the neighborhood — a study of Chinese hand laundries called “Eight Pound Livelihood” — Tchen later recalled, “People started coming up to us saying, ‘This is my story.’ ”

Over the next three decades, the organization evolved, moving first from an office on East Broadway to 70 Mulberry Street and then, in 2009, to its current location. The name changed from the Chinatown History Project to the Chinatown History Museum and, finally, to the Museum of Chinese in America. Its ambitions shifted too: It set its sights on becoming a national museum. Cao O, a nonprofit leader who was on MOCA’s board from 1995 to 2007, recalled that wealthier donors would later ask him why the museum was so focused on the struggles of Chinese Americans instead of their triumphs. Eventually, O said, “the programming needed to change,” and it did — a museum that had devoted shows to laundrymen and garment workers began to celebrate Chinese American fashion designers as well. Fundraising dinners moved from local restaurants to Cipriani. The museum’s board filled up with high-powered Chinese American CEOs and financiers who had only loose connections to Chinatown, if any.

As MOCA changed, [Chinatown changed too](https://nymag.com/intelligencer/2015/09/how-has-chinatown-stayed-chinatown.html). I saw some of those shifts firsthand during my brief time as a housing organizer in the neighborhood with a group called CAAAV, where I worked until 2012. To casual observers, Chinatown looked the same as it always had: full of Chinese people. But every week seemed to bring something new — a hotel where there was once a Chinese-language theater, a bar serving $16 cocktails next to a shop serving $6 bowls of noodles, a grocery store demolished to make way for multimillion-dollar condos. Nearly all the garment factories were gone, the chaos of 9/11 effectively [killing off](https://www.theguardian.com/us-news/2021/sep/05/new-york-chinatown-11-september-covid-19-crisis) an industry already in decline and leaving an economic crater that tourism couldn’t fill. My days were spent meeting with residents whose landlords had made the easy calculation that evicting them could mean flipping their apartment to higher-paying tenants. I had come to Chinatown with some romantic notion of finding a past I could link myself to. But for the people I worked with, it was something more quotidian, more fragile: their home.

At times, Chinatown’s own have been the ones pushing the idea of a sleeker, more upscale neighborhood. This includes Jonathan Chu, a MOCA board member since 2014 and the Harvard-educated third generation of a notorious Chinatown real-estate family: His immigrant grandfather, Joseph Chu, was once [reportedly](https://www.nytimes.com/1986/06/01/business/mining-chinatown-s-mountain-of-gold.html) the biggest landlord in the neighborhood, while his father, Alexander Chu, is both a commercial landlord and the chairman of Eastbank. Jonathan is probably best known for spearheading the 2017 opening of the luxury hotel 50 Bowery on the former site of Silver Palace, a unionized dim sum restaurant that had closed years before. His grandfather had talked about wanting to turn the site into a hotel — and bemoaned the tenants’ long leases — as early as the ’80s; Jonathan [called](https://www.thelodownny.com/leslog/2015/11/chinatowns-chu-family-goes-public-with-50-bowery-hotel-plans.html) the hotel’s opening “the realization of a multi-generational vision.” In 2019, he became the co-chair of MOCA’s board.

Protesters outside MOCA on October 24. Photo: Jutharat Pinyodoonyachet

**Maasbach and I** met for our first interview in MOCA’s courtyardlike atrium in early October. “This is the hardest job I’ve ever had, times a hundred,” she said. The board recruited her to lead the museum in 2015. Before she accepted, she met with the artist and architect [Maya Lin](https://www.mayalinstudio.com/), a longtime board member who also designed MOCA’s building, with whom Maasbach said she had a “desperate conversation” about the realities of New York City real estate. “Two words: permanent home,” Maasbach recalled Lin telling her. “We can’t keep paying this rent. It’s only going to go up.” (Lin did not respond to requests for comment.) MOCA’s annual rent was around $600,000 — about 20 percent of its budget — and the lease would be up at the end of 2021. Maasbach said solving this problem became her “mandate” from the board. (An acrostic of her first name hanging on her office wall at MOCA reads NURTURE AMBITIOUS NIMBLE CAPABLE YOLO. “The *C* should stand for ‘crazy,’ ” she joked.)

It was hard to see how MOCA would ever be able to buy its building. The museum has sometimes struggled to meet payroll, and in 2017, it ran out of money; Maasbach says she and her husband loaned the museum $100,000 from a personal line of credit to cover operating expenses that year. Starting in 2018, with the goal of buying the building in mind, Maasbach applied yearly for capital funds from the city’s Department of Cultural Affairs (DCLA), the agency that helps bankroll many of the city’s museums. She desperately wanted MOCA to be what the city labels a cultural-institutions group, or CIG, a designation that would open the door to more city funding. To even start that process, however, MOCA would likely need to turn its building over to the city, which has historically required CIG buildings to be publicly owned. In February 2018, Maasbach submitted a request for $40 million through the DCLA process; that July, MOCA was awarded $2.3 million from the City Council and the Manhattan borough president’s office, and nothing else.

Enter the jail plan. For years, Rikers has been synonymous with brutality, and many of the city’s leaders and criminal-justice advocates became convinced the complex couldn’t be reformed. In 2017, an independent commission [recommended](https://www.nytimes.com/2017/04/02/nyregion/rikers-island-jail-closure-plan.html) that Rikers be closed and replaced by smaller jails in each of the boroughs, a proposal Mayor de Blasio initially resisted. Then, in February 2018, he [announced](https://www1.nyc.gov/office-of-the-mayor/news/094-18/mayor-de-blasio-city-council-reach-agreement-replace-rikers-island-jails-with/#/0) the city would “move ahead with creating a borough-based jail system that’s smaller, safer, and fairer.” Later that year, Councilmember Margaret Chin convened a meeting with Chinatown leaders, including Jan Lee, a longtime neighborhood activist and third-generation owner of a Mott Street tenement building. Lee said Chin’s message was blunt: *This is happening.* They felt bulldozed.

Nothing brings Chinatown together quite like the sense that the city’s leaders are governing by diktat. Lee and then-aspiring politico Christopher Marte quickly formed a coalition called Neighbors United Below Canal. With outlooks ranging from NIMBY to abolitionist, the people who joined the coalition had one thing in common: They did not want a bigger jail in Chinatown. Meanwhile, some local nonprofits started meeting to discuss the neighborhood’s needs in case the plan became an inevitability. Maasbach told me she attended one of those meetings before bowing out. She wanted to stay focused on her applications to the DCLA. “I’ve been exposed a lot to the importance of reputational risk,” she said. “I’m hypersensitive to that stuff.”

That didn’t stop her from bringing up MOCA’s funding as soon as she got the chance to speak about the jail plan in public. At a public hearing on the plan held by the mayor’s office in September 2018, Maasbach started by waving her hands at the anti-jail activists in the crowd. “I just want to say I love what’s going on over here,” she said, “and I’m totally in line with everything they’ve been saying.” She added that the city had not done enough to engage Chinatown’s leaders and closed with a blunt comparison. “How could New York City move forward to expand MDC in a historic district without the consultation of institutions serving the history of that area? You’re spending $300 million to expand a detention complex in Chinatown,” she said. “We ask for just some money to make a permanent home for the museum, and we were given zero from NYC Department of Cultural Affairs — zero.”

That December, de Blasio, Manhattan Borough President Gale Brewer, and Councilmember Chin held a more exclusive meeting for neighborhood power brokers. They made it clear they were there to hear not only people’s concerns about jail construction but also suggestions on Chinatown projects to fund in connection with that plan. “It’s important to give back in that process and to help the community in a variety of ways, to help community organizations, to address longstanding community needs, to have real tangible and verifiable community benefits, and we certainly want to speak to that today,” de Blasio said. Among the roughly two dozen invitees were Maasbach, Jonathan and Alexander Chu, and Jan Lee, who decided to tape the meeting. “I took out my recorder, and I put it in front of me on the table,” he told me.

When Chin called on Maasbach, the MOCA president launched into a familiar spiel: Why wasn’t MOCA a CIG like the Studio Museum in Harlem, El Museo del Barrio, and the Queens Museum? “Every day we knock on the door to raise 3 million pennies,” she said. “It is impossible.”

Brewer interrupted: “Don’t you need money to buy your building, too?”

“We do,” Maasbach said, “and speaking of the building, we would like to buy  
our building.”

“How much do you need?” Brewer asked.

“We would like from the city $32 million, thank you very much,” Maasbach said to laughter. But some of the other people around the table were shocked to hear what could be interpreted as a direct quid pro quo.

“My jaw dropped. I was like, *Oh my God, she doesn’t know how to play this game,*” said a longtime neighborhood advocate who was at the meeting.

“Nancy was the only person in the room who actually had the audacity, without knowing the detriment to the community, without knowing some of the downfalls and the negativity that comes with building jails, to just come straight out and say, ‘I’m not even ready to listen to that. I’m just going to be the first one out of the gate to ask you for money,’ ” Lee said. After the meeting, he promptly uploaded the recording he’d made to his SoundCloud and shared it on Twitter. It quietly began circulating among local anti-jail activists.

Ten months later, in October 2019, the City Council put out a press release about what it called a “massive decarceration effort”: It had approved the plan to replace Rikers with four new high-rise jails at a projected cost of $8.7 billion. That came with $137 million in neighborhood investments — including $35 million for MOCA.

Photo: Jutharat Pinyodoonyachet

**Maasbach told me** she had no idea that the meeting about the jail was only about the jail. She just wanted to talk about arts funding. “I never created an application around the jail to get something — never ever,” she said. Technically, that $35 million did come through the DCLA — the same agency Maasbach had been petitioning without much success. But in an email to *New York,* the DCLA was unequivocal: MOCA got that money as part of “a set of commitments shaped by community engagement and made as part of the City’s broader effort to close Rikers Island.” No jail plan, no *sanqian wubai wan.*

Investments like this almost never happen unless a councilmember champions them. Chin acknowledged as much when we spoke, telling me she “fought very hard” to include funding for MOCA. “For us, as Chinese Americans, having our own museum means a great deal,” she said. Chin has been on the other side of the table as well. When the city announced the last Chinatown jail expansion, in 1982, the future councilmember was among the thousands who marched against it. Those protests didn’t stop construction, but they did lead to some concessions from the city, including an affordable-housing complex for seniors. To Chin, the lesson was clear: “You seize the opportunity when you get a land-use project.”

Not all of her contemporaries see it that way. “So they’re saying, ‘In order to survive, we have to take the money,’ right?” said the artist Arlan Huang. “And I’m saying, ‘You do not take the money under any circumstances, even if you have to fail.’ ”

Huang, in his 70s and bespectacled, has a decades-long relationship with MOCA. He has volunteered there. He has shown his work there. Before the news about the jail came out, he was planning to participate in a long-gestating group show on the influential Asian American artist collective Godzilla, which Huang joined in the ’90s. None of that seems to have made him more sympathetic to Maasbach’s reasoning; when Jan Lee played him the recording of the meeting in which Maasbach asked for funding, he was stunned. In an open letter he [posted](https://static1.squarespace.com/static/5df7b9e3264d2f2dac3c6394/t/5f98c046e5da215b5527f0ce/1603846215026/Working+Thoughts+on+The+Museum+of+Chinese+in+America+and+Chinatown+-+revised1021.pdf) online last year, Huang wondered if MOCA was becoming “the community anchor institution for mass incarceration.”

“To see what the museum has become, and where it was in those early days, is so painful to me,” said the artist Tomie Arai, another Godzilla member and a co-founder of the activist-minded collective [Chinatown Art Brigade](https://www.chinatownartbrigade.org/). She has shown at the museum multiple times, starting in the ’80s; for a few years in the late ’90s, she was even the president of the board. Drinking tea from a Chinatown History Museum mug in her Flower District studio, the soft-spoken artist seemed wistful about the way MOCA’s founders had once aimed to collaborate with the museum’s subjects. “This dream of building a very different model for a cultural institution has disappeared and been replaced by … a vision or mission to be the largest Asian American national institution in the country,” she said.

Arai and the Chinatown Art Brigade were some of the first to protest MOCA in 2019. Huang said he began to see the planned Godzilla exhibition as “artwashing.” Both artists had already decided to pull their work from that show when the inconceivable happened: On the eve of Lunar New Year 2020, the building on Mulberry Street that housed MOCA’s archives caught fire. Several people were injured in the blaze, which was caused by electrical failure. It seemed as if more than 85,000 items painstakingly gathered over four decades — the collective memory of the neighborhood, including local families’ old documents and artifacts — might have been destroyed.

Suddenly, MOCA was making headlines and being called a “beloved Chinatown museum” in the New York [*Times*](https://www.nytimes.com/2020/01/24/nyregion/chinatown-museum-fire.html)*.* Concern and goodwill poured forth. For MOCA’s critics, it was a détente; even Arai and Huang showed up, donning white hazmat suits to help recover items from the destroyed building. “We were all heartbroken,” Arai said. Nearly 2,000 people donated $465,000 in recovery aid.

In the weeks that followed — and as New York went into COVID lockdown — it became clear that [MOCA’s archives](https://www.mocanyc.org/collections/) had largely [survived](https://www.artnews.com/art-news/news/museum-of-chinese-in-america-recovery-1234592430/) the fire. Not only that but the flood of donations and press coverage started a chain reaction. Maasbach said that she received a sympathetic call from Wendi Deng (yes, that Wendi Deng) and that, shortly after, Deng came onboard as the co-chair of MOCA’s $128 million capital campaign. Then, in October 2020, the museum received a $3 million infusion from the Ford Foundation to be doled out over four years. In June 2021, MacKenzie Scott announced a $5 million gift to the museum, a donation that Maasbach told [Gothamist](https://gothamist.com/arts-entertainment/small-part-mackenzie-scotts-274-billion-donation-blitz-helps-chinatown-museums-rocky-future) was “the best professional news I’ve received in my life.”

Behind the scenes, though, the goodwill was dissipating. As New York’s streets filled with protests against racial inequity and police brutality, MOCA held a series of forums on allyship with Black Lives Matter and issued statements of support for criminal-justice reform, at one point sending out an email featuring a portrait of George Floyd painted by MOCA curator Herb Tam. To Arai, all this smacked of opportunism and hypocrisy. She and Huang said that when the Godzilla artists asked that Maasbach or anyone else at MOCA publicly address its relationship to the jail plan, they were stonewalled. (MOCA countered that Maasbach and other members of leadership had met with Arai and other Godzilla artists about the jail issue on multiple occasions starting in 2019, both in person and over Zoom.) Soon, so many artists pulled out of the Godzilla show that the museum decided to cancel it.

As if that weren’t enough, MOCA soon found itself caught up in another hot-button issue when, at the end of February 2021, the owners of the Elizabeth Street dim sum parlor and local institution [Jing Fong](https://www.grubstreet.com/2021/03/workers-rally-to-save-nycs-jing-fong.html) announced it would be closing, putting more than 100 people out of work. Jing Fong was the last unionized restaurant in Chinatown, and the union soon found someone to blame for its closure: the restaurant’s landlord, MOCA’s board co-chair Jonathan Chu. Chu declined to sit for an interview for this story, sending a written statement reiterating his position that Jing Fong’s owners were the ones who decided to close the restaurant. (The owners themselves were noncommittal on this point.) Whatever the truth, the closure brought even more protesters into the fold — soon, former Jing Fong workers and groups like the Chinese Staff and Workers’ Association were demonstrating in front of the museum too, in part as a way to protest Chu.

The conflict has split along sometimes surprising lines. Old resentments have reemerged, then mutated. One former Basement Workshop member, Rocky Chin (no relation to Margaret Chin), has emerged as MOCA’s fiercest defender; he compared the current fight to the ones that broke up the Workshop and equates defending MOCA with defending the idea that people like him matter. “As a Chinese American, MOCA reflects the aspiration of having an organization with staff that will have the ability to tell our stories,” he said. “I don’t have too much hope that big institutions are going to do that.”

He and former MOCA board member Cao O released a public statement in support of the museum this past summer. It contained signatures from prominent Chinese Americans including actor Tzi Ma, Asian American–studies scholars Russell Leong and Mae Ngai, and longtime labor activist Alex Hing. “I signed on because I know about these self-righteous, deluded people who are now attacking MOCA,” Hing told me. Despite his pro-labor stance, Hing has clashed with CSWA and its director, Wing Lam, in the past. (As for what Lam thinks, I can’t tell you. When I reached out to him for this story, I was told by a CSWA staffer that Lam refused to speak with me unless I “renounced” my former employer CAAAV’s position on a rezoning plan from 2008. Later, they denied it had anything to do with CAAAV. Either way, Lam didn’t want to talk to me.)

The questions posed by MOCA’s critics — about whom the museum serves and whom it represents — are, at their heart, questions about whom Chinatown is for. Will it continue to be a neighborhood for working-class immigrants, or will it become a kind of ethnic theme park? By the same token, is it possible for a small museum to avoid compromise in a real-estate market like New York’s? Why does it take a deeply unpopular jail for the city to invest resources in a community whose needs are often overlooked? Tam sees the conflict through the lens of survival. “Not everything about what our leadership does, and how they do it, is something I’m always going to agree with,” he said. “But I trust them in the sense that they’re looking out for: Will MOCA be around five, ten, 15 years from now?” He has also come to realize that the issue had moved beyond the jail. “For some people, it was more proof that MOCA was disconnected from the neighborhood.”

It’s hard to see how MOCA will bridge this divide, especially because it’s impossible for the museum to do what some protesters want: redistribute the $35 million to those in Chinatown who need it more — a community giveback of its own. These are what the city calls capital funds, usable only for buying MOCA’s building, renovating it, or buying major equipment. Maasbach emphasized, and the DCLA confirmed, that the $35 million was not sitting in the museum’s bank account. “We never see the money,” she said. “There’s no, like, ‘Here’s the jail money. This is your check from the jail bucket.’ ”

Since the jail plan was confirmed two years ago, Rikers has become even more chaotic and deadly. The pandemic has exacerbated its misery and dysfunction; this year, more than a dozen people held there died, many by suicide. Even so, with a new mayor about to step into office, there’s some uncertainty about its closure. Chinatown will get a new councilmember, too: Chin is term-limited out, and Christopher Marte — the activist who helped form the coalition against the jail expansion with Jan Lee — was just elected to take her place. Meanwhile, demonstrators are still showing up outside MOCA nearly every day.

Toward the end of October, I visited the museum as a group of former Jing Fong workers and members of the CSWA-backed 318 Restaurant Workers Union picketed outside, demanding Chu do something to reopen the shuttered dim sum hall. They held signs that were tattered and creased with use. One of the protesters was Liang Chen, a former Jing Fong waiter who immigrated to New York City from southern China in 2004. He noted that the job had allowed him to support his family on his wages alone, while a lot of other restaurant workers aren’t even paid minimum wage. “We’re going to continue to protest,” he said in Mandarin. “What are our options? We don’t have jobs.”

Life had become a bit desperate for Chen. His unemployment benefits ended in September. To Chen, it was selfish of MOCA to accept the money from the jail project. “So many small businesses have died. Circumstances in Chinatown have gotten so bad,” he said. “All of these resources are going to big institutions. There’s nothing for poorer people.” Earlier this month, [Jing Fong reopened](https://ny.eater.com/2021/12/8/22816514/jing-fong-dim-sum-restaurant-opening-chinatown-nyc) in a smaller space across the street from MOCA, and Chen and several other unionized workers were rehired. He planned to continue to protest in front of the museum in his free time on behalf of those who were still out of a job. “I can’t just think about myself,” he said.

Maasbach bristles when I describe MOCA as an “institution.” In her mind, the word invites misleading comparisons to museums like the Whitney, with its billionaire donors and endowments and outsize prestige. “It’s interesting to me because in this world of institutions and artwashing and gentrification, museums are a beautiful target, right? The co-chair of a board is a commercial-real-estate person. Perfect. We were the perfect target for anyone,” she said. “But I’m like, okay. The world is not what you think it is.”

The Jail Money Trap

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`