---

Tag: ["🚔", "🇺🇸", "⚖️"]
Date: 2022-11-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-27
Link: https://www.nytimes.com/2022/11/21/magazine/juvenile-justice-california.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-theCaseThatCameBacktoHauntHimNSave

&emsp;

# The Judge and the Case That Came Back to Haunt Him

![](https://static01.nyt.com/images/2022/11/27/magazine/27mag-juvenilecover/27mag-juvenilecover-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Illustration by Mark Harris

The Great Read

In 1981, Anthony Kline helped send a juvenile offender to prison for four decades. This year, in a twist of fate, he had a chance to decide her case again.

Credit...Illustration by Mark Harris

-   Nov. 21, 2022

### Listen to This Article

Audio Recording by Audm

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=wheels_of_justice_barron)*.*

None of Anthony Kline’s colleagues had ever seen it happen. The most senior justice on California’s First District Court of Appeal, Kline was asking to be transferred to the juvenile bench, at the advanced age of 83. Juvenile was the scrappy place you started a career, not the triumphant place you ended one. But after four decades in appeals, Kline was feeling estranged from real life. He wanted to spend a year in juvie before retiring.

The First District was in a Beaux-Arts building next to San Francisco’s City Hall, with stone archways framed by lanterns. The juvenile court occupied a rundown 1950s building on Woodside Avenue next to a gas station, high on an isolated hill. Kline’s new courtroom was on the ground floor and had wood-laminate walls, hulking silver air-conditioners and mismatched office chairs. Forty years earlier, in 1981, he spent a year presiding over this same courtroom — one of his first judicial assignments.

Before arriving back at Woodside, Kline was given a one-week training course, meant for judges who were starting in juvenile for the first time. In a way, he was. Juvie had softened in the intervening years. In the 1980s, juvenile judges tended to track minors into detention, but today, the instructor explained, juvenile judges try to divert defendants into drug treatment, mental-health counseling or family therapy. A progressive throughout his career, Kline thought the changes were an enormous improvement.

On Kline’s docket, the cases looked like the ones he confronted 40 years earlier. Foster kids accused of stealing cars. Eighth graders caught in school with knives. A 15-year-old from the Potrero Hill projects who had somehow gotten his hands on a high-capacity weapon. If Kline had been looking for real life, he found it. The downstairs courtroom of Woodside Avenue was about as far from the abstract world of the appeals court as you could get.

Five weeks into his new role, Kline learned about a case coming his way, one in which the defendant was not a minor at all. She was a 58-year-old woman. When Kline sought an explanation, he learned that California had recently passed a bill to help reduce the state’s prison population through resentencing. Now, an inmate serving an inordinately long sentence for a crime committed as a minor could return to juvenile court and have the case reconsidered, once, by a juvenile judge. The defendant coming to Kline had served 41 years for a crime she committed at 17. Her name was Jamesetta Guy.

Kline recognized it. In 1981, during his year in juvenile court, he presided over the trial of a 15-year-old girl named Sharon Wright, who had participated in a botched robbery attempt in which a taxi driver was shot and killed. In the taxi with Wright there had been another girl: Jamesetta Guy. Kline sentenced Wright to eight years in juvenile custody, but he never learned what happened to Guy. Now he had the answer. Forty-one years. A staggering term, especially for someone convicted as a minor. Some adults with the same conviction would have paroled out 20 years ago. What led to this sentence, Kline saw, was almost everything that could go wrong for a juvenile defendant. She had no criminal history; the gun wasn’t hers; she grew up in a violently abusive home. The evidence didn’t show premeditated murder. And yet a judge in 1981 declared her “unfit” to be tried as a juvenile and tracked her into the adult system. By the time her name appeared on Kline’s calendar in 2022, Guy had been in prison as long as he had been a judge.

Guy’s ordeal seemed to confirm all of Kline’s theories about the California judicial system. His heroes were men like Brandeis and Marshall, the 20th-century liberal lions. He kept up with The New York Review of Books. A Black Lives Matter poster hung in the window of his Victorian home in Lower Pacific Heights. In 2019, Kline wrote the opinion in a First District case in which a prisoner serving life for a crime committed as a juvenile was suing the parole board for denying his release. Having failed to give “great weight” to the “diminished culpability of youth,” Kline wrote, the board had violated the Eighth Amendment’s prohibition on cruel and unusual punishment. Kline noticed that the parole board denied Guy’s release in 2015, which gave him a grim kind of validation. And the fact that a judge had tracked her into the adult system in the first place only confirmed his nascent view that juveniles belonged in diversion whenever possible.

A few days before Guy’s new hearing, a public defender named Emily Goldman walked into Kline’s chambers to catch up. The public defender had offices in the same building as the courtrooms, so Goldman was a familiar presence. She settled into a chair in front of Kline’s desk. She said that her colleagues had been working on Guy’s case at the main office downtown. Looking through the file, they figured out the name of the judge who diverted Guy from juvenile court into the adult system. It was Kline.

He tried to make sense of this disorienting news. At the beginning of his career, he had closed the first link of the chain that ultimately sent away a 17-year-old for four decades. It cut against everything he believed in, yet he had done it. He couldn’t remember the details. The hearing would have lasted an hour, if that, on a busy morning at the very beginning of a long and rich career that came to involve hundreds and hundreds of cases, probably more than a thousand. As for the transcript, Goldman did not have it. Kline thought that maybe it was sealed because Guy was a minor. It could also have been lost. The California courts were not required to preserve the files in every run-of-the-mill case in which all appeals had been exhausted, as Guy’s had been in 1986.

At 9 a.m. on the appointed Monday, Guy walked into the downstairs courtroom and took her seat at the table. Kline ascended the steps to the bench. The last time they saw each other, in this same courtroom, she was a skinny, baby-faced teenager. He was a young judge — not a father yet, hair still black. Four decades had left their mark, adding pounds around their middles, flecking Guy’s eyebrows with gray. Kline’s blue eyes, under their bushy white eyebrows, peered down at Guy through his red-rimmed glasses.

“Do you remember me?” he said.

Image

![Anthony Kline outside his home in San Francisco.](https://static01.nyt.com/images/2022/11/27/magazine/27mag-juvenile/27mag-juvenile-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Katy Grannan for The New York Times

**Kline’s first stint** at Woodside started because of a fluke — another judge’s sudden illness left an unfilled seat on the bench. Because nobody would volunteer to go to juvie, custom decreed that the assignment would fall to the most junior judge on the San Francisco County Superior Court. Kline was 42. In the winter of 1981, his bosses sent him up the hill.

That March, a murder jolted the city. Cops had found a taxicab, Luxor Car 174, parked at the corner of Eddy and Scott Streets, near a housing project in the Western Addition. The engine was running and the headlights were on. The driver sat unconscious in the front seat, his head slumped against the door. He had been pistol-whipped and shot. He still had his wallet, containing $25 and some credit cards. Across the street, a printer for The San Francisco Chronicle had been watching TV at his aunt’s apartment. He later told the police that he peered out the window when the gun went off; what looked like two Black women ran across the street from the taxi. According to the witness, one told the other, “Hurry up!”

The cabdriver died of his injuries. It later emerged that he was named Albert Hohl; he was 57 and divorced, with two sons. He lived in the Castro, in an apartment below his mother’s. He spent his free time hunting and fishing or painting wildlife. Meek, almost passive, “very mild,” his co-workers remembered. On the day of his funeral, an escort of 40 taxis followed the hearse.

News of the killing was splashed across the nightly news and ran in The Chronicle and The Examiner, a retelling of what was then a familiar, fearful story. [Anxiety about violent crime was running high in San Francisco in 1981.](https://www.newspapers.com/clip/17788541/golden-gate-park-1981/) Shootings and robberies peaked after rising through the 1960s and ’70s. Detectives logged more than 100 murders a year. In 1978, as nobody could forget, [Mayor George Moscone and Supervisor Harvey Milk had been shot](https://www.nytimes.com/1979/05/22/archives/exofficial-guilty-of-manslaughter-in-slayings-on-coast-3000-protest.html) inside City Hall by an aggrieved former city supervisor named Dan White. When the city’s progressive district attorney failed to win a long sentence against [White, who served only five years,](https://www.nytimes.com/1984/01/07/us/slayer-of-coast-mayor-released-from-prison.html) he lost his re-election bid to a tougher successor, Arlo Smith. A starchy young politician named Dianne Feinstein succeeded Moscone as mayor, promising to get things back on track. She boasted of an “all-out war against lawlessness,” increasing police patrols in high-crime areas like the Western Addition and promising harsher sentences — for juveniles as well as adults.

Feinstein’s office set a $5,000 reward for information about the death of Hohl (pronounced “Hall”). After learning about the reward, a 19-year-old woman came forward, saying Jamesetta Guy told her that she and a friend had killed a cabdriver and taken his watch. Eventually, detectives pieced together a story: Jamesetta Guy and Sharon Wright, two girls from the Fillmore, a part of the Western Addition, had been given a loaded handgun by a felon named Carl Wilson on the morning of the killing. Wilson wanted Guy to hold onto it because he was on probation, and the motorcycle-cop presence in the Fillmore that day was making him nervous. The girls seemed to have shot Hohl in the course of trying to steal his gold watch, although the watch was never recovered.

Image

Credit...From The San Francisco Examiner

The cases were sent up to Woodside, where they found their way to Kline, then a few months into his tenure. Kline’s task with each girl was different. Wright, who was 15, would automatically be tried as a juvenile; there was nothing for Kline to do on her case until the sides were prepared for trial. But Guy fell on a fault line in the juvenile legal system: Defendants who were 16 or 17 were assumed to be “unfit” for juvenile court, and their lawyers had to convince a judge otherwise.

Kline had never before conducted a “fitness hearing.” Forty years later, he couldn’t remember the details of this one. But it wasn’t hard to imagine. Guy and Wright seemed like irresponsible teenagers from a bad neighborhood who had gotten their hands on a gun and done something terrible. If Guy stayed in the juvenile system, she would probably get eight years of confinement with the California Youth Authority in the Central Valley. If she went to adult court, the maximum punishment was probably around 13 years; a 15-year sentence with parole possible after 11. Kline declared her unfit for juvenile court and moved on.

Wright’s trial came up next. There was something tragically naïve about the story. The gun had been given to the girls with an empty clip, so it might have seemed as if it wasn’t loaded. But the chamber contained a single round. The evening of the shooting, the girls tried to rob a Taiwanese grocer in the Fillmore — that time, Wright was holding the gun — and the grocer and his wife scared them off by shouting at them; the gun was so small, the grocer’s first impression was that “it looked like a toy.” He didn’t even call the police. After that, the girls went to play pinball and get ice cream. They planned to stop to buy some weed before going home. But then, in the back of a dark cab, their attempt to get Hohl’s watch led to a fight that left him dead. It was the gravest crime you could commit, but the girls, in Kline’s memory, were not hardened criminals. They didn’t even have records. Kline decided to sentence Wright to the California Youth Authority for eight years, which meant she would be released on her 23rd birthday. Because Kline was not presiding over Guy’s trial in adult court, he had little reason to pay attention.

In the spring of 1982, The San Francisco Examiner reported that Guy had been sentenced. It was not the 15 years that Kline might have expected, but 27 years to life. The paper included another strange detail: At the beginning of the trial, the district attorney seemed to have offered — and then rescinded — a plea deal in open court.

That same year, Kline was called up from Woodside when a space opened on the appellate bench. The matter of the two girls with the handgun fell away into the past, under a thicket of briefs, opinions and motions. For the next 40 years, he hardly ever thought about them again.

**One fateful thing** about the Jamesetta Guy case, when it came back to Kline, was that her story seemed so intimately related to the problems he had spent his career working on. Kline thought there was probably no judge in California who was more familiar than he was with arbitrary sentencing and the flaws in the parole process. So at first, reading Guy’s file almost felt good, because it reinforced the necessity of the reforms he had long believed in, particularly when it came to the way parole boards abused their power. There was the nagging issue of the original fitness hearing, but all in all, he felt he could understand Guy’s odyssey clearly, in light of his decades in the law.

Kline was born on Long Island to Jewish parents. When he was 6 or 7, the photographs of concentration camps that Life magazine published awakened his political consciousness. As he grew older, he came to believe that fighting for those on the margins was something like a calling.

> ## ‘We’re talking about a constitutional right. You can’t let the risk that someone will reoffend override a constitutional right.’

Yale Law School accepted him in 1962. In the same dorm was a forceful young man from a powerful California family, whose ancestors were gold-rushers and whose father was the governor of the state. His name was Edmund G. Brown, Jr.; everyone called him Jerry. Kline and Brown became friends and ended up in San Francisco together not long after graduation. From their rented house in Berkeley, the two clerked at the California Supreme Court, then Brown started his political career.

Kline found his way to civil rights law. In 1975, he got a big win. A case went before the California Supreme Court, in which a man named Rudolfo Rodriguez, who was functionally illiterate and had an I.Q. below 70, had been sentenced to a term of “one year to life” for committing lewd acts with a minor. Rodriguez stayed out of trouble in prison, but he had been denied parole repeatedly for 22 years. As part of the prisoner’s legal team, Kline argued that if parole boards could deny release no matter what, the resulting sentences violated the Eighth Amendment’s prohibition on cruel and unusual punishment. The court agreed. In theory, the case, known as [In Re: Rodriguez,](https://casetext.com/case/in-re-rodriguez-6) represented a major new check on the power of parole commissioners in California. As soon as the ruling was signed, guards released Rodriguez from San Quentin. (Rodriguez reoffended the following year and went back to prison. “We’re talking about a constitutional right,” Kline told me when I asked him about this. “You can’t let the risk that someone will reoffend override a constitutional right.”)

Jerry Brown won the Governor’s Mansion the same year as the Rodriguez case. For secretary of legal affairs, a post with the power to vet judges and shape criminal-justice policy, he chose his former dorm mate from Yale. Brown knew exactly what he wanted Kline to work on. In the 1970s, many liberal reformers had homed in on sentencing disparities as a central flaw in the criminal-justice system: Two people who committed the same crime could wind up serving vastly different terms, often influenced by factors outside their control, like race, poverty or the skill of their public defender.

As in many states, California’s penal code was written to favor “indeterminate sentencing,” meaning that judges could hand down terms within a range, some as wide as Rodriguez’s one year to life. A defendant’s fate depended not on the rules of the game but on the judges and parole commissioners who happened to draw his case from the deck. Kline helped draft a law that would convert the state from indeterminate to “determinate” sentencing — fixed, clear terms, written in black and white, that nobody could argue about or tinker with. To give judges some discretion when it came to the severest offenses, the law carved out a few crimes to remain indeterminate. One was felony murder, Guy’s conviction. Brown signed Senate Bill 42 in 1976.

Then Brown appointed Kline to the bench. His ascent was underway. First, there was the quick year at Woodside — a layover. Next, the seat on the Court of Appeal for the First District of California. The First District included San Francisco, which seemed to generate the most interesting cases in the state, about technology, free speech, guns, marriage and prison. A great judge needed a great district, Kline thought. Would anybody have heard of Brandeis, Warren or Burger if they had been stuck on the Court of Appeals in Des Moines? For a person of Kline’s temperament, happiest when reading briefs and writing opinions, the appointment was an intellectual paradise.

In 1999, he ruled that the [families of the victims of a mass shooting in San Francisco could sue the manufacturer](https://www.latimes.com/archives/la-xpm-1999-sep-30-mn-16598-story.html) of the killer’s semiautomatic pistol. In 2006, he wrote the dissenting opinion in the First District’s decision to uphold California’s ban on same-sex marriage. Most sweeping of all was his 2018 decision in the case known as In Re: Humphrey. An unemployed former stevedore, Kenneth Humphrey, had followed an elderly man into his apartment and stolen $7 in cash and a bottle of cologne. The judge set his bail at $350,000. Humphrey couldn’t get the bond together. He appealed the bail ruling on Eighth Amendment grounds, and the case climbed the court system, up to Kline. (Humphrey was represented by a rising-star civil rights lawyer named Chesa Boudin.) Writing the unanimous ruling, Kline not only decided in favor of Humphrey but also seriously [restricted the use of cash bail in California](https://casetext.com/case/in-re-humphrey-43) in one fell swoop: “A defendant may not be imprisoned solely due to poverty,” he wrote. That was the kind of decision a judge dreams of writing, one that changed the social fabric for tens of millions of people with the stroke of a pen.

Image

Credit...From Judge Anthony Kline

By the time he was 83 and returning to Woodside, Kline could look back on a good run. Not everything had gone according to plan, though. There was a regret. Well, not a regret, exactly — the intentions had been pure — but a realization that his early work with Jerry Brown had amounted to nothing. Less than nothing: It had actually made matters worse. S.B. 42, which was supposed to shorten prison terms, had done the opposite. Tasked with setting the newly mandated determinate sentences for crimes, politicians ratcheted these punishments to previously unheard-of levels. “I didn’t realize that the Legislature, every year, was going to up the sentences,” Brown said. Prosecutors, meanwhile, had been handed a gift: a huge menu of crimes with fixed-term sentences that they could use to threaten a defendant into taking a plea deal.

The situation was no better for indeterminately sentenced inmates. Kline had believed that parole boards would obey the Rodriguez decision and release prisoners when they were ready. Instead, parole commissioners flouted the decision with few consequences. No judge in California had the power to punish like a parole board, Kline realized. Kline watched as the prison population exploded from 1980 to 2010, until California’s prisons were operating at nearly 200 percent capacity. In 2011, the Supreme Court of the United States ruled that [California’s prison system was unconstitutionally overcrowded.](https://www.supremecourt.gov/opinions/10pdf/09-1233.pdf) What Kline couldn’t know was that a decade later, this decision would reunite him with Jamesetta Guy.

**Early in the morning** of Feb. 4, 2015, Inmate W-17077 walked into the parole-hearing room at the Central California Women’s Facility at Chowchilla. Jamesetta Guy fully expected to be denied. Since going to prison at 17, she had gotten addicted to heroin and been written up for endless infractions (fighting, selling drugs, possessing Bic lighters). The plan at this hearing was to discuss her plans for sobriety, apologize to her victim’s family on the record and then ask for another hearing in one year.

The panel began by asking Guy about her childhood. “I was raised by my mother and father up until I was about maybe 3 or 4, and then they got divorced due to abuse — my father toward my mother,” she said. “My mother was 15 years old when she got pregnant, and my father was like 19, so they weren’t really equipped.”

Guy described the shooting as an accidental discharge that happened as she defended Wright from the driver, who was fighting her for his watch. She explained that maybe the trauma of her childhood had contributed to her bad decision to hit Hohl with the pistol. “I do have a great deal of remorse,” Guy said. “I may not demonstrate it to everyone all the time, but I have to live with it.”

After a short stint in a holding cell, she was retrieved by a guard. The lead commissioner explained that because of her disciplinary record and her lack of “insight” into her crime, the board was not granting parole at this time. So far, this was what Guy had expected. Then the commissioner kept going. “Ten years would be an appropriate length before you could appear before the next panel,” she said. Never mind a possible release date: Guy would be 61 before she could have another hearing. She thanked the commissioners for their time, then headed back to her cell, with its four tightly stacked bunks along with shower, sink and toilet.

A few days later in the yard, she found Roxanne Perdigone on the bleachers. Perdigone and Guy were married in the prison sense of the term — no priest had officiated, but they had a pact to love and protect each other. While Guy had known she was gay during her brief adolescence in the free world, Perdigone had a male fiancé on the outside, an accountant in Bonita, Calif., who had emailed her on Meet-an-Inmate.com. This didn’t negate the prison marriage. In fact, the three of them were friends and had visits together. Guy’s mother and father had died during her incarceration; Perdigone was now family.

To Perdigone, the 10-year deferral seemed like the kind of blow you didn’t come back from. Even for “poly-programmers,” those inmates who raced from “life scripting” class to touch-typing to Narcotics Anonymous meetings, the rate of release remained low, and Guy’s progress had been halting. Not that Perdigone fully blamed her for that. Guy had never been a grown-up in the free world; prison was all she knew. Still, Perdigone was experienced enough with prison life to have come to the inevitable conclusion that Guy would never be released on parole. Perdigone kept this to herself, but it worried her, because Guy must have been thinking it too. Without the hope of release — no matter how remote — many women just threw in the towel, did drugs and stopped programming.

So it was surprising when, the year after the denial, Guy’s prison record began to tell a story that wasn’t a free-fall. Her cell filled with certificates, whose cheap Microsoft Word borders and patronizingly inspirational messages recounted the strange milestones by which prison progress was assessed. A “certificate of appreciation” for “outstanding and numerous RANDOM ACTS OF KINDNESS” in 2016. “Thank you for being the change we want to see in the world.” “Jamesetta Guy is competent in Microsoft Excel 2010.” Soon Guy had taken training in “employer expectations,” “finding and applying for a job,” “computer literacy,” “drug interdiction,” and “Big Sister/Little Sister” mentoring.

One day in the law library, she was reading a copy of the weekly bulletin, which told inmates about changes in California law that might impact their cases. There had been a change to the felony-murder rule, she read, which could reduce the sentence for a person who was the accomplice to a robbery-homicide. That’s who the law applied to: only the accomplice, not the shooter. Guy was the shooter. Pointless as it was, though, she felt that filling out the application in the face of certain denial was a somewhat hopeful act, so she put the paperwork together, leaving the crucial box unchecked. She sent off two copies, one to the district attorney and one to the public defender’s office. She tried not to think about it. The law library was a fiction anyway, meant to give some hope to people who would never be getting out. A few months passed, and she forgot about it.

In October 2019, a letter came to her at Chowchilla. “Dear Ms. Guy, your case was referred to me by a paralegal,” it said. “I would like to do what I can to help you work toward release.” The sender was a San Francisco public defender named Danielle Harris.

The help that Harris had in mind had nothing to do with Guy’s application, however. It had to do with a law the state passed in 2018 as part of its scramble to comply with the Supreme Court’s 2011 ruling, which mandated that California reduce its prison population from 200 percent of capacity to 137 percent. This law gave district attorneys the authority to “recall” a prison sentence that was not “in the interest of justice.” If a person had served an inordinately long term, in other words, she could be sent back to court for a new hearing, at which time Harris’s office could represent her. The court had to be the same type in which a defendant was sentenced: If a person was convicted as a juvenile, even if she was now much older, she would go back in front of a juvenile judge.

One month after Harris sent her letter to Guy, there was a changing of the guard in San Francisco law enforcement, one that would help clear the way for cases like Guy’s. Chesa Boudin was elected to the district attorney’s office on a progressive platform. Once in office, he established a “post-conviction unit,” whose chief mandates were hunting out wrongful convictions and finding inmates serving long terms who could be released without posing a danger to the public. Overseen by Boudin’s chief of staff, Kate Chatfield, an assistant district attorney named Dana Drusinsky started scouring prison files. A 58-year-old woman who offended at 17 seemed like a good candidate. They mentioned her name to Harris’s office. Harris, of course, knew exactly who they were talking about.

Harris had given the Guy file to Andrea Lindsay, a public defender with a warm, purposeful manner. Lindsay’s task was to take Guy’s record and assemble it into a narrative. When it came to the crime, it wasn’t the public defender’s job to ask about the details of why or how. At this point, Guy had done so much time that it stopped mattering. What might matter to a judge, Lindsay thought, were some of the odd features of the case, which she started writing out in her motion. The plea agreement had been pulled. That was weird enough. But it all stemmed from another, more fundamental mystery: the original fitness hearing. Lindsay could see that Kline had been the judge, but the transcript was nowhere to be found — she didn’t even know if there was one. Leaving out what was unknowable, she laid out the case for release: Guy had been too young, she was no longer dangerous and keeping her in prison was not in the interest of justice.

The next step was for Chatfield’s team to notify the family of Albert Hohl that it was about to reopen the case of the woman who killed him. Hohl’s relatives disapproved. One wrote in a letter, “I do not feel it’s right that she is released to live a normal life when Albert was brutally murdered.” But by now the wheels were turning. The case would be assigned to a judge up at Woodside, to anyone with room on the calendar.

**In April 2021,** Guy was driven to San Francisco from Chowchilla. A guard placed her in a holding cell at Woodside. Her siblings had gathered outside the courtroom: her sister Rosetta, a desk clerk at a single-room occupancy hotel in the Mission, and her brother Marty, a Department of Public Works employee. A middle-aged white man entered alone, unrecognized by anybody — Perdigone’s fiancé, Daniel.

Kline was in his chambers, preparing. Since the case’s return to his jurisdiction, he had been wrestling with how to handle it. Some judges, he knew, might recuse themselves in a situation like this: Because Kline was “the one who sent her to prison,” he thought, the assumption would be that he would feel biased in favor of his own previous decision. But Kline thought he could approach the matter down the middle, according to the law. The law demanded that he decide the case as though he were seeing it for the first time. Essentially, he thought, he was making his present-day self into the juvenile judge he prevented Guy from seeing originally.

Lindsay’s motion had made for interesting reading. Kline was not one of those people, like Boudin, who believe that the criminal-justice system needs a wholesale overhaul. He considered American courts to be among the fairest in the world. He considered the California courts to be among the fairest in the United States. He thought that Guy had deserved to go to prison, period. But when it was all laid out together, the story assumed a scandalous dimension.

When Guy left Woodside in 1981, she was tracked into adult court, where the prosecutor offered her a deal. If she pleaded guilty to murder, he would send her to the California Youth Authority for a term of eight years, the same punishment that Wright received. As there was no legal distinction in the 1980s between the shooter and the accomplice in felony homicide, this wouldn’t have been a way of letting Guy off easy, but rather a by-the-book treatment for a juvenile. The plea had probably made sense for a second reason — the persistent problem of motive. As Kline knew from the Wright case, the girls had not gone looking for a handgun to commit murder that night. They had been given a handgun by an adult. While this didn’t make Hohl’s killing less serious, it seemed to cast the whole event in a different light — more impulsive, less vicious. Cruel, stupid and senseless, not premeditated.

Whatever the reason the plea was offered, Guy had accepted it. Then, for reasons equally unclear, it had been pulled. The case went to trial. Twenty-seven years to life. After Guy’s appeal failed, there was nothing in the file but the three and a half decades in prison, followed by the 10-year deferral at the parole hearing — a harsh and uncommon sanction, Kline knew.

To rule on the case, Kline had to indulge in a legal fiction: If Guy were coming before him now, as a teenager, what would the current law do? Today, a 17-year-old accused of murder would probably be kept in the juvenile system, not sent to adult prison. Still, he had to consider the community. If Guy posed a danger, that would be a reason to keep her locked up. As he knew from his appellate career, though, the strongest predictor of whether someone commits a crime is their age. A reasonable judge would most likely conclude that Guy, now 58, had “aged out” of crime. He didn’t see a good reason not to release her.

> ## ‘The injustices that resulted from my decision are the cause of my embarrassment.’

But there was a second decision he had to make, a kind of moral puzzle with no obvious solution. It was whether to legally erase Guy’s murder conviction from her record. Because of the time-warp quality of the proceedings, Kline had the power to travel back to 1981, legally speaking, and dismiss the original charges, which would have the effect of vacating the conviction in the present day. The family of Albert Hohl, already opposed to Guy’s release, would certainly oppose an outcome in which nobody had ever been convicted for pulling the trigger. On the other hand, Guy’s lawyers argued that a murder conviction might make it harder to get a job and adjust to life outside. Kline would wait to decide this second question until a later date.

He left his chambers and climbed the steps to the bench. He had wondered, before seeing Guy, whether she would be angry, as many defendants were. But the woman in front of him seemed calm, kind of pacific. Kline turned his attention to the court. “This is a very unusual hearing for me,” he began, “because, as you know, I am the judge who ordered that Jamesetta be tried as an adult. I find this embarrassing.” He asked Guy’s attorney, Andrea Lindsay, if she was familiar with the record of the original fitness hearing. She said she wasn’t.

“I have a very strong recollection of the trial of the other minor,” Kline said, but he couldn’t recall what made him declare Guy unfit for juvenile court. “The injustices that resulted from my decision are the cause of my embarrassment,” he said. As though to enumerate those injustices for the record, he then castigated those parts of the system that had, in his eyes, botched the case. “This does not reflect well on the Board of Parole Hearings. Nor does the earlier district attorney’s conduct reflect well on the criminal-justice system. In my opinion, it can reasonably be argued that Jamesetta Guy had received disproportionate punishment in violation of the Eighth Amendment.”

The court reporter let his hands hover over his keyboard, his monitor propped on a volume of the California penal code. Guy looked up at Kline from the table where she had last sat 41 years ago.

“Your motion is granted,” Kline said.

Guy was free.

Image

Credit...Katy Grannan for The New York Times

**Three weeks after** Guy’s release, I called to ask if we could meet. The woman who answered the door to the beige two-story house in Oakland was 5-foot-7, warm and casual, dressed in a black 49ers cap, a loose T-shirt and track pants. The house was run by a nonprofit that supports formerly incarcerated people; Guy could stay there for as long as two years, until she found something permanent.

“Do you want coffee?” she said. She disappeared into her bedroom and came back with two stingers, the rubber-handled metal heating rods sold in prison commissaries. She plugged them in and dipped them into mugs filled with water and scoops of Folgers. A new-looking drip coffee machine sat on the counter next to her. She had never learned how to use one.

Over the next few months, we got into a routine. I would come up from Los Angeles, meet her at the beige house and take her to one of the endless tasks and appointments that come with getting out of prison. A nonprofit called Roots, to help with long-term housing. The Department of Motor Vehicles, for a pamphlet about the permit test. The basement of St. Jarlath Catholic Church, where she cast a provisional ballot in the summer’s primary election. When there was nothing specific to do, we would go for dinner somewhere or walk around.

I flattered myself that she accepted my presence because I was such an amazing listener, but then again, she didn’t know that many people in Oakland — or even across the bay. She had grown up in a San Francisco that hardly existed anymore. In the 1950s and ’60s, the Fillmore had been one of the centers of Black life and culture west of the Mississippi. By the time Guy was born, [the neighborhood had been all but leveled in the name of urban renewal](https://books.google.com/books?id=sW-0ApN9WYwC&lpg=PA61&vq=%2522negro%2520removal%2522&dq=%2522the%2520harlem%2520of%2520the%2520west%2520now%2520looked%2520like%2520a%2520war%2522&pg=PA61%23v=onepage&q&f=false#v=onepage&q&f=false) and rebuilt as public housing. When she got out of prison, it was unrecognizable. On the street where her father had prayed at a storefront mosque, there were now only banks and restaurants. “Some people who’ve been down as long as I was,” Guy said, “they reoffend just to get back inside.”

After I had known her for several months, I told her I really wanted to understand the moment of the shooting, because I needed to have some idea of it for my article. We were sitting in her living room with her sister, Rosetta. “I was just hitting him,” Guy said. “The autopsy shows I hit him several times. But all I remember after that is silence. I was absent for a moment. And I remember not the gun going off, but the sirens in the distance.”

“Are you worried that if you tell me what you remember, I won’t like you as much?” I asked.

“I would tell you,” she said.

Some version of this interaction had been circling around Guy ever since she was arrested. She had told her public defender, Harriet Ross, that she couldn’t remember the exact moment of the gunshot. She experienced a “blackout,” she claimed. She had not intended to fire the weapon. It went off by “mistake.” It could have been a lie, or the truth, or a way to live with the truth.

Legally speaking, none of that mattered. At the time of Guy’s arrest, under California’s felony-murder rule, if a prosecutor could prove that a killing occurred during the commission of certain felonies, like robbery, the conviction was first-degree murder, end of story. So the moment the jurors concluded that Hohl’s watch had been stolen, Guy’s intention became irrelevant. (Ross argued that the state did not prove robbery beyond a reasonable doubt; the watch, like the gun, was never found.) Despite a lot of debate about whether the felony-murder rule is fair, debate that hinges partly on its failure to distinguish accidents from assassinations, felony murder was what Guy had been convicted of.

> ## ‘The autopsy shows I hit him several times. But all I remember after that is silence.’

One vexing thing about the Hohl crime scene is that it can be used to tell two very different stories. The bullet entered Hohl’s back at a 45 degree upward angle, from below the right shoulder blade, through the lung and the aorta: Hohl might have been shot from the rear driver-side seat while his body was twisted over the center divider, as Ross argued, or he might have been shot from the rear passenger-side seat while he was slumped over the steering wheel — the position he was ultimately found in — as the prosecution claimed. The first version supported Guy’s story about a robbery gone horribly wrong; the second version supported a more brutal interpretation, that Hohl was shot after he was already incapacitated from the blows to his head.

In 2015, Guy expanded on the story of the blackout for the parole board. While still insisting that she couldn’t remember the moment of the shot, she offered a possible reason she might have “snapped” and started hitting him: She was traumatized from her childhood, she said, when her father beat her mother. As Guy later explained to me, she gleaned this insight from prison support groups and anger-management classes. This was how the system taught her to make sense of and narrativize her own experience. But when she offered it to the commissioners, they accused her of changing her story and therefore lacking “insight” and gave her the 10-year deferral.

As I got to know Guy better, I found myself with a predictable feeling: that I wanted the shooting to have been an accident. The person who knew the facts of the gunshot best was probably Harriet Ross, who sounded like quite a character: She was the rare public defender who voted Republican and tucked a Wall Street Journal under the arm of her navy blazer. Ross would be 97; many of my sources were certain she was dead. But when I called, a bright and peppery voice picked up. “Funny,” she said. “I was thinking about Jamesetta just the other day.” Ross lived independently in a Nob Hill apartment and remembered the trial perfectly. She believed that the jury convicted Jamesetta because they felt she didn’t express enough “anguish” when she testified. “She wasn’t in tears on the witness stand, and I didn’t encourage putting on a false face,” Ross said. “I don’t know what they expected of a teenage girl.” When I asked about Guy’s insistence that the gun went off by mistake, Ross’s tone went hard, unequivocal. “I know she didn’t pull the trigger. I’m sure she didn’t. She wasn’t that kind of person.”

At trial, Ross put a firearms expert on the stand who said that the RG .25, an unreliable Saturday night special with a reputation for having a “very poor quality” safety, could have gone off during impact with a surface, like Hohl’s body or the car seat. He testified that he had seen this model accidentally discharge from being dropped. But the physics were hard to square with the crime scene, because the gun would have to be simultaneously striking something and firing at an angle into Hohl’s back. (A bullet exits the barrel “in the same direction the firearm is pointed,” the prosecutor remarked dryly.) A medical examiner testified that he had seen an RG .25 accidentally discharge when there was damage to a part called the sear, which holds the hammer in place. That was no good either. As far as anyone knew, the sear wasn’t damaged on the RG .25 that Guy used. According to testimony from Carl Wilson, the man who gave Guy and Wright the gun, one part of the RG was damaged: the clip, which goes inside the magazine.

In pursuit of more information about the RG .25, I came across a 1973 paper from The Association of Firearm and Toolmark Examiners Journal, in which a ballistics expert in Illinois reported a strange anomaly: an RG .25 semiautomatic that went off when the magazine was moved “a slight distance,” “much to the surprise of this examiner, who did not have her finger near the trigger at the time.” This was an accidental discharge related to the same model of gun, from the same time period, related to the same area of the gun. Had the gun gone off in Guy’s hand, I wondered, even if she did not have her finger near the trigger?

Somewhere in the middle of this inquiry, though, as I stared at the photograph of a disassembled RG .25 spread neatly across my desk, I had to pause to ask myself what I was really doing. Guy wasn’t claiming a wrongful conviction. “I took an innocent man’s life,” she would say, whenever the topic came up. My article had nothing to do with retrying the original case. Why did I care so much about whether the gun had accidentally discharged?

Guy’s case raised a question that I realized I had minimal practice confronting. Despite the prevalence of wrongful-conviction stories, and stories about nonviolent drug offenders serving absurd terms, most prisoners in the United States are inside for violent offenses that they actually committed. How much punishment was justified in response to violence? Even assuming the worst version of the story, that Guy shot Hohl in the back for a watch — what, then, should follow? Eight years in juvenile detention would be the most severe punishment if the crime were committed today. A whole life inside Chowchilla was what Guy had been given.

At some hard-to-pinpoint moment, Guy shifted from being the perpetrator of what she described as a “horrifying act” to being, in addition, the recipient of a level of punishment that was hard to wrap my mind around. To give myself a sense of the magnitude of Guy’s incarceration, I thought of it in terms of my own time on Earth: Everything that had happened to me so far, my 35 years of incidents and relationships from childhood to adulthood, was still not equal to the time she spent inside a cage, with four to eight other women and no privacy even when using the toilet. It in no way diminished the seriousness of a man’s death to ask whether this response had been proportional, or whether the pageantry of remorse demanded by a parole board had any meaning. By focusing on whether the RG pistol had accidentally discharged, I had allowed myself to ignore, for a time, these more intractable questions. They were the questions, in essence, that confronted Kline.

**I was introduced** to Kline between the two decisions he would ultimately make on the Guy case, first on her release and then on her conviction. I didn’t know what to expect. Judges almost never talk to journalists. Kline, however, said his impending retirement gave him license to speak his mind. “You’re going to hear some things from me that you rarely hear from a judge,” he promised in our first conversation.

The atmosphere in Kline’s house was liberal affluence: a bright kitchen with windows onto a garden with a lemon tree, George Packer’s latest social-decline opus bookmarked on the marble counter. Visiting in early May, I found Charles Breyer, a federal judge and brother of Stephen, the retiring Supreme Court justice, leaning against that counter in his cycle clips, having stopped by for a chat on his ride to work.

During our first conversation, which lasted three hours, Kline painted a picture of his younger self as a well-meaning player in a compromised system. “In 1981,” he said, “you never asked yourself why. You didn’t think it was your responsibility to ask: Where did this violence come from? Why was this happening? And it certainly wasn’t considered our responsibility to treat it or to sentence the kid in a way that involved treatment.” The interview went well enough that we developed a rapport on the phone; Kline would call me to discuss his career or to share some thoughts on juvenile justice or the California parole system.

In early June, he made his decision on Guy’s conviction. Deference to the Hohl family demanded that he uphold it, and he put a hearing on the calendar to make it official. Kline still didn’t know what happened in the 1981 hearing. He figured he must have been persuaded by the seriousness of the crime. “I mean, she shot a cabby in the head,” he said. But this could not have been the real explanation, because the bullet entered Hohl’s back. The idea of the headshot — an execution — had been a mistake (or a lie) that the papers reported in 1981, but that’s how everyone seemed to remember it to this day. The letter that Hohl’s relative wrote opposing Guy’s release described him as “left to suffer a gunshot to the head until he died.” In any event, Kline set the date of the hearing to affirm the conviction — June 14.

On June 7, I took the train from Oakland to Sacramento to visit the California State Archives. A researcher had found what she said was the case file for Guy’s failed appeal in 1985. I took my seat in a quietly carpeted room with bronze reading lamps bowing over the tables, and the archivist produced what I had come to see: a stack of papers about two feet high, 1,500 pages, divided into three packages held between cracked cardboard covers, tied with white canvas strings. Stuffed into one of the three binders, I found a slim folder with a clear plastic cover. The front page was dated March 25, 1981. It was the transcript of the original fitness hearing. I emailed a copy to Kline and asked if we could meet.

When I got to his house two days later, he had printed out the document and marked it up heavily in pencil. “I found this stunning,” he said.

Image

Credit...From The San Francisco Examiner

**Today, the legal presumption** in California is that a juvenile should be tried in juvenile court. But in 1981, it was less clear cut: A 16- or 17-year-old accused of a serious crime was presumed unfit for juvenile court, and the defense had to persuade the judge otherwise. The law told the judge exactly which criteria to use: prior criminal record, success of past attempts at rehabilitation, likelihood of successful rehabilitation, gravity of the offense and “criminal sophistication.” Because Guy had no record at all, the first three criteria were irrelevant. That left gravity and sophistication.

To prove sophistication at the fitness hearing, the prosecutor, James Lassart, pointed to Guy’s street smarts. “She used the word ‘coke,’” he said, instead of cocaine. She knew about “freebasing.” She had “a source” for marijuana. She could “manipulate people.” Kline was on the fence about these arguments, which seemed to prove only that she was a 17-year-old, but ultimately accepted them. The greater shock came when Kline read Lassart’s argument for “gravity.” A killing is certainly grave, but juvenile courts, like all courts, recognize degrees. Voluntary manslaughter, where you killed someone without having intended to, could easily be tracked into juvenile court, while premeditated homicide would be adult. Lassart explained that Guy’s case was premeditated homicide, for one clear reason. “Obviously there must have been a gun procured,” he told Kline. Kline accepted the assertion and decided against Guy.

When Kline read that sentence in 2022, it brought him up short. “Procured”? The gun had been given to the girls. He knew that from the Wright case. But he had forgotten, until he read the fitness transcript, how much of his original decision rested on that falsehood. The word “obviously” should have been the giveaway: It reeked of inference.

Then Kline noticed, at the very end of the fitness hearing, a key statement from Lassart. If Guy were kept in juvenile court, Lassart said, she would serve “six years.” If she went to adult, she would serve eight. “This is the difference we are really discussing,” he said. Two years. (Lassart, who still practices law in San Francisco, did not respond to multiple requests for comment.)

The only way a defendant would get eight years for murder in an adult courtroom in San Francisco in 1981 would be from a plea bargain — and a plea bargain turned out to be exactly what Lassart had in mind. After Guy left Kline’s courtroom, Lassart offered her a deal. If she pleaded guilty, she would have one last chance to go to the California Youth Authority, provided that she clear one hurdle: Three psychological evaluations would be performed, and all would have to recommend that she be treated as a juvenile. Guy agreed to the evaluations. But when she appeared in court to hear the results and accept the deal, Lassart was nowhere to be found. In his place was a deputy district attorney named Eugene Sweeters, who explained to the judge that he was revoking the plea offer. The judge seemed incredulous. “It would be an abuse of my discretion,” he said. But Sweeters produced a report from a probation officer saying Guy had “no remorse.” He insisted that the evidence was ambiguous and should be heard. The judge allowed it, and Guy went to trial.

In 1985, Guy appealed to the First District, on the grounds that the pulled plea deal was illegal. (In 1971, the Supreme Court said it was unconstitutional to pull a plea deal that was made with the “promise or agreement of the prosecutor.”) “\*\*Justice Kline Should Not Be Assigned To This Case\*\*,” a concerned clerk had typed into the case file, apparently to head off a conflict of interest. Arguing the appeal, the prosecutors claimed that the plea deal had been a possibility, not a firm plan. It was pulled innocently, not with any malicious intent. But if Lassart had the deal in mind from the very beginning, the revocation could have only been intentional. When I spoke to Alex Reisman, a former trial lawyer who practiced in San Francisco during the 1980s, he explained that a plea deal would not be proffered or pulled without consulting with the district attorney himself. “This would have come from Arlo Smith,” he told me — the man who had been elected after the Moscone and Milk assassinations to get tough.

The great liberal dream of the post-World War II period was that the justice system as a force could check the passions of the individual, for the better of all society. This had been Kline’s project, to interpret the law like a machine that could be tuned to run fairly. But now he was confronted with a transcript that showed the law as it could also be: a combat zone of conflicting motivations, political pressures, vendettas and deceptions. Decisions made in an hour redirected the courses of whole lives. Kline had set out to minimize the influence of fallible and gullible humans, but here was a case in which the fallible human actors were right there in his own courtroom.

At first, Kline believed that the case had been decided rightly in 1981 and that the law had simply improved since then. Now, it looked like a more complicated story. “There is no way that I, or any other reasonable judge, would do what I did under the law today,” Kline said in his kitchen. “But I don’t believe I should have done it on the basis of the law in 1981.” Kline rested his cheek in his hand and stared at the floor. “That’s pretty serious. That’s not something I can just easily walk away from.”

When the next hearing came around, though, walking away from it was exactly what Kline appeared to do. On June 14, he explained that he was keeping the conviction on the books. Over the next few days, the usual casual tone of our conversations shifted into something more confrontational. “This information is significant,” he told me. “A journalist giving a judge evidence in a case — that’s unusual. That’s never happened to me. I’m happy to talk to you about what happens, after it happens. But I’m nervous about talking about what’s about to happen.”

We were nearing the red line. A judge is not supposed to talk about an active case. Our phone contact was reduced to nothing.

**On June 21, a hearing** popped up on Kline’s calendar. The People of the State of California v. Jamesetta Guy. No details of the subject matter. I called Andrea Lindsay; she had no idea. Chesa Boudin’s office didn’t know either. When the morning arrived, the Guys assembled at Woodside Avenue: Jamesetta, Rosetta and their brother Marty.

The court officer opened the door, and Guy took her place at the table. Kline had notes in front of him and began to read. He spoke for almost an hour. There was the usual excoriation of the parole system. But there was also a much subtler historical accounting than I had ever heard from him. Since I was last in his kitchen, two weeks earlier, he appeared to have delved deeply into the case. A few inquiries had shaken loose more documents, which he shuffled on his desk.

They were the three psychological evaluations from the California Youth Authority: the documents that should have kept Guy in the juvenile system if they had reached a unanimous conclusion. In any event, nobody ever used the reports. The deputy district attorney had persuaded the judge to ignore them when the plea deal was pulled. Guy had never seen them. Now Kline put on his red-rimmed glasses and prepared to read aloud, so that the 58-year-old Guy could hear what the State of California ascertained about her when she was 17.

“Jamesetta does not appear to be a calloused or hardened young lady,” the first report said. “Therefore, should be amenable to treatment.” A second report said: “The issue at hand is Jamesetta’s continuing efforts to deny any voluntary intent in the action which led to the driver’s death. This may speak to either the fact that she is a very good conscious liar or that the crime is so abhorrent to her that she cannot acknowledge it. I’m inclined to accept the latter reason. And if this be the case, this would be sufficient reason to offer her assistance in the youth authority.” Another report agreed. The pattern of dangerous behavior had not been “firmly entrenched,” it read. “Jamesetta is still young enough.”

That was 41 years ago. If the transfer to adult court had been wrongly decided, Guy had served 33 years longer than would have been demanded under the law. None of that was Kline’s fault. At the same time, it never would have happened without his initial decision.

The prosecutor objected for the record, saying that erasing the conviction was one step too far. The Hohl family would not approve of this, she said. “That is a legitimate concern,” Kline conceded. “But for me there is a competing consideration.” It was this: “Nobody in the courtroom when I presided over the fitness hearing for Jamesetta Guy was aware that she did not purchase the gun. I accepted, because the public defender did not object. And therefore I think I may have relied on a false fact. I don’t believe that she should have been transferred to adult court, even though that is what I ordered.”

He explained that he was going to erase the conviction.

“When I first saw you the second time, Jamesetta, I said something I’ve never said to a defendant,” he said. “That I was embarrassed. It never occurred to me, even when I found you unfit, even if I was right to find you unfit, that you would serve 41 years. And I wish you good luck in the rest of your life. This hearing is concluded.”

He got up from the bench, an elderly man at the end of his career, walking slowly down the steps. Guy got up from the table in her 49ers jersey and gold cross necklace. She put a hand up to wave at Kline’s back. “Thanks, Judge!” she called. But he didn’t seem to hear her. He was turning into his chambers, to confront what was coming next.

**That month,** there was a convulsion in San Francisco politics. [Chesa Boudin was ousted as district attorney in a recall election.](https://www.nytimes.com/2022/06/07/us/politics/chesa-boudin-recall-san-francisco.html) The recall campaign, funded mainly by a Republican venture capitalist named William Oberndorf, hammered Boudin over two scandals. A series of missteps by his office and the parole system had led to the release of a violent felon, who immediately committed a fatal hit-and-run. Then, videos of brazen robberies at Union Square luxury stores went viral. For good measure, Boudin was also blamed for the homelessness crisis. Articles called the city “lawless.” These attacks were not fully true: Though burglaries were up, violent crime was down, and solving homelessness is not in a district attorney’s job description. But Boudin was viewed as soft, and he was toast. He lost by 10 points.

When a district attorney is recalled in San Francisco, the mayor gets to pick the interim successor. Mayor London Breed picked a young prosecutor, Brooke Jenkins, who had served in Boudin’s office until leaving to support the recall. Jenkins promised to “begin restoring some law and order to San Francisco.” In a break from Boudin, she fired several lawyers who had worked on post-conviction cases, including Kate Chatfield and Dana Drusinsky, and demoted the rest. For the 27 California inmates who are serving life sentences for crimes they committed as juveniles in San Francisco, the path that had led Guy into the free world was cut off. In September, Jenkins announced that her office would go further. It would seek to try certain 16- and 17-year old defendants — ones whose crimes [“shock the conscience of the community”](https://www.sfdistrictattorney.org/press-release/district-attorney-brooke-jenkins-announces-new-juvenile-justice-policy-and-creation-of-juvenile-review-team/) — in adult court.

Before long, these political winds rattled the doors at Woodside. Though Kline’s rulings during his return to juvenile court had been about even for the prosecution and the defense, he had drawn the line at sending juveniles into the adult system. As he frequently reminded lawyers, the U.S. Supreme Court had ruled that adolescents are less culpable than adults. Since then, the trend in juvenile law had been away from punishment, toward rehabilitation.

At court one day in September, a case came to Kline involving a 15-year-old. “It was a run-of-the-mill robbery, nothing really unique,” the boy’s public defender told me. But before the proceedings could begin, the main prosecutor at Woodside, a man named David Mitchell, threw a wrench. There’s a section of the California Code of Civil Procedure that lets lawyers “challenge” a judge — kick the judge off their case — if they believed the judge is “prejudiced” against their side. The statute doesn’t demand that they substantiate the prejudice; they have only to make the claim. Mitchell invoked section 170.6 and got a new judge on the robbery case. As of yet, the district attorney’s office has not elaborated on its rationale. When I called, a representative declined to comment, pointing me instead to its public statements. (Jenkins has said that Kline’s rulings pose a risk to public safety.)

“They’re going to blanket-challenge me,” he told me: challenge him in every case. “Blanket-challenging” is considered a nuclear option in the tool kit of California lawyers, rarely resorted to. When I asked lawyers and former judges whether they had ever heard of it happening, they could recall only one other example in recent memory. When Kline was challenged, his cases fell to another judge at Woodside, Roger Chan. Not a hard-liner by any means — he had been a director of a nonprofit children’s law center — Chan nonetheless proved receptive to the prosecution’s positions. When three minors came before him whom the probation department recommended be released pending trial, Chan sided with the district attorney and kept them in custody. On Nov. 8, Brooke Jenkins was elected to a full term.

“What are you going to do?” I asked Kline. The end of the Guy case had thawed the phone line between us.

“There’s nothing I can do,” he said.

The next day, and on every workday after that, Kline reported to Woodside and took his place on the bench. He still had the cases he started before the blanket challenge: a 16-year-old who had gotten into a car crash while driving a drunk relative home, a 15-year-old who had gone AWOL from his probation officer. But every time a new case came up, Mitchell invoked section 170.6, accusing Kline of “prejudice” and demanding a new judge. You could see the limits of Kline’s vocation, and the dignity, as he submitted to the letter of the law. In the downstairs courtroom, with its wood-laminate walls, the former justice applied himself to a caseload that was dwindling to zero.

---

Source photograph for photo illustration: Nicole Bengiveno/San Francisco Examiner, via the Bancroft Library, University of California, Berkeley.

**Jesse Barron** is a contributing writer for the magazine, focusing on crime. He last wrote about a Hong Kong investor who used a New Jersey deli as a front for a financial scam. “The Girl From Plainville,” his article about the Michelle Carter “texting suicide” case, was adapted into the Hulu series of the same name, for which he was a producer. **Katy Grannan** is a photographer and filmmaker known for her intimate portraits and a focus on the relationship between aspiration and delusion in her subjects. There are five monographs of her work.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`