---

Tag: ["🥉", "🚲", "🚔", "🇺🇸"]
Date: 2023-01-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-29
Link: https://www.outsideonline.com/outdoor-adventure/biking/moriah-wilson-murder-gravel-racing/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-31]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheMurderofMoriahWilsonNSave

&emsp;

# The Murder of Moriah Wilson

Outside's long reads email newsletter features our strongest writing, most ambitious reporting, and award-winning storytelling about the outdoors. [Sign up today](https://share.hsforms.com/1t5EM6firSoiTKnMfNa6lOQ2pvvd?fbclid=IwAR3gDRDLjHvD3wHDOdEum_cebVkq9Nhp4Vqzo0-0xKS7HzRavnFMem4Rm4A).

## One: Weapons Handling

Colin Strickland believed that every woman should own a gun. It was a feminist conviction of a sort. He would argue that, as a dude—a tall, tan, strapping dude—he enjoyed a freedom that many women don’t. He could go most places and do most things without feeling threatened. He rode his bike on desolate gravel roads, then parked his truck wherever he liked and slept inside a Spartan trailer he hauled behind him. As a professional bike racer, he lived a remarkably carefree life, close to the best he could have imagined for himself. But he was aware of his male privilege, too.

Strickland’s girlfriend, Kaitlin Armstrong, called him one night in the summer of 2020, sobbing and panicked. A belligerent man—maybe intoxicated, maybe suffering some kind of mental breakdown, maybe both—kept banging on the door of her Austin, Texas, apartment. The guy eventually went away, but the incident terrified her. Another time, she was accosted by an angry man in a grocery store parking lot. Now and then, creeps followed her while she rode on bike paths and made her feel unsafe. Strickland could only imagine how these incidents felt to Armstrong, a lithe yoga instructor with auburn hair that fell across her shoulders. He knew that men commit nearly 80 percent of violent crime in the U.S., and he wondered: Why should a woman spend her life living in fear? Maybe a gun would make Kaitlin feel empowered, more independent, free to live the way she chose.

It’s easy to buy a weapon in Texas. So one day around the beginning of 2022, Strickland and Armstrong rode their bikes to McBride’s, a family owned gun shop near the University of Texas. Armstrong picked out a 9mm SIG Sauer P365 pistol and held it up to get a feel for its weight. Strickland picked out a handgun, too. As a kid, he’d lived in the rural Hill Country west of Austin, an area with a lot of firearms. But his family didn’t own guns, and he’d fired a shotgun maybe once in his life. The motivation to buy one now came from his fascination with machines; he was drawn to the engineering and construction.

In their relationship, Armstrong, who’d once worked in finance, managed the money, while Strickland often paid for things. After providing the background information required by Federal law for licensed gun dealers, he asked the salesperson if they needed to have Armstrong’s information, too. “No,” he was told. “In the state of Texas, you can gift someone a gun.”

Strickland paid for the pistols and gave one to Armstrong. They had also acquired two boxes of ammunition, one for practice and another marked “9mm JAG,” a bullet designed to break apart on impact and cause additional harm inside the body—increasing the chances that it would kill its intended target.

On a warm spring day, there’s nothing like a swim in Austin’s Deep Eddy pool. An oasis a stone’s throw from downtown’s skyscrapers, Deep Eddy is the oldest public swimming pool in Texas. Families wade in the shallow end. Twentysomethings lounge in grassy shade while half-dressed old-timers jaw in the open-air bathhouse, a stately building made of limestone cut by WPA workers during the Depression.

At dusk on Wednesday, May 11, 2022, fireflies flashed as 25-year-old [Moriah Wilson](https://www.velonews.com/news/gravel/meet-moriah-wilson-unbound-gravels-dark-horse-contender/) immersed herself in the water and swam. That afternoon, Wilson, [a professional cyclist](https://www.velonews.com/news/gravel/getting-to-know-mo/), had logged a few hours riding alone on the warm, windblown roads northeast of Austin. Before flying in, she’d messaged her friend Colin Strickland to say that she was coming to town. Was he up for a ride?

Strickland and Wilson had a somewhat complicated relationship. They had met about a year earlier, at a four-day gravel race in Idaho. In the fall of 2021, when Strickland was in the middle of a breakup with Armstrong that lasted a few months, he and Wilson connected romantically. They were intimate for about a week while she was visiting Austin. Later, after Strickland resumed his relationship with Armstrong, he and Wilson went back to being friends.

Strickland knew that his local cycling opportunities couldn’t compare with Vermont’s, where Moriah grew up, or San Francisco’s, where she cut her teeth as a bike racer. But he wanted to show her why everyone says Austin is such a fun place, and he invited her to go to Deep Eddy for a swim. After a dentist appointment that afternoon, he’d picked up Wilson on his BMW motorcycle around 6 p.m., and they’d ridden down to the pool.

Wilson, who friends called Mo, was relatively new to the growing, distinctly American discipline of gravel racing, off-road events where pros start alongside weekend warriors in one big pack. But over the past year, the Dartmouth graduate and former downhill ski racer had dominated nearly every event she entered. She’d recently left a job at the bike company Specialized, where she worked as a demand planner, tracking supply chains and forecasting sales. She wanted to race full-time, and she came to Texas to compete in Gravel Locos, a 155-mile race through the rocky hill country northwest of Austin.

As Wilson climbed from the pool, water dripped off her thick brown hair. She wrapped a towel around her small frame, changed out of her bathing suit top, and put on a sundress. At 35, Strickland was a decade older than Wilson, but he could relate to her path. Ten years prior, he’d made a similar decision to refocus his life, leaving a steady environmental-consulting job and dedicating himself to bike racing. The change had worked out. In 2019, he won the world’s most prestigious gravel race, Unbound, a 200-mile grind across the Flint Hills of eastern Kansas. He’d become an icon in the American cycling scene, sponsored by the bike industry’s top brands, including Rapha, Specialized, and Wahoo, along with more mainstream brands like Red Bull.

Now, by the pool, Strickland and Wilson talked about the social relevance of racing bikes for a living. Wilson was just starting a grand adventure, whereas Strickland saw his pro cycling journey coming to an end. Both of them enjoyed winning bike races, sure, but they were uncertain about the value of what they did. Wilson wondered: How can I inspire people, give back to the sport, and make it more inclusive? Strickland thought about the hundreds of messages he’d received from fans who’d been captivated by his story—that he’d forged his own path and stayed true to himself. He told Wilson: You can motivate people to live a healthier life.

As the sun went down, Wilson and Strickland left Deep Eddy and walked to Pool Burger, a patio bar, where they ordered food and rum cocktails. Strickland’s phone buzzed. He looked at the screen and saw that Armstrong was calling. He knew she wouldn’t like him hanging out with Wilson—their brief romantic relationship had been painful for her. Before going out to Deep Eddy, he’d changed Wilson’s name in his phone. A really dumb idea, he knew, but he didn’t want his girlfriend to see Wilson’s texts and get upset. At the bar, he didn’t answer Armstrong’s call. Later he’d wish he had.

After the meal, Wilson climbed onto the back of Strickland’s motorcycle and he drove her through Austin’s eclectic east side to a garage apartment where she was staying with a friend, Caitlin Cash. Strickland drove up an alley parallel to the street, dropped Wilson off outside the apartment, and continued up the alley toward home. Wilson walked up a wooden staircase leading to the apartment’s entrance and used a code to unlock the door. Cash was at dinner with friends; an app on her phone notified her that the door had been unlocked. It was 8:36 p.m., dark by then.

Around the same time, a neighbor’s security camera captured footage of a black SUV—with chrome around the windows, bike storage on the back, and a luggage rack on the roof—pulling through a driveway that connects Maple Avenue to the alley. The video shows the SUV’s brake lights come on as it slows next to Cash’s place.

Cash arrived home around 10 p.m. The apartment was unlocked. Cash entered, looked around, and soon found Wilson on the bathroom’s tile floor, surrounded by a pool of blood.

Three bullet casings, marked “9mm JAG,” were on the floor by her body, which was facing up. Wilson had a laceration on her right index finger and another beneath her chin. She’d been shot twice in the head; a third bullet had entered her chest and exited her back. Crime scene investigators, who arrived soon after Cash discovered Wilson, would find the third bullet lodged in a cracked tile beneath her. Someone had stood over her and fired toward her heart.

![Wilson, a 25-year-old pro cyclist, in a field near the coast](https://www.outsideonline.com/wp-content/uploads/2023/01/moriah-wilson-coast-landscape_h.jpg?width=500&enable=upscale)

Wilson, a 25-year-old pro cyclist, was in Austin, Texas, for the Gravel Locos bike race when she was murdered. (Elliot Wilkinson-Ray/Courtesy Skida)

The murder of Moriah Wilson didn’t become public until Saturday, three days after her death. That afternoon, the Austin Police Department—which immediately announced that a violent crime had occurred on Maple Avenue, but at first didn’t disclose the victim’s name—issued a press release, stating that Wilson had been killed, that the shooting did “not appear to be a random act,” and that “a person of interest” had been identified.

In quiet conversations and rapidly multiplying text threads, rumors swirled in the gravel racing scene and Austin’s cycling community—my community. The emerging theory—that a love triangle involving Strickland, Armstrong, and Wilson had led to Wilson’s murder—seemed too salacious to be true. But over the next week, as panicked friends exchanged information, and that information made its way to Austin police detectives, the idea that Armstrong had shot Wilson began, to many, to feel more and more plausible.

Security video placed the SUV—which appeared to be identical to Armstrong’s—at the site of the murder at almost exactly the time police concluded it took place. Police also recovered the SIG Sauer P365 from Strickland’s home. The department’s ballistics expert test-fired the weapon and used a microscope to compare the markings on the shell casings with those found at the crime scene. In the resulting ballistics report, the expert wrote that the shell casings found at the murder scene were “positively identified” as having been fired by the SIG Sauer P365. (Although some prominent forensic experts have [questioned the reliability of this method](https://www.scientificamerican.com/article/the-field-of-firearms-forensics-is-flawed/), it’s routinely used in court cases involving gun violence.)

There was also a troubling conversation Armstrong allegedly had in January, after she’d gotten back together with Strickland. She was talking with her friend Jacqueline Chasteen at a party at a café called the Meteor in Bentonville, Arkansas. Chasteen was friends with both Armstrong and Strickland, and she felt that Strickland didn’t always treat Armstrong the way she deserved. “Dump him!” she’d told Armstrong more than once. In Bentonville, Armstrong explained to her that she and Strickland were in a better place now. She divulged, however, that the fling with Wilson had really bothered her. Armstrong said she thought Wilson had been aggressive in her pursuit of Strickland, that she wouldn’t leave him alone. Chasteen noticed her friend trembling with emotion.

“I wanted to kill her,” Armstrong allegedly told Chasteen. A little alarmed, Chasteen expressed to Armstrong that surely she didn’t mean it—that people feel and say all kinds of things when they’ve been hurt. “No, I really wanted to kill her,” Armstrong said.

Armstrong confided to Chasteen that she’d recently gotten a gun. This, anyway, is what Chasteen thought she heard. It was loud inside the café. They’d had a couple of drinks. She definitely heard Armstrong say something about a gun, either that she’d bought one or was about to.

At the time, the gravity of Armstrong’s remarks didn’t quite register. Everyone knew her as a caring, compassionate person, full of light and talent, not so different from Wilson. Nobody believed Armstrong could ever hurt someone.

Later, when Chasteen’s husband, Andy, told her about Wilson’s murder, she nearly broke down in tears. “It was Kaitlin!” she told him. She phoned in an anonymous tip to the police, which helped them obtain an arrest warrant.

Initially, the Austin police considered Strickland a suspect in Wilson’s death. But video evidence showed him riding his motorcycle home along Interstate 35 at 8:48 p.m. Because Strickland was eight miles from the scene of the crime just 12 minutes after dropping Moriah off, the police considered his story credible. Detectives also interviewed Armstrong. On May 12, the day after Wilson’s murder, they arrested her on an outstanding warrant for a misdemeanor charge dating back to 2018. While she was in custody, they questioned her about the murder. But Armstrong didn’t say much during the interview, and the police let her go. By Tuesday, May 17, six days after Wilson’s death, they thought they had enough to make an arrest and began looking for her again. By then it was too late. She was gone.

## Two: It’s Complicated

A fit young white woman, Kaitlin Armstrong, 35, stands accused of killing another young white woman, Anna Moriah Wilson, who was one of the best bike racers in America. In an effort to help the public understand how violence like this could occur between these two people, the Austin police have crafted a narrative about the murder. They believe the two women both wanted the same man, a buddy of mine, Colin Strickland. The police have portrayed him as a guy who cheated on his girlfriend with a younger woman.

To put it mildly, people have been obsessed with this case, which has been reported around the world. A quick Google search turns up tens of thousands of news stories. On TikTok, videos related to Kaitlin Armstrong have gotten 100 million views. Gun violence involving people of color is often diminished as gang- or drug-related. But when violent crime features somebody like Wilson, the world can’t seem to look away.

If you look at  discussions of this case happening online, it’s clear that a lot of people want to know whether Strickland was a bad boyfriend. Also, was he such a bad boyfriend that he bears some responsibility for Wilson’s death? The reasoning is that his behavior led Armstrong into such a jealous rage that she murdered Wilson. People who feel this way have filled Strickland’s Instagram account with comments like “MURDERER” and “It’s your fault.” At one point, he publicly disclosed that he’s suffered suicidal thoughts in the wake of Wilson’s murder. “If he decides to take his own life, that’s on him,” wrote one commenter. All of Strickland’s sponsors dropped him. Was that fair? Does he deserve the hate and death threats he’s been getting?

I’m not going to answer those questions directly, but I am going to tell you what I learned in the months immediately after the murder about Colin Strickland, this case, and the cycling community in Austin, where I’ve lived for 25 years. I’m going to tell you about Armstrong and Wilson, who I didn’t know, but who knew many of my friends. And in the process, I’ll divulge a lot about their relationship drama—stuff that happens all the time in communities like ours, that has happened to me and probably to you.

But I want you to remember something: if this conflict is what led to Wilson’s death, it did so because of a handgun. Law enforcement officials have not charged Strickland with any crimes related to Wilson’s murder, but he did make the decision to purchase a gun for Armstrong. Police believe the bullets that killed Wilson were very likely fired from that gun. I know that this fact causes Strickland immense guilt and shame. He wishes he could change it, that he could change everything. He wishes he’d never met Armstrong, wishes he’d never been a bike racer, wishes he’d never met or spoken in private with Wilson. But the unalterable fact is that he did.

Three bullet casings, marked “9mm JAG,” were on the floor by her body.

![Image](https://www.outsideonline.com/wp-content/uploads/2023/01/moriah-wilson-black-and-white-2_h.jpg?crop=25:14&width=500&enable=upscale)

(Kai Caddy)

Wilson and Strickland first crossed paths at a 2021 bike race series called Rebecca’s Private Idaho. The events, held every September, are hosted by a cyclist named Rebecca Rusch, and take place in the Rocky Mountains surrounding Ketchum. During the competition, Wilson showed herself to be the strongest female rider, but she finished second after suffering a mechanical problem with her bike and making a few rookie mistakes. Throughout the event she had brief conversations with Strickland, who finished second in the men’s race. After it ended, they met at a local bar.

There they talked about everything from tactics to training to sponsors, and Strickland later introduced Wilson to many of his backers, including Red Bull, Enve wheels, and the Meteor, a combination bike shop and café with locations in Austin and Bentonville.

Because Strickland and Wilson later had an intimate relationship, it’s tempting to conclude that his support of her from the start was motivated by more than pure altruism. And yes, Strickland considered Wilson attractive, but when he first met her he wasn’t looking for romance. He had a live-in girlfriend; Wilson had a long-term boyfriend. He saw their meeting as the start of a professional friendship.

Pete Stetina, one of Strickland’s competitors at Rebecca’s Private Idaho, says that gravel racing is known for a culture of mutual support, and that his behavior toward Wilson was consistent with that. “Colin was super friendly, and we liked to talk about the business of cycling together,” he says. “He was always an open book in terms of what he was doing. He helped a lot of riders, including Moriah. We were all proud of her. She was homegrown, from our little gravel discipline. We kind of viewed her success as our success.”

A month later, Strickland and Wilson reconnected at the Big Sugar, a 103-mile gravel race that starts and ends in Bentonville. Strickland finished ninth. Wilson won the women’s race and finished 12th overall, just five minutes behind Strickland.

That weekend, Strickland went on a group ride on Bentonville’s flowing singletrack. With him were Wilson, Amity Rockwell—another female pro, and someone he’d dated briefly in 2018—as well as two women who helped manage a high school mountain bike league in the area. Everyone in the group was an accomplished rider.

Though Armstrong had come to Bentonville, too, Strickland didn’t invite her on the ride. She’d become a strong road and gravel cyclist, but he figured she wouldn’t have the trail skills to keep up. That happens a lot in the cycling world, especially when rides, like this one was, are partly about business.

But no one likes to be excluded, and it’s possible the snub led Armstrong to see female pros like Wilson as potential rivals. On the nine-hour drive back to Austin, she and Strickland had a long and intense conversation about their relationship.

Strickland told her he wasn’t the partner she deserved, and he didn’t know if he ever could be. Ever since they’d started dating two years before, he’d struggled to fully commit. More than once, he’d thought about breaking up but didn’t follow through. Now he did. By the time they reached his ranch-style home in South Austin, they’d officially split.

## Three: What Happened Between Them

Back in June 2019, when Strickland beat a bunch of Tour de France pros at Unbound and instantly became one of the most prominent athletes in the cycling world, I was stoked. I’d watched him come of age as a racer in the Austin cycling scene. We’d chatted on long rides and butted heads in local races—then shared beers afterward. A couple of times, Strickland sought my advice on some pro cycling dilemma he was facing. I’d give him my honest opinion, then he’d do the opposite and totally make it work. I respected the hell out of him for that.

Whether Strickland was winning or struggling, I’d often send him a text or Instagram message of support—saying, essentially, “keep going.” When he won Unbound, I was working for FloSports, a company that live-streams professional cycling. We produced a lot of content with him. He gave us a tour of his gearhead garage and showed me how to repair cycling clothes on his vintage sewing machine. A short film I made chronicled Strickland’s rise from renegade alleycat racer to the world’s best gravel cyclist, a rider talented enough on a road bike that he was briefly recruited by an American Tour de France team.

Until I began reporting this story, I didn’t know a lot about Strickland’s personal life. But sometimes local gossip about who’s dating who would involve him. He didn’t sound like someone who chased drama. It was more like he lacked a certain kind of emotional intelligence when it came to relationships. Things that seemed obvious to everyone else didn’t seem to occur to him.

I don’t think Strickland headed out on his motorcycle on May 11 with the intention of picking up Wilson for a romantic liaison. When he invited her to go swimming, he didn’t consider that a lot of people (including me) might view this decision as inappropriate. Especially if you’re in a committed relationship and your partner doesn’t know what you’re up to. But Colin views the world differently, and most of the time that’s worked out for him. He gives friends rides on the back of his BMW all the time, male and female, what’s the big deal?

He knew that he and Wilson were just friends at that point, and he had no intention of cheating on Armstrong. But he also should have known that lying to Armstrong about connecting with Wilson was a terrible idea. If you find yourself hiding something from your partner, you probably shouldn’t be doing it at all.

In 2019, back before Strickland had met Armstrong, he often worried that a deep emotional attachment could be counterproductive to his cycling ambitions. But, that year, following his most successful racing season yet, he felt a renewed urgency to meet somebody he could get serious about. He downloaded the dating app Hinge, which touts itself as the anti-Tinder, geared toward singles looking for real connection instead of casual hookups. In October 2019, he found Armstrong.

They met for a glass of wine at the Meteor on South Congress, then went for a stroll along the boardwalk beside Lady Bird Lake, with the Austin skyline sparkling on the water. Though Strickland saw Armstrong as sweet and intelligent, and certainly thought she was attractive, he didn’t sense an immediate romantic connection.

Superficially, they seemed quite different. She didn’t share his eclectic interests in music and art. He bought quality goods and repaired his own clothing; she didn’t mind shopping at cheap chain stores. He grew up on an organic farm and thought deeply about food; she didn’t really cook. He went to a hippie-style Waldorf school; she grew up in Livonia, a middle-class suburb of Detroit.

During the first few months they dated, Strickland considered breaking it off before things got too far along. But Armstrong’s kindness, patience, and positivity kept him from cutting ties.

Then the pandemic hit. Races were canceled. Travel stopped. Strickland and Armstrong spent more time together and grew as a couple. He introduced her to cycling, and she developed a passion for the sport. Soon she was strong enough to draft him on his long training rides. She also supported him however she could. During the pandemic, for example, Armstrong spent five days on the phone helping Strickland’s mother access unemployment benefits. This made him realize that a person’s heart was more important than the music they listened to.

In February 2021, an ice storm struck Texas; the pipes in Armstrong’s apartment burst, making the place uninhabitable. Armstrong stayed with Strickland while repairs were made. When she asked about living together full-time, though, he was hesitant. For half of every year, his mom lived with him in his four-bedroom home. More important, he worried about the emotional dependency that living with Armstrong might create for both of them.

Around the same time, as Armstrong was working to get her real estate license, she began investing in property. Strickland and Armstrong bought a house together in Lockhart, a small town just south of Austin, and Armstrong bought two homes in South Austin, including one in Strickland’s neighborhood. They spent hours planning modern renovations to that house, including a custom steel fence Armstrong had installed. Her goal was to move into the place once the renovations were done, in six months or so. But more than a year after Kaitlin had moved in with Strickland, they were still living together.

They’d also formed a business, Wheelhouse Mobile, that involved restoring and selling customized Spartan trailers. Armstrong became an agent for Sotheby’s, where they could sell the trailers for as much as $350,000 each. Seemingly without thinking about it much, almost every element of their lives became intertwined. She managed Wheelhouse Mobile and much of his racing finances, and she had access to most of his phone and computer passwords.

People liked Strickland and Armstrong, but a lot of their mutual friends told me that their relationship seemed messy. Some of Strickland’s friends thought Armstrong had become too attached to his public persona.

One example occurred prior to a group ride in Austin. Strickland’s clothing sponsor, Rapha, had made him an exclusive cycling kit, with all his sponsorship logos. He’d ordered one for Armstrong, too, as a gift, but asked her not to wear it at public events. He thought that would be improper, that his sponsors might not like it. The morning of the ride, when Armstrong came out dressed in the kit, Strickland asked her to change. Stung, Armstrong decided to skip the ride entirely.

On Armstrong’s side of the ledger, friends of both her and Strickland had witnessed him speak rudely to her, to a degree that compelled them to call him on it. One of his bike industry friends, Andy Chasteen, talked about this with me, although somewhat reluctantly.

“I hate to speak badly about anyone,” he said. But Strickland could be “extremely condescending to people who he knows and he’s close to.” Chasteen had seen it happen with one of Strickland’s male teammates, too, and even with his own mom—probably the person he’s closest to in the world.

Chris Tolley, a friend of mine who knew both Strickland and Armstrong well, shared his theory about why she put up with his rude behavior. Tolley told me that both he and Armstrong grew up in homes with an alcoholic parent.

“When you’re raised like that,” he said, “your self-esteem is super low” and you can be much more forgiving of rocky relationships. Tolley was well aware that Strickland could seem cold, often referring to Armstrong as his “friend” rather than his girlfriend. Close acquaintances would say something like: Look, if you’re not into her, let her go. You guys are in your mid-thirties, and she’s ready to settle down. It’s too late to screw around like this. When Strickland and Armstrong came back from Bentonville in the fall of 2021 and broke up, it seemed likely that both of them would move on.

Then, in late October, a few days after he’d ended things with Armstrong, Strickland got a message from Wilson. She was coming to Austin to hang out with friends for a week and work remotely. Did he want to get together?

The emerging theory—that a love triangle involving Strickland, Armstrong, and Wilson had led to Wilson’s murder—seemed too salacious to be true.

![Image](https://www.outsideonline.com/wp-content/uploads/2023/01/unbound-bk-2_h.jpg?crop=25:14&width=500&enable=upscale)

(Brad Kaminski)

Wilson grew up in East Burke, in Vermont’s Northeast Kingdom, an unspoiled corner of the state bounded by the Connecticut River and the Canadian border. In the 1970s, her father, Eric Wilson, competed on the World Cup circuit as a member of the U.S. Ski Team. After he stopped racing internationally, he got a job as a coach at the Burke Mountain Academy, an elite boarding school established in 1970 with the goal of developing top alpine ski racers. Wilson and her younger brother, Matthew, attended, and both raced downhill. Two-time Olympic gold medalist Mikaela Shiffrin graduated from there in 2013, a year ahead of Wilson.

Wilson had dreamed of ski racing, but her talents and interests extended beyond the slopes. Her parents had started mountain biking in the 1980s, shortly after the sport emerged, and by age seven Wilson was riding the area’s abundant network of singletrack. The world-renowned Kingdom Trails circled her hometown like a personal playground.

In addition to skiing, Wilson lettered in cycling and soccer at Burke, and from an early age she exhibited a perfectionism that sometimes overwhelmed her. In middle school, [Wilson’s parents found her a therapist](https://vtsports.com/who-was-moriah-wilson/) to help her manage her determined personality.

After graduating from Burke in 2014, Wilson took a year off school to focus on skiing, but she was set back when she tore an ACL for the second time. During her recovery from knee surgery, she rode bikes regularly, and for the first time she considered giving up skiing to pursue cycling more seriously. In the short term she kept racing, and she skied for Dartmouth while getting an engineering degree.

During her senior year, Wilson heard about the emerging discipline of gravel racing. She volunteered at an event in her hometown, Rasputitsa, that involved 100 kilometers of the Northeast Kingdom’s steepest climbs. Watching top pros finish the race, covered in mud and completely cracked, Wilson felt inspired. After graduating in 2019, she told her parents that she wanted to pursue bike racing professionally. They helped her find a coach, Neal Burton, who put her through a series of physical tests. The results showed that her power output was world-class, her potential unlimited.

That summer, Wilson and her boyfriend at the time, Gunnar Shaw, moved to the Bay Area, where she took a job with Specialized. They bought a van and traveled to events up and down the West Coast. Burton suggested she try cyclocross, which she did in late 2019 at the national championships in Lakewood, Washington. Starting on the back row, she worked her way up to finish 26th.

When bike racing went on hold during the pandemic, Wilson found that working from home gave her more time to train, and she kept getting better. In November 2020, she headed off to the proving ground for American endurance racers: Moab’s White Rim Trail, a 100-mile loop through the canyons of the Colorado and Green Rivers. Completely self-supported, carrying only a hydration pack and two water bottles, she completed the loop in under seven hours, setting a new fastest known time for women and establishing herself as a rider to watch heading into 2021.

![](https://www.outsideonline.com/wp-content/uploads/2023/01/tetrick-moriah-wilson_s.jpg)

Alison Tetrick, left, and Wilson after a ride (Photo: Courtesy Alison Tetrick)

Wilson cherished the friendly and supportive vibe in the U.S. gravel-racing community. In 2021, she competed for Specialized alongside former Unbound winner Alison Tetrick. “My heart became full watching Moriah realize her strength,” Tetrick told me. Tetrick was drawn to her quiet confidence, still watching and learning.

Wilson was so driven that Tetrick sometimes had to remind her to enjoy the ride. Once during a training ride near Tetrick’s home in Petaluma, California, she noticed Wilson coughing. “You gotta take it easy,” she told her. They stopped for food; later, at Tetrick’s home, they sat in the sun and split a beer. Wilson felt a lot better.

Strickland, for his part, helped Moriah understand the business side of gravel racing. He was both impressive and sweet, and, as Wilson learned when she arrived in Austin in October 2021, newly single. She had recently broken up with Shaw. It’s no surprise she was interested.

## Four: Fractures

The week Wilson first came to Austin, she and Strickland hung out at a Thursday night race called the Driveway Series, a social scene with free beer where a few hundred cyclists get together and hammer laps around a roughly mile-long course. Armstrong was a regular at the event, too; she had friends competing in both the men’s and women’s races.

It occurred to Strickland that if Armstrong saw him in public with Wilson, it might cause resentment. After the race, when Wilson and some of her friends went to the Meteor—where Armstrong was also going that night—Strickland went home. He knew it would be insensitive to be seen by Armstrong on what could be perceived to be a date.

The two of them were still working on cutting ties. Armstrong was looking for an apartment, which isn’t easy to find in Austin, and was still living at Strickland’s in the meantime, though she had a separate room. The renovations on her house were coming along, so she could move there soon. Meanwhile, Armtrong told Strickland that she didn’t want to be part of Wheelhouse Mobile anymore. He said he wished she would stay on, but understood.

During the first weekend of November 2021, Strickland and Wilson drove to West Texas, where they went on three long rides with a small group of Strickland’s friends. Armstrong, too, decided to get away and clear her head. She booked a trip to a beach town in Mexico.

Strickland didn’t seem to fully take in how much his fling with Wilson was hurting Armstrong. But Armstrong’s younger sister, Christie, who also lived in Austin, saw the pain. Around the time when Wilson came to Austin, Christie sent a text to Chris Tolley, saying effectively: Who does Colin think he is? Breaking up with Kaitlin and then seeing this girl from Instagram? Tolley understands why Armstrong was upset. “Who wouldn’t be?” he says. “Like, your ex-boyfriend of a week is seeing some cyclist that you have a problem with—in Austin, on your home turf, in front of everybody? Everyone saw it.”

Not long after, Armstrong got Wilson’s number and called her, warning her to stay away from Strickland. In the arrest affidavit issued for Armstrong on May 17, 2022, a friend of Wilson’s—who went by the pseudonym Jane—stated that Armstrong called Wilson so many times that Wilson eventually blocked her number. Whether Armstrong’s attempt to contact Wilson came up between her and Strickland isn’t clear. But in an interview with Austin police detectives after Wilson’s murder, Strickland said Wilson told him she got a weird call from Armstrong telling her to back off.

![Colin Strickland in his home in Austin, Texas](https://www.outsideonline.com/wp-content/uploads/2023/01/colin-strickland-home_h.jpg?width=500&enable=upscale)

Colin Strickland in his home in Austin, Texas (Brad Kaminski)

Over the holidays in late 2021 and into 2022, Strickland and Armstrong started to reconnect. Armstrong didn’t have anywhere to go for Thanksgiving, so he invited her to dinner at a friend’s home. The group liked Armstrong; Strickland’s friends were always happy to have her around.

At the end of January, Armstrong and Strickland went back to Bentonville to attend the nearby Cyclocross World Championships. Strickland had some sponsor events to attend; Armstrong, who had reconsidered her involvement with Wheelhouse Mobile, came to participate in a business meeting for the company. She also went because she loves bikes; she was stoked about watching races and seeing friends in the cycling community.

At the time, Strickland still considered himself single. He was in relationship limbo, trying to figure out if he even wanted a life partner. To friends who asked about Armstrong, Strickland would firmly say, “We are not together.”

Wilson was in Bentonville, too. She and Strickland shared a few sponsors, and she found herself at the same events as Strickland and Armstrong. The situation was awkward for everyone. At one point, all three were seated together at the same dinner. Strickland was in the middle, and Armstrong and Wilson were on either side. “What, does he have a hand on each thigh?” one of Strickland’s friends joked.

Even if they weren’t back together, it’s clear that Armstrong remained emotionally invested in Strickland. It was that weekend, at the Meteor in Bentonville, that she allegedly told her friend Jacqueline that she’d wanted to kill Wilson. According to police, around the time of the trip, Armstrong went to a shooting range with her sister and practiced with her pistol.

The events in Arkansas left Wilson feeling confused, and she sent Strickland a long text. “Hey! Sooo I would like to talk to you at some point,” she wrote. “This weekend was strange for me and I just want to know what’s going on. If you just want to be friends (seems to be the case) then that’s cool, but I’d like to talk about it cause honestly my mind has been going circles and I don’t know what to think.”

Strickland apologized for the confusion but didn’t set the record straight about their status. Over the course of that spring, however, he would resume his relationship with Armstrong. Strickland maintains that he had reset his relationship with Wilson: friends only.

Through their jobs as professional cyclists, Strickland and Wilson often saw each other at races during the spring season and at post-race parties. In March of 2022, after they finished the Mid South gravel race in Stillwater, Oklahoma, they got together at a bar with a group of riders and industry pros, drinking beer until midnight. At some point, they heard that the race’s last finishers were coming in. Strickland, Wilson, and Pete Stetina, another pro, hustled over to the finish line to cheer them in.

Wilson, who’d placed second at Mid South, would later recount celebrating the moment in her newsletter “Mail from Mo!” Writing about the last female finisher, she said: “It was dark, it was cold, and she had been out there for 14.5 hours! What an incredible display of strength and perseverance. Watching this woman cross the line, with dozens of others cheering her on, was a special moment. This is why we ride. We ride to do hard things and celebrate those things together.”

To Stetina, the moment felt collegial. “There wasn’t any romantic vibe, or hand-holding, or anything like that,” he says. “It was just some friends having drinks.” But other racers who saw them felt differently. “Who _wasn’t_ there?” Tolley says. “Kaitlin. Where’s Colin? Right next to Moriah the whole time.”

On Wednesday, May 11, the day Wilson was murdered, Strickland and Armstrong started their morning by riding bikes to the Meteor on South Congress. Strickland had made plans to meet his friend Bob Koplos, a fellow gravel racer, for a four-hour training ride. Armstrong accompanied them for the ride, but on a hill just a few miles outside town, she couldn’t hold the pace. Strickland told Koplos they needn’t wait, that she wouldn’t expect them to. They kept going.

The dynamic of Strickland’s profession as a bike racer and Armstrong’s passion for the sport sometimes led to arguments. I’ve been there myself and have had those conversations. I’ve dated female pros who had a job to do and didn’t really want their boyfriend tagging along. And I married a former bike racer, who I would sometimes ask, “So, if you fall off the back, do you want me to wait?” I guess it’s all about communication. Still, it sucks to get dropped, and you’ve got to imagine that Armstrong wasn’t happy about coming off the wheels so early in the ride.

There was another source of stress in Strickland and Armstrong’s relationship: litigation over a commercial property in Lockhart that Strickland had intended to use as a warehouse for Wheelhouse Mobile. He claimed that the realtor had tried to sell it to a friend right before he was set to close. So he’d hired a lawyer in an effort to close the contract and acquire the property.

After she got back from riding, Armstrong texted Strickland to let him know she’d gotten an email from the lawyer. Do you want to go over this? She asked. It was later in the day, and Strickland was already at the dentist. He never responded.

The day before, when Wilson had reached out to let Strickland know she was coming to Austin, he decided to delete the old text thread with her and change her name in his phone’s contacts. He thought that concealing these things from Armstrong would help him avoid conflict. What he didn’t take into account was that his text messages also showed up on his laptop, which usually sat open on the kitchen table. Armstrong had the password. I have no idea if she saw his exchanges with Wilson, but she could have figured out that he had invited someone to Deep Eddy.

I want you to remember something: if this conflict is what led to Wilson’s death, it did so because of a handgun.

![Image](https://www.outsideonline.com/wp-content/uploads/2023/01/moriah-wilson-black-and-white-1_h.jpg?crop=25:14&width=500&enable=upscale)

(Kai Caddy)

After Strickland and Wilson left the pool and had dinner, he drove her back to Caitlin Cash’s apartment and said goodbye. The plan was to see each other the next day, at a dinner for riders racing in Gravel Locos.

On the way home, Strickland sent Armstrong a text. “Hey! Are you out?” he wrote. “I went to drop some flowers for Alison at her son’s house up north and my phone died. Heading home unless you have another food suggestion.”

“Flowers” was slang for cannabis. This errand was of course a fabrication. He’d been with Wilson.

Armstrong got home at around 9:20 p.m., and she found Strickland in his garage, setting up new wheels to use in the race. She was wearing yoga clothes and carried a yoga mat. She didn’t ask him where he’d been, and didn’t mention that she’d been trying to get in touch. They went inside. He poured himself a glass of rye and sat at the kitchen table. She asked him to pour her one, too.

Friends of mine familiar with the events of that night told me that Armstrong then approached Strickland and initiated sex, and she was rough and dominating. They were regularly intimate, but this forcefulness was unusual. Strickland didn’t mind it at the time, but later, in the wake of Wilson’s death and Armstrong’s murder charge, he would feel traumatized by memories of the experience.

Later that night, in East Austin, communications officer Juan Asencio of the Austin Police Department stood outside Cash’s apartment and held a short press conference. Asencio told reporters that a woman had been found dead inside the apartment, adding: “There’s some suspicious activity going on in there.” He was unsure whether a murder weapon had been found, but investigators had ruled out suicide. They’d also found a Specialized S-Works bike—Wilson’s bike—tossed in a grove of bamboo 68 feet from the apartment’s entrance.

## Five: “I’d Like to Talk to You”

The next morning, Austin detectives Richard Spitler and Jason Ayers surveilled Strickland’s home from an unmarked car. They took note of the vehicles in his driveway, including his BMW motorcycle and Armstrong’s black Jeep, noting that its chrome, bike storage, and luggage rack appeared to match the vehicle at the murder scene.

When they saw Strickland exit the house, they approached and asked if he knew a woman named Anna Wilson. The use of her first name threw him off, and he said he didn’t. When they tried again—this time saying Moriah, her middle name—Strickland understood immediately and said yes, he knew her. The detectives told Strickland that Wilson had been killed. He was stunned, and the realization that he was one of the last people to see her alive washed over him. He agreed to go downtown and tell detectives everything he knew.

Lance Tindall, a commercial real estate agent and recreational cyclist, got a text from Strickland at around 8 a.m. that Thursday, the morning after Wilson’s murder. Tindall had been trying to connect with Strickland to buy some used wheels, and Strickland suggested he come by before ten. Driving up to the house, Tindall noticed a police vehicle and saw Strickland pulling out of the driveway. Strickland saw Tindall, reversed to move in his direction, and rolled down his window.

“Hey, I have to go to the police station,” he said. “One of my friends died last night, and the two of us had gone swimming.”

“Like a homicide?”

“Yeah,” Strickland said, looking anguished. “It sounds like she was murdered.” Strickland told Tindall the wheels were inside and that Armstrong knew he was coming. Shaken, Tindall walked up to the front door, where Armstrong greeted him. They started talking about the murder, and she told him that Moriah Wilson was the victim.

As Armstrong talked, she began removing some of the extra parts from the wheelset Tindall was buying. She explained to him that Wilson was a phenom who’d won big races in California, including the Sea Otter mountain bike race in Monterey and the Belgian Waffle Ride, a tough event in San Diego that she’d taken by an astounding 25 minutes. As Armstrong worked, she looked at Tindall and said, “Is Austin really becoming this sort of city?”

Confused, Tindall asked, “What do you mean?”

“Are we really this violent of a city?”

Maybe, Tindall said, noting that homicides had increased across the country, and that yes, as Austin grew, there was bound to be more violent crime. “But a professional cyclist who just happens to come through town for a day or two gets murdered?” he said. “No, I don’t think that’s something that’s normal for the city of Austin.”

Then Armstrong asked something that struck Tindall as strange. “Is Cherrywood a bad neighborhood?”

The murder actually took place in a neighborhood a few blocks south of Cherrywood, in East Austin. The city’s east side, where neighborhood boundaries can be fuzzy, has historically been home to Autin’s lower-income and minority communities. Though, as people in Austin generally knew, over the past couple of decades it had been heavily gentrified. Tindall said he had friends who’d lived in the area for decades and never had issues with crime. In fact, he said, a mutual friend of theirs owned a house there.

“It’s definitely not a neighborhood where there are random acts of violence and murder,” he said.

Armstrong excused herself to go to the bathroom. She had removed everything but a tire from one wheel. Tindall tried to get it off but couldn’t. Feeling a bit odd about the situation, he waited ten minutes or so for Armstrong to come out. When she emerged, she removed the tire and Tindall left.

He told police that it would later occur to him: How did Armstrong know the area where Wilson had been murdered?

He knew that he and Wilson were just friends at that point, and he had no intention of cheating on Armstrong. But he also should have known that lying to Armstrong about connecting with Wilson was a terrible idea.

![Image](https://www.outsideonline.com/wp-content/uploads/2023/01/unbound-bk-3_h.jpg?crop=25:14&width=500&enable=upscale)

(Brad Kaminski)

Downtown at police headquarters, detectives led Strickland to a small room with padded walls and said he was free to leave at any time. They talked to him for an hour, and he told them about his relationships with Armstrong and Wilson, and the details of the time he’d spent with Wilson the previous day. Then the detectives excused themselves, leaving Strickland alone for what seemed like an hour and a half. He sat on the floor, tightly wedging his long frame into a corner of the room. He covered his head with his arms and pulled his hat over his face. This emerging nightmare was real.

When the detectives came back, they told Strickland about the surveillance footage, and how Armstrong’s vehicle appeared to be outside the apartment Wilson had entered around the time she was killed. Strickland was shocked by the potential connection of his girlfriend to Wilson’s murder. Throughout the interview, and in a second one done on May 17 with Strickland’s lawyer present, detectives pressed him: Do you think Armstrong is capable of something like this?

“Do I think Kaitlin could kill somebody?” he said to Spitler. “No, I don’t. I have no concept of having that much rage and the ability to suspend reality for long enough to do something like that.”

“Has she mentioned in the past wanting to hurt Mo?” Spitler asked. “Do you think she is capable of hurting Mo?”

“If I thought she was physically capable of hurting another human, I would have extricated myself immediately from that situation,” Strickland said. “Not so much for my own personal safety, but my concern for another human.”

Spitler pressed Strickland on the possibility that Armstrong’s jealousy led to murder. “I’ve given you all the facts I have about anybody doing anything,” he said.

Later, when Spitler left the room to take a call, Strickland’s lawyer, Claire Carter, asked: “Is there something you didn’t say last time—that you don’t feel like you got to say?”

Exhausted by what he saw as APD’s attempt to get him to implicate Armstrong, Strickland replied bluntly. “I have something to say: ‘Fuck you guys for manipulating me.’”

The day after Wilson’s murder, as detectives were interviewing Strickland downtown, Austin police officers searched his home, taking his and Armstrong’s pistols along with Armstrong’s phone. Then they arrested Armstrong on a charge that, oddly, had no connection to the murder.

In March 2018, Armstrong got a botox treatment at a medical spa in South Austin, costing $653. When it came time to pay, according to the misdemeanor arrest warrant, Armstrong pulled out a Mastercard with her name on it, then said she wanted to use a different card that she’d left in her car. She put the Mastercard on the counter, went to her car, and never came back. She was later charged with theft of service, but she’d never been arrested on the charge until now, more than four years after the warrant was issued.

Armstrong was cuffed, taken to police headquarters, and led into an interrogation room by two brawny officers in tactical vests and backward ball caps. She sat in the corner, wearing a sleeveless shirt and her hair in a braid.

After about 18 minutes, Detective Katy Conner entered the room and uncuffed Armstrong. Conner explained why she’d been arrested and said that she was going to read Armstrong her rights. “If you’re reading me my rights, then I should have an attorney?” she asked. She also told Conner that she’d never heard of this warrant before. At that point, someone knocked on the door. “Are they knocking here?” Armstrong asked.

Conner got up, opened the door, and spoke to a colleague. “Well, good news,” she told Armstrong when she came back, explaining that there had been a mistake: the warrant wasn’t for her. (As it turned out, it _was_ for her, but the Austin police seemed not to know that at the time.) “So you’re not under arrest, OK?” Conner said. The door to the room was unlocked, but Armstrong appeared baffled and uncertain about her rights, and about whether she could really stand up and leave.

“They just came to my house and put me in handcuffs for no reason?” she asked. Conner said there had been “miscommunication on that.” Without reading Armstrong her rights, she added, “But I would really like to talk to you.” Then she started asking questions about Armstrong’s whereabouts on the night of Wilson’s death.

Armstrong eventually got a lawyer, Rick Cofer, and when he examined the details of this interview later, relying on video and a written transcript, he noticed that Armstrong had asked two more times if she needed to have counsel present. Conner ignored Armstrong and told her that police had obtained footage of her vehicle near the murder scene. Police records of the interview say that Armstrong had nodded in acknowledgement that the vehicle was hers. When Conner told Armstrong that this didn’t look good for her, Armstrong allegedly nodded again, to convey that she understood.

Cofer disputes this, saying she remained still and silent, and that any head nodding was done only to convey that she was paying attention.

As the interview went on, Conner told Armstrong that Strickland had been with Wilson the previous evening, adding, “Maybe you were upset and just happened to be in the area.”

Armstrong replied: “I didn’t have any idea that he saw or even went out with this girl, as of recently.”

Armstrong asked permission to leave, five times in all. After about ten minutes, Conner opened the door and let her out.

They helped her find a coach, Neal Burton, who put her through a series of physical tests. The results showed that her power output was world-class, her potential unlimited.

![Image](https://www.outsideonline.com/wp-content/uploads/2023/01/moriah-wilson-black-and-white-3_h.jpg?crop=25:14&width=500&enable=upscale)

(Kai Caddy)

When Strickland returned home that evening, Armstrong was there. She seemed deeply shaken, like someone who’d been sucked into a bizarre, awful tragedy. They were in shock and didn’t speak much at first. Finally, Armstrong told him that the police had searched the house and taken her in for questioning.

“I’m really scared, what should I do?” she asked. Strickland said he thought that, from a criminal perspective, they didn’t have anything to worry about. They just needed to document where they were and what they’d been doing, and to write it down before they forgot any details.

Later they lay in bed, trying without success to fall asleep. “I just miss my mom,” Armstrong said at one point. “I want to go to Michigan. I want to hug my mom.”

The next morning, Armstrong wanted to talk more with Strickland about what had happened, but she was worried that the police might have bugged the house, so they walked outside and headed to a nearby coffee shop. In the front yard, they found that someone had tipped over Strickland’s motorcycle, which was parked next to Armstrong’s Jeep. In addition, the top layer of a dry-stacked limestone wall in front of the house had been knocked down and strewn across the sidewalk.

At the coffee shop, they sat in silence. Eventually, Strickland asked Armstrong to describe where she’d been and what she’d done on Wednesday.

She said she’d gone to a yoga class, then to a waxing appointment in South Austin. But why, Strickland thought, did the police believe that her vehicle had been in East Austin? His mind raced. He knew Armstrong was into astrology; maybe she’d gone to see an energy worker on the east side? It seemed possible. Anything seemed more possible than Armstrong killing Wilson.

After finishing their coffee, Strickland and Armstrong walked back to the house. The police had taken their phones. “What should I do? Where do I get a phone?” Armstrong asked Strickland. He suggested she pick up a temporary phone at Walmart. Kaitlin left around 10:30 a.m. Their lawyers had suggested that they separate for a while, so Strickland went to his dad’s house. He wouldn’t see her again.

## Six: Away

Not long after Armstrong and Strickland came back from getting coffee on May 13, she drove her Jeep to a CarMax about a mile from Strickland’s house, on the I-35 frontage road, where she sold it for $12,200. It’s unclear where she stayed on Friday night, but by Saturday morning she was at Austin-Bergstrom International Airport, wearing white pants, a blue jacket, and a black protective face mask as she boarded a plane for New York City. Her flight passed through Houston and landed at LaGuardia.

Two months earlier, Armstrong’s sister, Christie, had moved to a private campground and wellness retreat a few hours north of the city called Camp Haven. Someone staying at the campground told tabloids that they had seen Armstrong with Christie, a fact that investigators have not confirmed.

On Tuesday, May 17, Austin police got the results back from the ballistics test they’d performed on Armstrong’s gun, and they issued a warrant for her arrest. That test, along with evidence allegedly putting her vehicle at the scene of the crime, seemed like more than enough to bring her in for additional questioning, but the warrant went further. It also speculated on a motive for the crime: that Strickland’s meeting with Wilson had driven Armstrong into a murderous rage.

The affidavit included text exchanges between Strickland and Wilson about the status of their relationship, anonymous sources who described it as “on again, off again,” and an account of Armstrong telling Wilson to “stay away from [Strickland].” The affidavit also stated that Armstrong had “rolled her eyes in an angry manner” when Detective Conner told her that Strickland had been out with Wilson.

In a statement, Wilson’s family refuted the assertion that she was still romantically involved with Strickland at the time of her murder, stating that she wasn’t in a relationship with anyone then. (Wilson’s family did not respond to requests for comment for this article.) As for the eye roll, it’s not captured on video, and Kaitlin’s lawyers dispute the assertion.

On May 18, just as the news of Wilson’s murder was reaching a boil, Armstrong boarded an international flight from the Newark airport in New Jersey bound for Costa Rica.

![Kaitlin Armstrong wearing cycling gear](https://www.outsideonline.com/wp-content/uploads/2023/01/kaitlin-armstrong-biking_s.jpg?crop=1:1&width=500&enable=upscale)

On Tuesday, May 17, Austin police got the results back from the ballistics test they’d performed on Kaitlin Armstrong’s gun, and they issued a warrant for her arrest. 

![Kaitlin Armstrong U.S. Marshals](https://www.outsideonline.com/wp-content/uploads/2023/01/kaitlin-armstrong-wanted-poster_s.jpg?crop=1:1&width=500&enable=upscale)

(Courtesy U.S. Marshals)

In Costa Rica, Armstrong dyed her hair, cut it short, and went by the name Ari, though police believe she used at least two other aliases. She checked in at a hostel in Santa Teresa, a beach town known for its world-class yoga and burgeoning surf scene, making friends with locals and teaching yoga classes.

Of all the places to escape to, Santa Teresa, which sits on the Nicoya Peninsula on the country’s Pacific coast, seemed like a promising choice. To get there, you have to drive about 90 minutes from the capital, San José, take a ferry for another 90 minutes across the Gulf of Nicoya, and then drive one more 90-minute stretch to the western side of the peninsula. There, visitors find vegan cafés, surf bars, and pristine beaches set against mountainous rainforest.

Decades ago, Santa Teresa had a reputation as a low-key outlaw outpost. Electricity didn’t arrive until 1996, and for a long time there wasn’t a single paved road. In the old days, you might have met people there who preferred not to be found. But today you’re more likely to see a touristy T-shirt that reads, “A sunny place for shady characters.” Tom Brady and Matthew McConaughey have been spotted in town.

Other Austinites were roaming around Santa Teresa, too. At Don Jon’s Surf and Yoga Lodge, the hostel where Armstrong shared a room for under $20 a day, she met Kael Anderson, a 27-year-old from Austin who went there frequently to surf. Anderson had heard about Wilson’s murder, but it didn’t occur to him that the woman he knew as Ari might be the accused killer.

“It seemed like she was holding a lot back,” Anderson told me. “She wasn’t communicating much. But there were no whispers. Nobody knew a thing. She did not come off as the murderous type, or a person to plan a premeditated murder. She was pretty cool. She sat in a corner and worked off her laptop pretty much the entire time.”

Armstrong hung out at the one bar where most people went: Kooks Smokehouse, a barbecue joint run by Greg Haber, a former lawyer from New York. In Santa Teresa, when a woman who’s new to the scene rolls through, locals often introduce themselves and offer to buy her a drink. Haber said that he saw Armstrong in his place two or three times a week, usually with friends of his. [According to the _Austin American-Statesman_](https://www.statesman.com/in-depth/news/crime/2022/07/15/accused-of-killing-cyclist-moriah-wilson-austin-kaitlin-armstrong-fled-to-costa-rica/65370395007/), Armstrong also befriended a local named Teal Akerson, who she’d met outside a tattoo shop.

Teal put Armstrong’s name in his phone as “Ari Tattoo,” and they got together a few times, talked, and smoked a little pot. At one point, when Teal tried going in for a kiss, she backed away. She told him she’d just been through a bad breakup.

In late June, a little over a month after Armstrong became a fugitive, she took two buses and a ferry back to San José. According to [a report about the case on NBC’s _Dateline_](https://www.peacocktv.com/watch/asset/tv/dateline-nbc/9060582955933764112/seasons/31/episodes/the-last-ride-episode-1/7cd938b4-dd08-3c4f-9ee6-c1e0427de8dc?section=episodes)_,_ she went to a clinic called the AVA Surgical Center and got a nose job. “She was completely changing the way she looked,” Anderson says. When people asked why she had a bandage on her nose, Armstrong told them she’d been hurt in a surfing accident.

Law enforcement finally caught up with her on June 29. She was sitting in the hostel lobby, chatting with a friend, when three Costa Rican police officers who were working with the U.S. Marshals approached. They demanded to see identification. Kaitlin told them she didn’t have any. Later, in a lockbox at the hostel, police found a receipt for plastic surgery totalling $6,350 under the name Alisson, along with Christie’s passport.

## Seven: Judgment

I saw Armstrong a couple of months ago, during a pretrial hearing in the 403rd state district court for Travis County. Chains linked her ankles, and bailiffs guarded her on either side. She wore the maroon uniform issued by a jail in Del Valle, just east of Austin. Her hair had regained much of its auburn color. She wore it parted on the side.

Her lawyers had been busy, releasing a series of motions challenging almost every aspect of the state’s case. One demanded exclusion of Armstrong’s May 12 police interview from the pending trial, on the grounds that Detective Conner never issued Armstrong a Miranda warning during the interrogation. Another argued that the judge should throw out the arrest warrant, and the investigation stemming from it, calling the police affidavit, written by Detective Spitler, “a misogynistic and fictitious story portraying Ms. Armstrong as a jealous woman scorned by Mr. Strickland.” (Armstrong’s lawyers declined to make her available for an interview for this article and did not respond to requests for comment.)

The pretrial motions made it clear that Armstrong’s lawyers would be challenging fundamental pieces of evidence, including the ballistics test and the security video allegedly showing her jeep at the scene.

Each side has accused the other of using the media to promote their version of events. The defense, for example, points to [a chest-thumping press conference](https://www.facebook.com/watch/live/?ref=watch_permalink&v=724761555465085) held by U.S. Marshals after Armstrong was apprehended. The presentation included her wanted poster with red print across her face, reading: “CAPTURED.”

For its part, the prosecution asked for a gag order, claiming that the defense’s use of the media to sway public opinion toward Armstrong had tainted the local jury pool. The presiding judge, Brenda Kennedy, granted the order on August 23, saying that it’s in no one’s interest for the trial to be removed to some remote location because of undue influence on jury members.

On November 9, Judge Kennedy denied the defense’s motions seeking to exclude evidence. She said Armstrong didn’t require a Mirandized warning because she wasn’t officially in custody, and that the police didn’t have any obligation to cease their questioning of Armstong when she wondered aloud if she needed a lawyer present. The additional arguments made by Armstrong’s lawyer, in Judge Kennedy’s view, didn’t meet the standard of the law or precedent.

Armstrong has a right to a fair trial and the presumption of innocence. Her lawyer argued that she left Austin legally, to be with her family. He also maintained that, at the time of Armstrong’s departure, Strickland himself was still a suspect in Wilson’s murder. The international flight? The hair dye? According to Cofer, they were decisions driven by fear of a potentially murderous boyfriend, not guilt.

Armstrong’s trial is tentatively scheduled for June 2023.

“Do I think Kaitlin could kill somebody?” he said to Spitler. “No, I don’t. I have no concept of having that much rage and the ability to suspend reality for long enough to do something like that.”

![Image](https://www.outsideonline.com/wp-content/uploads/2023/01/unbound-bk-1_h.jpg?crop=25:14&width=500&enable=upscale)

(Brad Kaminski)

At a memorial for Moriah Wilson last May, we gathered at the steps of the Federal Courthouse in Austin. We talked about anything other than the murder: the rides we’d done that weekend, the events and adventures we had coming up.

A friend said to me: “I thought Colin might be here?” It would make sense. Wilson was his friend, and he’s grieving, too. For Wilson. And also for Armstrong. And to a much lesser extent, for his own identity as a pro cyclist, a life he built for himself and has now lost. He hasn’t been on a gravel bike since Wilson’s murder. His last real ride was the one he started with Armstrong.

I’d been to memorials for bike riders before. Many of them. I grew up in a bike club family. People driving cars ran into club members and killed them. I lost a close friend to road violence. I knew racers who’d crashed and died while competing.

In some communities, gun violence is an all too regular occurrence. But in the cloistered cycling community I inhabit, it’s almost unheard of.

People get angry, they get hurt, they feel desperate all the time. They look for a solution to bring their pain to an abrupt end. A gun makes it very easy for them to hurt themselves, or someone else.

Strickland used flawed logic to purchase a gun, and he knows that. His belief that owning a gun would make women safer, free to pursue the life they want for themselves, was misplaced, regardless of whether or not Armstrong in fact killed Wilson. More guns equals more gun deaths. And not just of criminals. Less than 2 percent of violent crime is deterred through the use of a handgun.

Much more than the memorials I’ve attended for bike riders, I’ve attended celebrations of love. People who met and got married riding bikes. Children born to bike-riding couples, like Wilson’s parents. After the memorial, we all went on a bike ride, from the Courthouse to Deep Eddy. It was a hundred degrees out. A swim with friends felt wonderful.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`