---

Tag: ["🤵🏻", "📏"]
Date: 2023-02-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-05
Link: https://www.thecut.com/article/tipping-rules-etiquette-rules.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheNewRulesNSave

&emsp;

# The New Rules

## Do You Know How to Behave? *Are You Sure?*

## How to text, tip, ghost, host, and generally exist in polite society today.

![](https://pyxis.nymag.com/v1/imgs/bc3/241/fb3f68e786975022a0ba034d4f5a7a9ba2-etiquette-nervous-man-4x5.rvertical.w570.jpg)

Illustration: Andrew Rae

-   [Friends & Lovers](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#friends-and-lovers)
-   [Strangers & Others](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#strangers-and-others)
-   [Going Out & Staying In](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#going-out-staying-in)
-   [Tipping](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#tipping)
-   [Work](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#work)
-   [The City](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#nyc)
-   [Parenting](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#parenting)
-   [Posting & Texting](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#posting-texting)

The ways we socialize and date, commute and work are nearly unrecognizable from what they were three years ago. We’ve enjoyed a global pandemic, open employer-employee warfare, a multifront culture war, and social upheavals both great and small. The old conventions are out (we don’t whisper the word *cancer* or let women off the elevator first anymore, for starters). The venues in which we can make fools of ourselves (group chats, Grindr messages, Slack rooms public and private) are multiplying, and each has its own rules of conduct. And everyone’s just kind of rusty. Our social graces have atrophied.

## On the cover

### —

We wanted to help. So we started with the problems — not the obvious stuff, like whether it’s okay to wear a backpack on the subway or talk loudly on speakerphone in a restaurant (you know the answers there). We asked people instead what specific kinds of interactions or situations really made them anxious, afraid, uncertain, ashamed. From there, we created rigid, but not entirely inflexible, rules.

Then we took our own medicine — we implemented these rules in our professional and personal lives. Some really didn’t work. (“It’s been great to chat” didn’t quite land when we used it as a way to [exit a boring conversation at a holiday party](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#exit).) Others felt like instant canon (we agreed, for example, that [text-message amnesty is granted after 72 hours](https://www.thecut.com/article/tipping-rules-etiquette-rules.html#amnesty)). We fine-tuned and eliminated. We talked to friends, entertaining experts, and service workers. We sparked office arguments and made messes and ended up with a guide that we hope will stand the test of at least a bit of time — until the next great exciting social upheaval.

Life is finite. We can’t be expected to spend all our time metabolizing content by friends or friends of friends. Still, if you encounter someone who has recently produced something creative and you don’t feel like telling them you haven’t gotten around to engaging with it, say something about how impressive it is that they’ve created something in the first place. “What a feat!” (with a cheerful hand gesture) is always effective. (“What a feat!” also works well if you saw your friend’s show and hated it.) Just don’t overplay your hand and try to get into specifics. But if you do consume their artistic product, send them a nice note. They’ll remember forever.

At 2 p.m., there’s still ample time for your friend — if they so choose — to text around and find another dinner companion. By three, they almost certainly will be alone for the night. (This doesn’t apply if you want to cancel on someone who is cooking for you — in that situation, you have to tell them the night before.)

Your single friends have likely put up with a host of your well-intended yet annoying behaviors: that time you invited your significant other to tag along without asking, those other times you offered to set them up with your significant other’s unemployed friends. You may think that asking basic questions about their newfangled dating apps (“So which way do you swipe again?”) shows interest and engagement in their love lives, but your wide-eyed curiosity could just as easily come across as patronizing — and as a subtle reminder of your own blissful insulation from the dumpster fire that is app-dating.

This is doubly true in a vintage shop, where you should also offer to let them try on the things you’ve decided not to buy.

If, as a couple, you start an argument in the middle of a group of friends, that group of friends may start looking a lot like potential allies. Resist that urge. Do not attempt to shore up support. Do not ask if you are “clearly in the right.” Continue debating with your significant other if you must, but leave the others out of it. Your addiction to argument isn’t everyone else’s kink.

And don’t turn on the lights when they’re asleep. Jet-lagged and want to talk? Don’t do it. Think someone is coming in to kill you? Work it out yourself.

There’s no need to keep a tally or trade queries back and forth like it’s a tennis match, but do at least be aware of how long you’re holding the floor and take care to share it.

If the conversation is so painful you’re considering making up a story about a sick animal, your date will probably feel relieved.

Interject with “Oh my gosh, that was hilarious,” or “truly horrific,” or “unbelievable — you’ve told me.” But if you don’t say it within the allotted time, you just have to listen to them tell the story again. And if you’re in a larger group, you just have to listen, period.

It’s annoyingly vague (and also smug). Some examples of when it’s acceptable: when trying to procure an apartment or a seat next to your, ahem, “partner” on an airplane and in negotiations with bosses about relocations. (This rule doesn’t apply to people who are actively resisting the patriarchy by refusing to get married. You have no other word, we realize.)

Still, the historical mandate is hard-coded into most people and should be considered: If you’re penetrating, you pay.

Your friend who is bereaved or suffering lives in time differently than you do. You learned about the death or the diagnosis at a particular moment and felt a pang of sympathy, tinged — if you’re honest — with relief that you evaded loss this time, as well as a teensy bit of actuarial superiority: You don’t smoke (that much), don’t drink (that much), don’t check your phone while driving (very often). **But you feel for your friend, so you put “condolence note” on a list along with other to-dos** — the health-insurance thing, the birthday gift, the financial-aid application — and there it sits, continually shuffled to the bottom of the agenda, reprimanding you as the days become weeks.

Things that are appropriate in any situation: babka, Brodo, money (if there are unexpected costs to deal with). A smoked turkey is especially nice for a grieving family — it can feed a lot of people, is delicious cold or warm, and can be eaten on its own, in a sandwich or salad, or hot open-faced.

You met up for a drink after work; discussed work, school, and siblings for 90 minutes; and ended the evening with a noncommittal “Let’s do this again sometime.” Now it’s been three days and you’re wondering what you owe this person you don’t particularly want to see again. You *could* send a text letting them down gently, but it’s also fine to say nothing. At this point, neither of you has put so much energy into the interaction that it warrants a formal ending. (And besides, nobody likes getting rejected by someone they didn’t care that much about in the first place).

There are exceptions, though. If you’ve been texting a lot after the date, or you’ve clearly talked about going on another one, then there is a social contract to not ghost. Quickly say good-bye and good luck and get outta there.

I don’t ghost people because abandonment is my central trauma and passive-aggressive has never been my style. (I’m more aggressive-aggressive.) I suppose I can understand the appeal of ghosting as an easy way to cut someone off for whatever reason, or for none at all. **What I cannot understand is ghosting someone and then coming back several years later to request a favor** that would have been a considerable ask even if we had remained friendly.

There are fewer breakup blackout dates than you think. Think it’s compassionate to wait until January 2 to dump them? No, it just shows you were planning to do it all through the holidays!

It doesn’t matter who you have sex with.

The conventional wisdom has been that unless your friend is being hurt, keep your opinion to yourself because it will damage your relationship. Our feeling is that you can share your reservations — but you have only one shot. After that, your friend decides what they want to do and you can’t bring up your grievances again unless they ask (no eyebrow raises or passive-aggressive observations, either).

This is partly because I can never remember anyone’s birthday, but I like giving people gifts as soon as I find something that may amuse them or that I want them to read or hear rather than waiting for some societally designated occasion. It feels less contractual this way. And the things I like giving — novelty T-shirts, hyperspecific vintage mugs, old issues of *The Face,* fruitcake, glossy eight-by-tens of ’90s musicians — rarely rise to the gravitas of a birthday or holiday.

**It’s just nice to offer someone a physical manifestation of “I was thinking about you.”** Or to figure out how you might distill someone’s personality into an eBay search string. Obviously, this doesn’t work with children. But most other people in your life will appreciate the small unexpected interruption to business as usual. This dovetails with another personal rule: Always send mail; everyone loves getting surprises in the mail. — *Hua Hsu*

It’s the perfect middle ground: assertive (*We’ve met, I know it, and so do you*) but generous (you’re telling them your name so they don’t have to grope around blindly).

A couple of months ago, I met a famous singer backstage after her concert. I was wearing a loud pair of pants — the kind that attract a lot of attention wherever they go — designed by a friend. “I like your pants,” the singer said. “I like your glasses,” I responded in a panic. Horrible. False sounding. And how could it not be? A compliment that follows a compliment, even if meant sincerely, will always sound forced. I’ve thought about it for months since and know exactly what I should have said: “Thank you” (owning the compliment) and “My friend will be so happy to hear you liked them” (gracious). — *Katy Schneider*

Just do it as early as possible, and casually.

There’s no better way to bring a conversation to a grinding halt.

The only good COVID conversation is “Are you feeling better, and can I get you anything?” No boring anecdata, no “how I became infected” stories, and certainly never ask anyone, “How did you get it?” It’s dumb! Do you ask people how they got chlamydia? Do you ask where babies come from? Grow up.

If their mask makes you nervous, put one on too. If their mask makes you annoyed, get over yourself.

Maybe they’re at the tail end of bronchitis. Maybe they’re visiting an elderly relative next week. Maybe they’re feeling ugly. Maybe they have COVID right now! It’s simply none of your business.

It’s neutral and doesn’t force someone to endure a trauma dump or a spiel on how “the world is up in flames.”

These are not the same. Try “What’s your ethnic heritage?” instead. It’s not great, but at least it’s honest.

It’s condescending to describe them thusly.

Not everyone believes in your made-up star bullshit.

It was 60 degrees in January. There’s lots to say.

It’s oddly creepy when it comes from a man, and in other contexts, it reads as an unnecessary attempt to feign some kind of unity or connection between women.

It’s classist and boring. Try three other topics first.

Flying is bad enough already. Do what you can to make things better for yourself. Just don’t knock down elderly people on the way.

In the vast majority of circumstances, it is unacceptable to issue a verdict on the totality of someone else’s appearance. You cannot walk up to a stranger at a party and declare, “Wow, great waist-to-hip ratio, but you sure do have a noticeably large forehead!” Yet that is exactly what “You know who you look like?” is, except in code. “I have assessed you,” you are saying, “and here is my inscrutable decision.” So now the target of your observation gets to figure out if it was a compliment or an insult, and because beauty is subjective, there’s no way for them to know what you meant and no way for you to know how they received it — you simply cannot guess how the other feels about “young Barbra Streisand.”

One time, I was in a very spacious bar with at least a good two feet behind me, and then I felt it: a hand on my lower back like a piece of sandpaper. I turned around to find a man whose head was shaped like Caillou’s staring back at me. It’s awkward, uncomfortable, and unnecessary. A nice little “Excuse me” would suffice. Is the music too loud? Give me a tap on the shoulder. — *Tarkor Zehn*

You might assume I’m saying you should hold yourself in such high regard that no one else would ever impress you. That is not what I mean. I’m counseling you never to be impressed based on my conviction that being impressed by people you meet is an implicit endorsement of the status competition that dogs so much of our social lives. We’re impressed by degrees and professional accomplishments and physical beauty and fame, none of which is the basis of lasting human connection. Developing affection for someone makes you more human; being impressed by someone makes you less.

“We’re comfortable”? Leave it in the ’90s. Be forthright or say nothing. They’ve already noticed!

YOUR FRIEND: “This is my boyfriend, Pete.” (It’s Pete Davidson.)

YOU: “Oh, of course! So nice to meet you.”

It’s weird to pretend you don’t know who they are, and unless you’re a true fan, saying you love their work just feels disingenuous.

Same goes for Annie Hathaway and Jen Lawrence. Nickname-dropping is worse than regular name-dropping.

He’s not “Fiddy” for you.

Oh, look, you’re the center of attention again!

We can see your eyes glazing over.

A classic good response: “Thanks for correcting me.” Then take the initiative to push the conversation forward. After the moment has passed, you may feel the urge to get more time with the person you misgendered, either to secure their forgiveness or to assure them (and yourself, let’s be honest) that you’re an ally. Resist it! Don’t, for example, remind them of your progressive bona fides (“My best friend is trans!”), and don’t find them later to apologize some more.

A simple “\[Name\] uses the pronouns they/them” will do.

You’re allowed to ask for things based on allergies and preferences. But when your dish transforms into another dish, you’re a problem.

If you’re waiting in line behind more than one person, that’s your time to figure this out — it’s not for texting, getting deranged health tips from TikTok, or reading work Slack. Come ready to play, and cut right to the chase — just a string of nouns: “Poppy-seed bagel, cream cheese, not toasted.” Done. Next!

Once, I gave a dinner party with my ex, who was a fantastic cook. He created a five-course menu and made the pasta by hand. Then a famous designer — I won’t say who — showed up with a blender filled with the ingredients for his own meal. He was on some very restricted diet. If I were on a very restricted diet or if I were gluten free, or vegan, or anything, I would not say a word to my host. At a dinner party, it’s about what the host wants to do. Just pick at what you can, then eat when you get home.  — *Wendy Goodman*

They’ll see straight through “I’m going to the bathroom” or “I’m going to get another drink.” And “I’m gonna go make the rounds” is a bit cruel.

But if you’re the only person who doesn’t want to play the game, offer to be scorekeeper.

The worst part of any restaurant meal is the arrival of the check. Paranoia infects the table: *Who got what? And how many drinks? And you’re a vegetarian? And whose card gets points where?* This is the police-interrogation room of the modern diner, bright and relentless.

Just offer! Admit that you ordered a whole-ass brook trout more than me on the check! It’s all I ask. The acknowledgment. Plus, the entire tip is easy arithmetic. Nobody needs you to pull out the calculator function on your phone. Look, it’s not as if you’re underwriting my California-sober lifestyle, either. You did not get invoiced for the CBD-forward hybrid I deployed to put on different clothes when it’s dark outside at 4 p.m. Respectfully. Besides, I’m Asian! Chances are I’ll pay the check on my way to the bathroom for the flex. I just need to know that you know. Y’know? — *Mary H.K. Choi*

No credit is awarded for arriving early, and demanding any is impolite. The pandemic changed everything but this.

## MY RULES

### Amy Sedaris

Photo: Getty Images/Getty Images

Be specific when ordering a martini. **•** *Be on time — the people with the most expensive watches are always late.* **• Assume everyone is grieving. •** Stay on the right. **• Make tipping your extravagance; don’t just give back your change. •** *Stop ordering everything online, especially if you live in New York City.* **•** No dogs in grocery stores or restaurants — not everyone loves dogs. And stay near the leash; stop taking up the whole sidewalk. **•** *Leaving negative comments says more about you, the person who left the negative comment.* **• Lose music in shops or just play jazz. Old songs are triggering. •** Don’t ride a Citi Bike if you don’t know how. **•** *If you use a building laundry room, set a timer for when the washer and dryer finish. No one wants to remove your clothes.* **• No one wants to hear about your dreams or a TV show they haven’t seen. •** Stop sharing an umbrella. **•** *Don’t butt in line with “a quick question.” They are never quick.* **• Learn how to properly mail a box. •** Stop calling your friend to ask the same questions every year—addresses, recipes, numbers. Write these things down. Keep track. **•** *Holding a seat for someone isn’t fair.* **• Don’t just order a martini — be specific. Vodka? Gin? Straight up? On the rocks? Olive? A twist? Don’t make someone drag it out of you. •** *Don’t make people have to chase you for money. Pay it.* **•** Find a new icebreaker. Not everyone wants to answer “What do you do?” or “What are you working on?” Assume maybe they don’t do anything and aren’t working. **• If you smoke weed or cigarettes, have them on you. Don’t always ask. Especially if you’re on a four-hour boat ride for a wedding. •** *If you bring flowers to a party, they should already be in a vase.*

Amy Sedaris is an actress, comedian, and writer.

Any fewer is for misers; any more risks catatonia. N.B.: This rule holds for “classic” New York–style pizza.

Whoever owes you money may have a reason they’re waiting to pay you back — give them a chance to explain before you robo-remind them. That being said, try to pay people in a timely manner.

Tricked into performing a classic Jay-Z–Kanye collab? That song is “Friends in Paris” to you.

You can’t use the day to make unreasonable demands on people. You’re growing up, so grow up.

Not everyone can or wants to pay for a round-trip ticket to Sedona plus lodging to celebrate your 31st, and no one wants to have to say that.

It’s rude to the people genuinely enjoying that cheesy supper club or Medieval Times.

It’s a house gift! It stays.

*Rules from an anonymous server at a Michelin-starred restaurant in New York.*

People don’t know how to behave, but no one’s ever known how to behave. Still, I’ve been working in restaurants for 13 years and I feel like there’s been a shift. **Restaurant etiquette has lapsed; people, at this point, treat everything like their living room.** Part of that has to do with the commodification of bourgeois luxury: Now everyone has a car service at their fingertips, everyone has on-demand concierge delivery of literally anything they need.

And never, ever make a superstar, whether they are famous or just extremely charismatic, face a wall; they always face the room. They must be allowed to sparkle. I once sat a very famous actor facing a wall at a dinner party. He didn’t say anything to me, but I think he was upset — and I’ve often thought about it since. — *Wendy Goodman*

If you need to use your phone, say you have to respond to something, then get in and get out (no perusing).

No matter if you’re on the subway, in the office, or at a party, you should be the first one to bounce when things go wrong for any reason. Feeling menaced? Smell smoke? Time to head out. Not bringing anything to the situation? Run for the door. Making it a choice to always be the first one to leave in any kind of bad situation can save lives and help end a boring party for those who don’t feel as bold.

They’re not décor.

If you didn’t receive a text from me within three hours after our hanging out, it would signal that I did not have a good time and I am simply not interested. I understand that not all of my cohort follows this rule, but they should. It is rude not to confirm that a good time was had. **I don’t care if we’ve known each other for 15 years; I’d like verification of a successful hang.** Most of my friends don’t do this, so I tend to be the one to follow up. That said, a response to a confirmation of a solid hang is absolutely necessary. If I text “That was so nice,” I’d like to hear “I love you so much” in return within the hour.

Windows open in winter? Mandatory testing? Hosting no-ventilation winter ragers where everyone spits in one another’s mouths? Absolutely fine. In your home, you set the rules.

Good hosts communicate expectations, whatever they are: “Hi, before we set up this playdate, you should know we’re asking all the kids to be masked indoors” or “Hey, this party is going to involve close-quarters a cappella singing. Don’t attend if you’re not comfortable with lots of aerosols.” **Letting people know what to expect is the best way to put guests at ease.** Include your testing requirements or other needs in the invite. And if you’re not feeling bold, it’s okay to lie and say you’re asking for masks because you were just exposed. (It’s not a lie, anyway — you probably were!)

One person’s “small party” is another person’s “quite large party.”

Choosing bedrooms in an Airbnb tends to unfold in one of two ways: (1) A couple gets the biggest bedroom, leaving everyone else to fight over the rest, or (2) it’s first-come, first-served (i.e., anarchy). Both can be recipes for secret resentment. Instead, agree beforehand that the person who project-managed the trip into existence gets first pick. After all, putting together a group vacation can be a massive and complex logistical lift, from figuring out the dates, to researching lodgings and restaurants, to making reservations, to chasing down unresponsive members of the group text. And if you played a more passive role, it’s a good and basically cost-free way to show your appreciation. (The one caveat is that if you’re traveling with people who brought their kids, it’s probably not nice to put them in a super-tiny room.)

Party’s over.

You never know who might overhear you raving about the big twist or panning an actor’s overhyped performance. At a certain point, people have to accept that they’re going to hear spoilers for the film, but not three minutes before seeing it.

If you can’t afford to, say that and see if there’s some other way to make it right.

But money is always the perfect gift. Does this feel tacky to you? Reconsider.

Aim for at least a 60-40 ratio of telephone to Seamless.

Big App is not your neighbor, rents aren’t getting any cheaper, and despite what you might have heard, occasional telephone calls will strengthen your mind and your social graces as well as your vocal instrument.

We deserve something out of this.

Nobody wants to be the person who swipes that lone, lingering croquette or slurps down the final oyster from a communal seafood tower. Are you selfish? A glutton? All of the above? No. You are sparing everyone — your guests, yourself, your server — from the limbo of leaving one last bite on a shared plate. Letting something sit on the table uneaten while the bussers wonder whether they should clear the dish: That’s not polite. It’s annoying. Eat the food! That’s why it’s there.

It is now almost impossible to make any sort of purchase without being confronted with a Square screen asking for 15, 20, or 25 percent. And not just for a coffee: Buying a water bottle at the deli or crackers at a specialty grocery store now sometimes also prompts the option. This might irritate or confuse you, but the reality is there are new social expectations around what deserves a tip. [***Read what they are and how to handle these situations here***](https://www.grubstreet.com/article/new-tipping-rules.html) ➼

The reality is we’re all having side conversations. If something is funny, just don’t laugh out loud. A smirk is fine.

Unless the vibe of the meeting is dire.

There’s nothing worse than being woken up at 2:30 a.m. with a dumb text or a Slack notification. So why did you do that to yourself? Phones and computers have great tools now to manage your time away, including setting working hours and muting types of notifications. **We’re responsible for which flashing lights and noises we let into our lives.** Because of that, anyone should feel free to text a friend or message a co-worker at any hour. We can’t successfully move into the future unless we recognize that the onus is on the receiver, not the sender.

Sorry, Gen Z! And for those times when you have to be camera-off, just tell the host or group at the beginning. No need to give a reason; that’s your business.

If your video-call background contains an infinity pool, a grand marble staircase, or a view from your yacht, the least tacky thing is to find a white wall instead.

It’s far kinder than forcing your colleagues to play the game of “Can you decode what I’m saying based on every fifth word?”

1\. Someone crying.  
2\. Someone getting yelled at.  
3\. A private phone call you overheard.

I like to think of my subway commute as “me time.” I know, objectively speaking, that this is untrue, that the train during rush hour is jammed with people who are not me. Nevertheless, under certain ideal circumstances, the bustling subway is a place where I can step outside my life, a no-man’s-land between home and office, where, on the way to work, I can read a book in the quiet lull before battle and where, on the way back, I can reflect on the day that has passed. **The commute, in the right light, is a sacred space not to be infringed upon.**

Cordially say hello, make five minutes of engaged conversation (to show them you’re not trying to escape), then say you’re running late and get out of there.

You don’t know their trauma! I get very amped up in workplaces, and sometimes that takes the form of overly aggressive conviviality — like discussing what people are putting on their plates in the cafeteria or eating at their desks. Once, I said to a colleague, “Wow, sport, you’re really going whole hog at the steam tables!” Needless to say, we then had an emotional heart-to-heart about that person’s long journey with disordered eating and why what I did was not okay, and **I never talk about people’s food anymore. (Mostly.)** Why would I want to make someone’s fraught lunch moment worse? Simply minding your own business is the best manners of all. — *Choire Sicha*

Others can simply leave if they don’t like it.

“I’m embarrassed to say I just tested positive for COVID,” one of our co-workers DM’d us while we were working on this guide. But why should they feel bad? Straight people who didn’t live through the AIDS pandemic are still catching up with the idea that it’s not your fault when you get a virus.

Instead, coronavirus outbreaks in communities are a time to revisit the group norms of a place like an office. Are you sure your office should be a mask-free space, endangering or excluding older and immunocompromised people? Is your community or employer addressing ventilation? **Are you still sure you should have to work in an office at all?** The only entities that should feel shame or embarrassment are the structures that allow us to spread COVID, not the people who are just trying to get through a day of work.

Socks aren’t the worst thing you can see in an office. But toes are.

That way, they don’t have to share if they’re not ready.

Just sidestep into the street and go around them.

Don’t cluster by the door. Don’t sit in an aisle seat and leave an empty window seat next to you. Everyone will get in and out faster.

Nothing strips you down to your bare humanity like having to parallel park. A successful parallel-parking job requires the motor skills and depth perception of a professional athlete along with the kind of intuition that guides a migratory bird back home in the spring. It feels like a test — by God and by everyone else in the line of cars impatiently waiting behind you.

**People should be allowed the grace to park alone without being perceived.** If you are walking down the street and see that a stranger is parallel parking, avert your eyes. “What if they need my help?” you ask. You are allowed to help only if you are directly and explicitly asked to by the driver. Otherwise, keep walking — it’s what’s best for everyone. — *Clio Chang*

Especially in New York, where their friend likely is.

Ditto for jumping the turnstile.

Whether it’s Marty Scorsese or someone filming an outfit-of-the-day TikTok, they don’t own the sidewalk.

It’s not a big deal. New York is expensive, impossibly so. [Median rents hit unprecedented highs in 2022](https://www.curbed.com/2023/01/nyc-real-estate-covid-more-apartments-higher-rent.html), and a slow comedown from the summer peak has done little to improve things. In this kind of market, **talking about what we pay to live here isn’t rude — it’s more like asking someone how they managed to survive a bear attack.**

Almost a decade ago, I was at my local park chatting with a friend while our young kids played in the little-kid area. We were in that wonderful liminal space of caregiving awareness where we were facing our kids’ general direction but weren’t paying them any mind. Just then a dad we didn’t know strode into our field of vision with his voice raised to an unnecessary pitch. He was — wait, what? He was yelling at our kids.

Friend, if I’ve traveled to your inconvenient neighborhood to meet you for dinner, and I ask, “How’s baby?,” I’m going to need you to parry with something better than, “Baby’s fine, boring,” shrug, eye roll.

## My Rules

### Lauren Santo Domingo

Photo: Getty Images/Getty Images for WSJ. Magazine I

Whatever you do, try to avoid “Pleasure to meet you.” **• Text, email, and Paperless Post invitations are all okay. The only thing that’s not okay is an invitation from an assistant sent to your friends. •** *Tell your guests what time you plan to sit down for dinner at a dinner party. (Example: “The party starts at 7:30, we’re sitting at eight.”)* **•** If there is no dress code, tell your guests what you are wearing — and then actually wear it. Don’t say you’re wearing jeans and then wear a gown or vice versa. **• Don’t make complicated dress codes (like Tuscan-sunset sorbet tones) or send an elaborate mood board with outfit ideas.•***Be up-to-date with* The White Lotus. *As in, don’t put your hands over your ears and scream “No spoilers!”* **•** Always RSVP “no” if you’re the slightest bit unsure. It’s so much easier to change your reply to a “yes” at the last minute than to try to come up with an excuse to cancel. And if you reply “yes,” you have to go. **• Reply to an invite right away. Busy, productive people respond quickly. Lazy, chaotic people reply late. It’s a fact. I have proof. •** *If you’re going to a small party, do not arrive on time. It’s rude. But if you’re going to a large party where you don’t know anyone, go early. It’s easier to find someone new to talk to in a small crowd than in a big crowd.* **•** Always introduce people who are in a conversation or who you think may have something in common. Don’t be offended if they become friends without you. **• Always introduce a younger person to an older or a more distinguished person. •** *Say “How do you do?” instead of “Pleasure to meet you.”* **•** Never name-drop unless it’s a funny, self-deprecating story. But if you must (and sometimes you must), use the celebrity’s first and last name. Somehow it’s less obnoxious. **• Host couples should be seated at different tables so more people feel as if they’re at a good table. •** *Never ask your guests to take off their shoes.* **•** Never ask your guests to smoke outside — or not to smoke at all. **• Never give “a tour” unless people insist. And if they insist, don’t show the bathrooms.•***If you want out of a conversation, you can say, “Well, I don’t want to keep you any longer.”* **•** Don’t cough in a crowded room. **• When setting a table, put the silverware and glasses wherever you want, and don’t invite the person who would give you a hard time about things being in the wrong place.**

*Lauren Santo Domingo is the co-founder of Moda Operandi and a former editor.*

How clever they are is a great topic to discuss at length with partners, grandparents, and their teachers. Friends (especially ones with kids) and even siblings, not so much.

All kids are different, and you pretty much always end up offending or stressing out another parent. So keep it to yourself and enjoy being quietly smug about your superior parenting choices.

Asking a teenager “Where do you want to go to college?” can raise a host of sore subjects they’d rather avoid, including their own self-worth and family net worth. We asked a group of high-stress high-school students what to say instead. They included “What are you thinking about life after high school?” and “What are you most excited about when thinking about college?” and the more direct but all-inclusive “What are your plans after high school?”

Were they exposed to COVID three days ago? Do they have diarrhea? Let it all hang out and then let the other parents decide how to proceed.

Are you feeding them? Y/N.

Am I supposed to stay? Y/N.

Are siblings welcome? Y/N.

Is this a no-gift party? Y/N.

We may never be able to identify the patient zero of “Please, no gifts.” But it’s easy to understand why, once we parents saw this phrase for the first time, we all then began to affix it to our own *PAW Patrol*–themed evites. No one wants to make people they barely know feel obligated to add an errand and a financial obligation to their overburdened lives, and also our kids are already swimming in an ocean of plastic crap. The problem with “Please, no gifts”? **It doesn’t work, and it makes people feel weird whether they obey the rule or — as it’s tacitly understood one can and maybe should — loudly ignore it.**

Since people will bring gifts no matter what, it is now my belief that gentle and specific gift guidance is more realistic. You know, **“Gifts aren’t necessary, but Hortense loves books about turtles,”** for instance. Alternatively, we might opt to say nothing and let the chips fall where they may. Then we can all turn our attention to bigger problems, like the abolition of goody bags. — *Emily Gould*

They know their baby is crying.

The combination of the single letter and period comes across as unfriendly (even if it doesn’t read that way to boomers). It basically means “fuck you” to Gen Z. But *k* (no period), *kk,* or *ok* are fine.

The sudden demotion can feel disheartening to the other person. A mid-level “haha” or a quick “Lol” is kinder.

If they hand you their phone to show you a photo, keep your thumb still. Sure, you’re friends, but they’d probably prefer you not see the close-up selfies of their moles, their screenshots of text gossip, or the 200 outtakes from the nude photo shoot they did the other night.

This is true across the board for men communicating with women.

In a spicy man-on-man venue like Grindr, dick pics are fine, but everything else requires consent.

Let’s say you invited someone to your “thing” (dinner, party, book talk, baby shower, séance, intention-setting gathering), and they said “no” or offered a noncommittal “maybe.” It might smart a little, but should you discover that they went to another social engagement instead, do not reach out and confront them or shit-talk them to your mutual friends. In fact, it’s probably best not to track them on Instagram in the first place — the story you’ll tell yourself will always be worse than the real one. — *Allison P. Davis*

Social media has familiar formats because they accomplish goals. YouTubers flash a peace sign and sign off with “Don’t forget to like and subscribe!” because it works. But they’re businesspeople. You’re actual people. Sound, imagery, and text are your palette for self-expression. Why not use these platforms to find out how you communicate best instead of borrowing from everyone else?

We’re talking about the one-word responses to your photos or stories (“cute!” “haha!”) or even the heart emoji itself. It’s okay to heart-react if you want to, but you can set yourself free from the expectation. (This holds true for text-message reactions.)

When you (Oh my God) have something wild to share (You won’t believe this!) and you just (Are you kidding?!) can’t wait (I’m dying) to share it in person (Holy shit), you know you can’t put it in writing. **Texts are far too easy to screenshot and far too boring to type.** As your attorney, I must advise you: Send that gossip in a voice memo.

Unless the recipient is one of those people who saves all their voice memos — careful, they exist — this mode is ephemeral. It is fast, and it is fun. Nothing beats a face-to-face tête-à-tête or even a dishy phone call. But a series of increasingly (What?) unhinged (No!) recordings (Again?!) of your friend talking out of school in their actual (Gasp!) voice? It’s enough to singe your ear. — *Madeline Leung Coleman*

## My Rules

### Laila Gohar

Photo: Getty Images/Dave Benett/Getty Images for Per

No neighborhood profiling! **•** *Never do dishes while your guests are still at the table. This is the same as committing party murder.* **•** **Always greet your partner with a kiss, and if you’re looking at your phone, look up. •** Face up and away from your phone when you cross the street (even if you’re at a crosswalk and it’s green). **•** *Don’t ask people how much they pay in rent.* **• Don’t ask people where they live within two minutes of meeting them. This is every New Yorker’s attempt to profile you based on your neighborhood. •** Don’t ask people what their star sign is upon meeting them (or ever). **•** *Don’t smell like Le Labo Santal 33.* **• If you’re fit and capable and see a woman alone with a stroller on the subway stairs, offer to help out. •** Buy the churros on the subway. They’re good. And a very respectable hustle, IMO. **•** *Don’t say things like “I don’t go above 14th Street.”* **• Don’t ask the server for “something funky” when they ask what wine you would like. •** And while we’re at it, here are some phrases and words I think should be banned: *creative type* and *creatives* as a noun, *circle back,* *inspo, girlboss, the ’gram, influencer.*

[*Laila Gohar*](https://www.thecut.com/2022/05/up-on-the-rooftop-in-gohar-world.html) *is a chef, artist, and founder of* [*Gohar World*](https://gohar.world/)*.*

Then be honest about the fact that you ignored it in the first place.

After that point, you don’t have to acknowledge the old text when you get in contact again.

It doesn’t matter if you have a big following. It’s a gesture, it takes 0.5 seconds, and it matters more than you probably realize.

From “all best” to “lotsa love,” be yourself.

I refuse to give up email sign-offs because I’m a romantic and a historian — they are the last vestige of written correspondence, and they must be preserved. That said, there is only one correct way to sign off on an email, and that is “as always.” It’s a workhorse that can be intimate without being weirdly romantic, respectful without being overly formal, or exasperated without being too cold. An initial is abrupt, “best” is boring, and “cheers” is obnoxious. An adverb — “hastily,” “warmly,” “faithfully,” “tenderly” — has charm but requires some thought. “As always,” on the other hand, is the effortless adieu of someone dashing off emails in between fabulous outings — while I am in actuality hunched over my laptop reading and rereading emails I drafted a week ago. — *Madeline Porsella*

While it is safe to assume that most people under the age of 50 are umbilically attached to their phone, to have demonstrable proof that they have seen and ignored your communiqué is psychologically inadvisable.

No screenshots, and no copy and paste, without permission. And pictures? Get the consent in triplicate.

People text differently. It’s okay to communicate about it. Getting bombarded? Try saying “Hey, I don’t text that much” or “I don’t text as much when I’m busy during the day at work” if you have a different text cadence from a friend.

On Instagram, where best practices are unspoken but nearly universal, the conventional wisdom is that you should post on your main feed no more than once a day. Infrequent posting is perfectly in line with Instagram’s social mechanisms — it maximizes likes on each post, prioritizes the consumer, and lends itself to a tasteful, optimized feed where only the best-of-the-best pics make the cut. But if you’re going to participate in social media, the only way to have any fun with it is by consciously defying the incentives it dangles in front of you. **Post excessively, indulgently, tastelessly.** Maybe even take some shots with the in-app camera and post them as-is (it only seems unimaginable because you’re not thinking big enough). **The curated** [**photo-dump**](https://www.thecut.com/2021/09/instagram-photo-dump-trend.html) **carousel, polite and unintrusive, is dead**; posting 15 individual photos to your main grid in one day is what freedom feels like. — *Rayne Fisher-Quann*

“Only the most moronic amongst us post photos of famous people seconds after they die,” [Keith McNally](https://www.curbed.com/article/reasons-to-love-new-york-2022.html) recently wrote on Instagram. “It’s not a form of respect for the dead, but an attempt to sycophantically associate themselves with the famous. It’s their 15 minutes of fame, the necrophiliac bastards.” We tend to agree: Unless David Crosby was your actual uncle,  
or cousin, or whatever, refrain.

**Additional contributions by:** Mariam Aldhahi, Rachel Bashein, Marisa Carroll, Danielle Cohen, Brock Colyar, Chris Crowley, Andrea González-Ramírez, Sukjong Hong, Danya Issawi, Tirhakah Love, Shawn McCreesh, Justin Miller, Sasha Mutchnik, Jen Ortiz, Matthew Schneier, Joy Shan, Genevieve Smith, Alexis Swerdloff, Jen Trolio, Olivia Truffaut-Wong, Elizabeth Weil, and Winnie Yang.

The New Rules

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`