---

Tag: ["🤵🏻", "🇺🇸", "💉", "👨🏾‍🦱"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://www.menshealth.com/health/a41939160/opioid-epidemic-black-men/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheNextWaveoftheOpioidEpidemicIsKillingBlackMenNSave

&emsp;

# The Next Wave of the Opioid Epidemic Is Killing Black Men

**NINE MEN, ALL OF THEM BLACK,** gathered at Gateway to Change in early May, when I first visited the gray-and-tan-painted drug-treatment center that is planted next to a bustling corner grocery store on the north side of Milwaukee. Much of their talk was about a man who was no longer there and whose fate could be any of theirs.  

Michael C. Williams had been born in South Bend, Indiana, before moving here as a child. When times were good, he worked as a home health aide. But he also, for years, battled drug and alcohol addiction that ultimately contributed to a number of criminal charges, a few stints in jail, and two stays at Gateway’s rehab program.

The first was back in 2010, when, in his late 20s, Williams and his fiancée, Penny, came to Gateway fighting cocaine addiction. They spent several months in counseling and were seemingly doing well—until they weren’t. When Penny overdosed in 2019, it was Williams who found her dead in a motel room.

Williams showed back up at Gateway at the end of 2021, in his late 30s and clearly still grieving Penny’s death—as well as that of his mother, who died last June—even as he worked to process the depth of his dependence. By all accounts, his second stay was far less successful than the first: Williams left after two weeks without completing the program.

A few days before Easter, Williams’s sister found him shirtless and unresponsive on the cold basement floor, next to her teenage son’s bed and the Xbox they’d both played that night. Paramedics discovered a glass crack pipe near Williams’s body.  

When word made it back to Gateway, the men were not only heartbroken but scared. They knew that what happened to him wasn’t just a simple overdose—and that it could come for them next.

“When someone dies of an overdose, you’re like, Wow, I was probably using the same drugs, and I didn’t die,” DeWayne Dinkins, a 55-year-old patient, tells me as he shifts restlessly in a zip-up hoodie and jeans that hang off his gaunt frame. “I just cringe. To die of some dope? And his family will be like, ‘Wow, he never got it together.’ I don’t want that to be my story.”  

Milwaukee and many other metropolises are now on the front lines of a raging overdose crisis the CDC estimates is killing roughly 100,000 Americans a year—about 11 every hour. And its body count has steadily increased over the past decade. In 2021, Milwaukee County had more fatal drug overdoses—644 of them—than in any other year on record, and this year is projected to be even worse. By the end of September, the tally had reached 405 confirmed overdoses already, with an additional 138 suspected overdoses pending final toxicology reports.

![gateway to change](https://hips.hearstapps.com/hmg-prod/images/hlh120122feaopioidcrisis-004-1668463598.png?crop=1.00xw:1.00xh;0,0&resize=480:* "Gateway to Change")

Gateway to Change, a drug-treatment center on the north side of Milwaukee, sits at the epicenter of a new opioid epidemic.

CALEB SANTIAGO ALVARADO

These mounting deaths are driven largely by synthetic opioids, like fentanyl, a very powerful pain drug that now contaminates much of the nation’s street supply of cocaine, meth, and heroin and that has fundamentally altered the face of the opioid epidemic. Although this epidemic was once considered a crisis of rural and suburban white people, the most vulnerable are now Black inner-city populations, whose death rates have skyrocketed.

By now you’ve undoubtedly heard of fentanyl—shipments of it are frequently seized at the border, police officers nationwide were convinced that even touching it would risk an accidental overdose (it will not), and it’s been tied to a number of celebrity deaths. The musician Prince died after taking a black-market opioid pain pill that he thought was hydrocodone but contained fentanyl. The rapper Mac Miller died after snorting counterfeit and fentanyl-laced oxycodone pills. The actor Michael K. Williams was found dead in his Brooklyn apartment with a mixture of cocaine, heroin, and fentanyl in his system.

What these stories overshadow, however, is just how devastatingly mundane similar overdoses have become among Black Americans every day. Earlier this year, the Pew Research Center declared that Black men as a group were the hardest hit in the recent surge of drug-overdose deaths. In Philadelphia, researchers at Penn Medicine found that during the city’s stay-at-home order in 2020, the nonfatal-opioid-overdose rate had fallen by 31 percent for white people but increased by 50 percent for Black people. And a recent CDC study found that although across 25 states and Washington, D. C., the pandemic had caused spikes in overdose-death rates for all racial groups, the spike in Black overdoses was the largest.

Here in Milwaukee County, where Black residents make up about 28 percent of the population, both the number of fatal overdoses and the percentage of those with Black victims have risen sharply. In 2015, the region had just 255 fatal-overdose victims, 60 of whom were Black (about 24 percent). As the deaths reached a new high in 2021, Black residents accounted for 37 percent of all casualties—a growing rate that had climbed to 39 percent by the end of this summer.

“African Americans are now outpacing whites as far as opioid-involved overdose deaths,” says Adam Milam, M.D., Ph.D., an associate professor of anesthesiology at Mayo Clinic who studies this broader surge. Dr. Milam has also found that Black victims may have previously been undercounted because their deaths were wrongly classified as being due to another drug.

![desilynn smith](https://hips.hearstapps.com/hmg-prod/images/opioid-crisis-4-1668462388.png?resize=480:* "Desilynn Smith")

Desilynn Smith, L.P.C., the clinical director at Gateway, no longer attends many funerals because the emotions become too unbearable.

It was inevitable that the opioid epidemic would one day come for Black people and that when it did, things would be dire. As public-health experts note, Black Americans are less likely to have access to quality medical care and primary-care physicians. Studies have shown that they’re consistently undertreated for pain, which may make them more likely to turn to street drugs. And they’re more likely to live in neighborhoods with limited access to detox and drug-treatment centers. There’s a reason that the once-in-a-century health crisis that was the Covid pandemic hit America’s Black, Hispanic, and Indigenous communities the hardest. As the saying goes: When America gets a cold, Black America gets pneumonia.

Now that this illness has arrived, the task of treating it falls on providers like Gateway, a self-run for-profit treatment and rehabilitation center. Almost all of Gateway’s clients are people who don’t fit neatly into the stories we’ve been telling ourselves, and that we’ve been told, about the opioid epidemic. They are inner-city street-drug users who’ve spent years using cocaine and heroin and who now pray that they avoid the fate of friends like Michael C. Williams, whose funeral service was held the week before my first visit.

The sad fact is that no one from Gateway attended Williams’s funeral. “I’m real picky over funerals that I do attend,” Desilynn Smith, L.P.C., Gateway’s clinical director and supervisor, tells me as she sits in a small back office overflowing with self-help pamphlets. Smith, 53, shakes her head full of licorice-red braids and explains that when you’re this close to the crisis, it’s possible to spend every weekend bouncing between local funeral homes and cemeteries. “It still rouses a lot of emotions,” she says. “The funerals become too unbearable.”  

![breaker](https://hips.hearstapps.com/hmg-prod/images/opioid-crisis-breaker-1668466502.png?crop=1.00xw:0.381xh;0,0.303xh&resize=480:* "breaker")

**AN ADDICTION SPECIALIST** I know compares America’s never-ending drug crisis to a massive bridge with tons of holes in the asphalt. In this metaphor, we all live on that bridge. Each time someone becomes addicted, they fall through one of the holes and into a raging river below.

The wise thing for us to do would be to repair all of the holes: In this case, that would mean the hard work of resetting a culture that glorifies drug use and addiction, especially alcoholism; reining in the drug and alcohol companies that feed our population a steady stream of poisons designed to be progressively more potent; and investing in both the health-care infrastructure needed to fully service all of our addicted and the types of expansive social programs that could help prevent or at least remedy the traumas that drive people to drugs in the first place.

Instead we hire lifeguards and instruct them to rescue as many of the flailing people as they can. Oh, and the committee overseeing the lifeguards is racist, convinced that the more melanin a person has in their skin, the more it’s their own fault that they are unable to swim. As a result, scores of our most vulnerable are left to drown, their only hope of rescue resting with an under equipped team of volunteers who, having made it out of the water themselves, jumped back in to try to pull as many others as they can safely to shore.  

That was Glenda Hampton’s aim when, about three years into her own recovery, she opened Gateway in 2003. “I felt it was my purpose to give back,” says Hampton, now 68. “I figured I can help somebody.” In the years since, thousands of people, mostly poor Black natives of the surrounding North Milwaukee neighborhoods, have cycled through.

![when i ask how many of them knew someone personally who died after accidentally overdosing, each raises his hand and makes a point to note that he personally watched someone die](https://hips.hearstapps.com/hmg-prod/images/opioidcrisis-pq1-1668456971.png?crop=1.00xw:0.870xh;0,0.0658xh&resize=480:* "When I ask how many of them knew someone personally who died after accidentally overdosing, each raises his hand and makes a point to note that he personally watched someone die.")

Gateway is not technically an inpatient residential facility. It’s a treatment center with a housing option. People come to Gateway after they’re done being treated for any acute medical complications created by their addiction, after they’ve detoxed—typically at a hospital, emergency room, or inpatient detox center—and once they’re ready to begin counseling and therapeutic programming. It’s not unheard of, though, for someone to show up, start having symptoms of drug withdrawal, and have to be sent elsewhere until they are well enough to continue.

At any given point, there are 30 to 40 people, men and women, living here. Most come expecting to stay between one and three months, but if someone in recovery has difficulty finding housing, the center will let them stay longer. In some cases, people have stayed more than a year. The administrative costs and programming expenses are invoiced to patients’ health insurance. Those boarding at Gateway are supposed to pay a $300 monthly stipend, but the center doesn’t turn anyone away. Many of those living here aren’t really paying anything.  

The walls of the main conference room are full of inspirational quotes and guidelines for living a healthier life, and there’s a massive mural depicting the neighborhood surrounding Gateway. Group talk sessions run every weekday—usually from 9:00 a.m. to 3:00 p.m.—and are encouraged for everyone who is living here full-time.  

They’re often led by Lawton “Mr. L.” Merritt, a tall and impeccably dressed man—on the first day I was there, he wore a brown three-piece suit with monogrammed shirtsleeves—who is a substance-abuse counselor in training at Gateway. Merritt spent decades involved with gangs, selling drugs and serving a stint in federal prison, before devoting his life to community work, and he understands exactly how infectious the problem has become. “Right around the corner is the dope houses,” he tells me. “So this is the perfect location, where there is a great need.”

Much of the program is based on 12-step addiction treatment. Besides providing a place to stay, intensive therapy, and counseling, Gateway helps those it treats locate steady employment and housing. The aim is to supply the support structure necessary to break addiction, although for the population that Gateway serves—men and women who are less likely to have family members they can lean on or safe housing away from temptation—it’s a difficult task.

![dewaynedinkins](https://hips.hearstapps.com/hmg-prod/images/opioid-crisis-2-1668461345.png?resize=480:* "DeWayneDinkins")

DeWayne Dinkins, 55, came back to Gateway after relapsing and watching a friend overdose on crack that was likely cut with fentanyl.

CALEB SANTIAGO ALVARADO

Merritt explains that each person here is sorted into one of four phases—those in phase 1 are largely confined to the treatment center, while those in phase 2 have less structure and more freedom of movement, leaving to hunt for jobs or attend community meetings.

The daily sessions consist of check-ins during which each person goes over their feelings about where they are on the journey; what, if any, cravings they’re having; and what they think of the most recent readings and reflections. Each day is guided by a catechism called “just for today”—a lesson or theme that frames the discussion. Today’s, written in red marker on a well-worn whiteboard at the front of the room, is “Just for today: I am willing to go to any lengths to stay clean. I will become as open-minded and ready to take direction as I need to be.”  

But the conversation quickly shifts once the men realize I’ve come here, in part, to ask them about fentanyl. In a room of longtime users, all of them poor Black men, they all say they are horrified that they will die after accidentally consuming fentanyl. When I ask how many of them knew someone personally who died after accidentally overdosing, each raises his hand and makes a point to note that he personally *watched* someone die after getting hold of drugs that had been laced with fentanyl.

At one point, DeWayne Dinkins gets up from a chair in the back corner of the room and walks up to where a 2017 *Milwaukee Journal Sentinel* article about fentanyl has been clipped, laminated, and taped to the wall. “ ‘Furanyl fentanyl, a powerful synthetic opiate similar to heroin, was found in ten recent drug-related deaths in Milwaukee County,’ ” he reads aloud to the room. “ ‘The substance is an analog, or variation, of fentanyl that can be legally prescribed by a doctor but can be 40 or 50 times more powerful than heroin and can be extremely deadly.’

“Fentanyl ran me back in here,” Dinkins continues, addressing the others. “I had turned into a bum, had lost my apartment. I was doing stupid stuff. I just had a death wish on me . . . and I was ready for a change and had just lost six and a half years of being clean.”  

Dinkins has lived a life similar to those of most of the men being served at Gateway and in inner-city treatment centers across the country. His parents were among the waves of poor Black men and women who made their way here from the South in the mid-20th century, forced to make homes in a cluster of underserved neighborhoods in what was then, as it is now, a city largely segregated by race. His father, Albert Jackson, spent his days driving buses and cabs and his days off gambling and shooting pool with a neighborhood crew.

All told, it was a solid childhood, until 1974, when, at age seven, three days before Christmas, Dinkins remembers his uncle running into the house and shouting that Jackson had been killed at a local bar. “I’m going to kill who killed my daddy,” he recalls declaring out loud before his family members grabbed him to stop him from running out the front door. “My childhood days came to an end,” he tells me.

![when the final rankings are assembled, it’s unlikely there will have been any individual of our era responsible for inflicting more pain on as many black americans than the nameless devil who first decided to mix fentanyl into street drugs](https://hips.hearstapps.com/hmg-prod/images/opioidcrisis-pq2-1668462273.png?crop=1.00xw:0.936xh;0,0.0367xh&resize=480:* "When the final rankings are assembled, it’s unlikely there will have been any individual of our era responsible for inflicting more pain on as many Black Americans than the nameless devil who first decided to mix fentanyl into street drugs.")

By 13 he’d been kicked out of school and was sent off to Ethan Allen School, a now shuttered institution for delinquent boys where many of the poor Black men at Gateway once spent at least some time. When he was released, at 18, Dinkins started selling—dime bags of powder—in the neighborhood. He never drank, having seen how his family behaved when they got too drunk. Initially he didn’t use the stuff he sold, either. Then, one night, as they all gambled, someone called him a square. To prove he wasn’t, he laced his weed with a little powder. It was 1985. “I’ve been running after that stuff ever since,” he says.

The next three decades were a never-ending cycle of drugs and incarceration. He did two years on a three-year sentence for felony theft after being caught snatching a purse. Not long after his release, he caught another bid—three years on a five after being convicted of sticking up a pizza-delivery man. “Each robbery I was doing I was either high or I was thinking about my father,” he recalls. “It seemed like every December that rolled around I got in trouble.” When he wasn’t being caught committing fresh crimes, he was getting sent back to prison for parole violations—he couldn’t keep his urine clean enough to pass a drug test.  

As I listen to Dinkins and the other men at Gateway, it’s hard not to think of how the deck has been stacked against them since even before they were born—a population of people whose own choices unquestionably contributed to their peril yet who were never presented any good options to begin with.  

![opioid crisis collage](https://hips.hearstapps.com/hmg-prod/images/opioid-crisis-3-1668461971.png?resize=480:* "Rodney Hill")

Rodney Hill, 62, has extended his stay at Gateway to make sure he’s more prepared when he leaves.

CALEB SANTIAGO ALVARADO

Dinkins first came to Gateway in 2010. He stayed for 60 days and got clean for the first time in his adulthood. He married a woman he’d met at church, and things seemed to be going pretty well. But after nine months, he relapsed. He’d won some dope while gambling and, after a fight with his wife, decided to smoke it. He went back to Gateway and got clean again and this time stayed sober for three years. He relapsed again. For two years, he used regularly as his marriage crumbled. Finally, in 2015, he returned to Gateway, where, at 47, he was served with divorce papers and got sober for a third time.  

This time he lasted six and a half years before he fell back through the hole. He was going through a breakup, working odd jobs and racking up gambling debts, and dealing with the various medical complications that had resulted from decades of abusing his body. By the time I meet Dinkins, he’s been back at Gateway for six months, having checked himself in after an eight-month binge that culminated with watching a close friend overdose, seemingly die, and then come back to life.  

Dinkins remembers desperately dragging his friend to the bathtub, splashing cold water on his face when his eyes had rolled back and his body had gone stiff after smoking crack that he guesses had been cut with fentanyl. For more than ten minutes, he wondered whether it was already too late and if he should abandon his friend. “That should have been enough for me to stop then and there,” Dinkins says. “But it wasn’t.” When his friend’s eyes finally opened and he came back, Dinkins went into the other room and finished the drugs that he still had left.

“I finished off what I had,” Dinkins recalls, shaking his head. “That’s the insanity part of it.”

![breaker](https://hips.hearstapps.com/hmg-prod/images/opioid-crisis-breaker-1668466502.png?crop=1.00xw:0.381xh;0,0.303xh&resize=480:* "breaker")

**MOST OF THE PEOPLE** who cycle through Gateway are, like Dinkins, users with high “relapse potential,” says Smith, the clinical director. No one is surprised that these men and women go through the program multiple times. Knowing what she knows about how addiction works, especially among a North Milwaukee population with little access to jobs, health care, and stable housing, Smith expects it. The biggest hurdle is getting over the stigma of having relapsed.

“I don’t want nobody to look at me different,” Smith has been told when she asks repeat patients why they didn’t come back to Gateway sooner. “I don’t want them to think I was weak.”

Like so many lifeguards, Smith learned to swim after being unceremoniously tossed in the deep end. Her then-15-year-old son had gotten hold of some laced weed, prompting a psychotic episode. Soon she had to navigate the legal and mental-health systems to advocate on his behalf. Each time she encountered a bureaucratic obstacle or new evidence of the ways these systems were constructed not to help but to obstruct, Smith grew even more determined to do something about it. Ultimately she became a clinical substance-abuse counselor.

![desilynn smith, lpc](https://hips.hearstapps.com/hmg-prod/images/2022-10-10-mens-health-gateway-alvarado-0122-1668463348.png?crop=1.00xw:0.835xh;0,0.165xh&resize=480:* "Desilynn Smith, L.P.C.")

Smith lost her own husband to a fentanyl-related overdose but continues trying to help others.

CALEB SANTIAGO ALVARADO

By the time she took a job at Gateway in 2010, synthetic opioids had prompted a deadly new era of American addiction. Pharmaceutical companies were producing high-powered painkillers like OxyContin in bulk, while illicit “pill mills” were popping up across the country. Attempts to crack down on rampant prescriptions sent street-drug prices soaring, driving many users to heroin in order to get their fix. But almost no one coming into Gateway back then had taken opioids. “It really wasn’t what they would consider a Black people’s drug,” Smith says.

After hearing over and over again about the carnage unleashed by opioids—many of the health-care providers in Wisconsin were then debating the wisdom of methadone—she wanted to see for herself how it worked. She took a job at a methadone clinic, where she witnessed opioid addiction in person for the first time. It was unlike anything she’d seen up until that point.

When the final rankings are assembled, it’s unlikely there will have been any individual of our era responsible for inflicting more pain on as many Black Americans than the nameless devil who first decided to mix fentanyl into street drugs. By the time Smith returned to Gateway a few years later, the men and women cycling through the center had begun sharing horror stories of chance encounters with fentanyl and in many cases were checking themselves in for the explicit purpose of getting clean before they ended up accidentally consuming it.

Smith began attending community health meetings and seminars to learn everything she could about opioids and convinced the owners of Young’s, the often overflowing corner bar she’d started sneaking to at 16 and where many of her patients were known commodities, to install a Narcan box.  

For several years, she had an amazing ally. Shortly after she left Gateway to work in the methadone clinic, Smith wrote a letter to Hamid Abd-Al-Jabbar, her childhood sweetheart and the father of her oldest son, who by then had been incarcerated for years, convicted of a series of violent crimes. It turned out that as Smith dived further into her work as an addiction counselor and mental-health advocate, Abd-Al-Jabbar had fallen deep into depression and despair.

Hoping to breathe some hope into his spirit, she told Abd-Al-Jabbar about his positive impact on her in the decades their lives had been entwined. By 2016, they were back together, and when Abd-Al-Jabbar was released from prison for the final time, in July 2018, having spent more than 27 years behind bars, he and Smith got married. He joined her as one of the lifeguards, finding a job at 414Life, a community program run by the Milwaukee Health Department’s Office of Violence Prevention. The program sends locals who have served time into their neighborhoods to help provide resources and support to the people considered more likely to be the victims and perpetrators of violence.  

![instead of the term “fentanyl overdose,” she and other frontline service providers have switched to “fentanyl poisoning,” in hopes that more precise terminology will help people better understand this new chapter in the opioid epidemic](https://hips.hearstapps.com/hmg-prod/images/opioidcrisis-pq3-1668462694.png?crop=1.00xw:0.940xh;0,0.0328xh&resize=480:* "Instead of the term “fentanyl overdose,” she and other frontline service providers have switched to “fentanyl poisoning,” in hopes that more-precise terminology will help people better understand this new chapter in the opioid epidemic.")

Eventually, however, the weight of his job began to feel too heavy, she says. Smith noticed that her husband was becoming more withdrawn, skipping work events and cutting corners. He told her he’d been having flashbacks. He kept thinking about the families that *he* had hurt over the years—his first prison stint had been for homicide. One day, he was called to respond to the scene of a grisly double homicide—involving a mother and her child—and couldn’t stop having nightmares.  

Smith went with her husband to counseling, but Abd-Al-Jabbar wasn’t ready to admit that he was using again. He didn’t want to tell any of his coworkers about his struggles. “They are going to think that I can’t do my job,” she remembers him telling her.

Sometime during the day on February 10, 2021, Smith called her husband, but he didn’t pick up. When he rang her back two hours later, it was clear he was high. “His mouth sounded like he had cotton in it,” Smith recalls. Later that day, when Abd-Al-Jabbar didn’t pick up their grandson, Smith called around and was told her husband was asleep at his sister’s house.  

He never came home that night, and so Smith called back early the next morning but could not reach him. She was leading one of Gateway’s group counseling sessions when she got a series of texts insisting she go to her sister-in-law’s place immediately. Minutes earlier, two of his nephews had kicked down a locked bedroom door and found Abd-Al-Jabbar unresponsive. When Smith got there and saw an ambulance, she assumed something must have happened to her husband’s mother. “It’s Hamid,” she was told by his sister. “He passed away.” All Smith could muster in response to the news was a tearful “I’m sorry,” convinced that there was something more she should have done.

Toxicology would later conclude that the 51-year-old had overdosed and identified cocaine, heroin, and fentanyl in his system. And so the woman doing as much as anyone in Milwaukee to combat the overdose crisis was burying her own husband due to an overdose. She stayed away from Gateway for about two months, and when she returned she at times struggled to correctly calibrate her emotions. “I just wanted to go shake some of the people and tell them that this is real,” she says. “I don’t want to lose another person.”

![breaker](https://hips.hearstapps.com/hmg-prod/images/opioid-crisis-breaker-1668466502.png?crop=1.00xw:0.381xh;0,0.303xh&resize=480:* "breaker")

**AS THE FACE** of the opioid epidemic continues to change, doctors, researchers, and frontline service providers fear that our collective response will change with it. “You’ve got this perfect storm and a real change in the tone of the discussion about addiction,” says Stephen M. Taylor, M.D., M.P.H., a psychiatrist who specializes in addiction and has studied the impact of the opioid epidemic on Black Americans. “The problem, of course, is that the Black community was largely left out of this discussion.”

Kassandra Frederique, the executive director of the Drug Policy Alliance, a nonprofit working to decriminalize drug use, says that part of the problem is America’s historic and continually racist “empathy fatigue” when dealing with systemic problems that affect minorities. “The pathology associated with Indigenous people or communities of color, or with Black folks, is ‘They can’t get their stuff together; therefore we need more consequences,’ ” she says.

This is the point in the article where I’m supposed to offer a glimmer of hope—a pivot to just enough of the positive that you can set down this magazine convinced that someone else has everything handled, freed of the burden of feeling that you actually need to *do* anything about the horrible things you’ve just read about. Don’t worry, I’ll uphold my end of the deal. You’ve read this far. But first you’ve got to grit through one more gut punch. Hope so often springs from horror, after all. Resilience can exist only because of the hardship by which it was conceived.  

![rodney hill](https://hips.hearstapps.com/hmg-prod/images/2022-10-10-mens-health-gateway-alvarado-0240-1668464241.png?crop=0.621xw:0.931xh;0.236xw,0.0689xh&resize=480:* "Rodney Hill")

Hill has been continuing treatment. He recently learned that his great-grandson died from a suspected fentanyl poisoning.

CALEB SANTIAGO ALVARADO

About two weeks had passed after my first visit to Gateway when one of the men in treatment I had met, Rodney Hill, 62, got an urgent phone call. Hill, who favors button-up shirts, a flat-brimmed hat, and New Balance sneakers, had been there since March, after being kicked out of the home where he’d been living and witnessing one too many fentanyl overdoses. “It’s scary. I’m not trying to do that,” he’d told me at one point, speaking slowly with a bit of a drawl.  

Now, two months after Hill’s arrival at Gateway, his brother was on the phone insisting that he call his daughter. Whatever this was, Hill immediately knew, it was not gonna be good. When he reached his daughter, he was informed his five-year-old great-grandson, Kayden, was dead. The boy’s mother, Hill’s 24-year-old granddaughter, was facing criminal charges in connection with his death.

On the afternoon of May 11, Kayden had lain down for a nap after returning home from school. Hours passed before his mother realized he was still sleeping and went to wake him. Kayden wasn’t breathing, and his lips had turned blue. “All I can do is just pray for his soul,” Hill tells me.  

The boy’s mother would later admit to police that her boyfriend, a small-time dealer, had been packaging drugs on the kitchen counter earlier that day. In the trash, police found the tin foil that he’d used to mix this stash. When they tested it, it was positive for traces of fentanyl.

Of course, Hill hadn’t even heard of fentanyl when he started smoking and selling weed around 14 and before long was lacing his cigarettes with powder. Or when one day, a friend handed him a crack pipe, and that night he burned the $2,000 in drug earnings he had in his pocket on dope, going on to spend the next 40 years fruitlessly chasing the feeling of that first high.

But as with Michael C. Williams’s death, Kayden’s underscored the dangers of addiction. When I visit Gateway again in August, Hill has been living at the center for five months. Initially he’d assumed that he’d be here for a shorter stay, maybe 90 days total. Now he wants to take his time to make sure he’s really ready before leaving.

“There’s five of us in a room,” he says with a laugh as he takes me on a tour through his second-floor suite—three conjoined rooms that have five beds, two TVs, a few dressers, and a kitchenette between them. He plans to stay here until he can find a consistent job driving trucks and reliable housing where he won’t have to live around people still using drugs. “Do not press your luck,” he says he advises his former friends who are using. “You’re playing Russian roulette with your life with that fentanyl.”

As Hill and I make our way back down toward the front desk, I see Dinkins, too, who is continuing his daily lessons and not planning to leave until he feels absolutely ready. Finally, we find Smith, who tells me that in the first nine months of the year, Gateway has seen 11 people leave. Six of them did not complete the program. The other five ended up coming back to try again. Although one former resident died of Covid, Smith doesn’t know of anyone since Williams who has fatally overdosed so far this year.

She’s upbeat, even as she mentions in passing that, about a month earlier, one of her aunts died of an overdose. She later corrects herself: Instead of the term “fentanyl overdose,” she and other frontline service providers have switched to “fentanyl poisoning,” in hopes that more-precise terminology will help people better understand this new chapter in the opioid epidemic.

“Early on, I learned that their success is not my success, and their failure is not mine,” she tells me as she locks up for the night. She reminds me that the key to this work is remembering to focus on pulling people from the rapids one at a time and not becoming overwhelmed by the countless more still thrashing in the waves. “Sometimes it becomes discouraging. But I remind myself that I’m not here to save the world.”

***A version of this story* *appears in the December 2022 issue of* Men's Health.**

Wesley Lowery is a Pulitzer Prize–winning reporter who writes about race, law enforcement, and justice.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`