---

Tag: ["🤵🏻", "🪖", "🇺🇦/🇷🇺"]
Date: 2023-01-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-08
Link: https://www.newyorker.com/news/dispatch/the-profound-defiance-of-daily-life-in-kyiv
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheProfoundDefianceofDailyLifeinKyivNSave

&emsp;

# The Profound Defiance of Daily Life in Kyiv

It was just after 1 *P.M.* The weather in Kyiv was about fifteen degrees Fahrenheit but felt far colder. The writer Peter Godwin and I were walking through the university district. To get warm, we entered the National Museum of the History of Ukraine, its lower windows covered with sandbags and plywood. Inside, the lobby had been transformed into an exhibit of recent artifacts of [the Russian invasion](https://www.newyorker.com/news/dispatch/kyivs-peace-is-destroyed)—street signs riddled with bullet holes, a child’s pillow pierced by a bullet. In the light-filled stairway just off the main floor, pieces of shrapnel and Russian bombs had been hung from the ceiling, making a grim installation of rusted steel.

A guide approached. Her name was Svitlana. She wore skinny jeans and an orange faux-fur vest. We asked her if we could see the rest of the museum. She told us that much of the museum was empty, that the most precious of its eight hundred thousand artifacts were hidden, to avoid being looted by Russian forces. We asked if we could see the museum anyway. She called the museum’s press secretary and, after a few minutes of intense conversation, she got permission to give us a tour.

“But the cashier isn’t here yet,” Svitlana said. She asked us to wait a few minutes, so we sat down on a bench in the lobby, next to a couple of Ukrainian women who looked to be in their seventies. They were bundled up in heavy down coats and rubber boots.

A few minutes later, Svitlana approached again.

“I’m sorry,” she said. “There is an air raid. We must go downstairs.”

These days in Kyiv, news of air raids is more commonly communicated by smartphones than by sirens. We followed her to the basement.

Downstairs, a group of older docents were huddled together in a carpeted room used for children’s education. We sat with Svitlana in the adjoining hallway, brightly lit and covered in gray tile. The hallway was unheated, so we kept our coats on. We asked how long the air raids usually lasted.

“Sometimes an hour, sometimes two,” she said.

Her full name was Svitlana Slastennikova. She was in her thirties, with blond hair, a heart-shaped face, and an earnest disposition. Her fingernails were painted red and matched her phone case. Hunched forward on a bench, she opened an app that allowed her to track Russian missiles in the air.

She clicked her tongue. “Oh, it’s bad,” she said.

The technology is now so advanced that Ukrainian citizens can know, more or less in real time, where the Russian missiles are coming from and generally where they’re going. In this case, Russia had just launched some seventy missiles, headed to sites all over Ukraine. The assumption was that they were directed at power substations, meant to cripple the country’s electrical grid. Vladimir Putin’s recent strategy has been to knock out the power in the depth of winter in hopes of breaking the spirits of everyday Ukrainians.

So far this strategy has not worked.

“My friends and I, we have jokes about it,” she said. “At home I organize all my housework during the hours I have power.” She and her husband, a doctor who runs a private medical clinic, recently bought an inverter, which stores power when the grid is functioning. “I’m ready to be without electricity, but not a part of the Russian world, you know?”

Svitlana was born in 1986, “the year of Chernobyl,” she said. She’s worked at the museum for thirteen years, but her work has grown more urgent since 2014. When the Russians invaded the Donbas and [annexed Crimea](https://www.newyorker.com/news/news-desk/the-creeping-annexation-of-crimea), Ukrainians wanted to learn more about their history as a people, independent of Russia. Because she finds so many Ukrainians, and foreign visitors, confused about the distinct histories of Ukraine and Russia, Svitlana wrote, and is now translating into English, a lecture titled “Ukrainians vs. Russians. Why Are We Not ‘Fraternal’ Nations?” It details the distinct history of Ukraine, going back centuries. “We’re not the same people,” she says. “Ethnically, we’re totally different from Russians.”

For years, Svitlana had been giving tours inside the museum, but immediately after the [February, 2022, invasion](https://www.newyorker.com/magazine/2022/03/07/putins-bloody-folly-in-ukraine), the staff closed the building. Before the war, the museum employed about three hundred, but around twenty per cent of the staff left when the war started and have not returned. Now, on any given day, between fifty and seventy curators, guides, archivists and other staff members are on site, she says, and they have to fulfill their educational mission without many of the museum’s holdings.

“At the moment,” Svitlana says, “We have lectures, lectures, lectures.”

Meanwhile, Putin has made every effort to erase [Ukrainian identity](https://www.newyorker.com/news/q-and-a/vladimir-putins-revisionist-history-of-russia-and-ukraine). His troops have ransacked museums and churches, bombed schools and cultural centers, and have fed Russian-speaking Ukrainians in occupied regions a constant diet of propaganda asserting that Ukrainians are Russians, and always have been. Before the 2022 invasion, even Svitlana’s own mother had believed some of the messaging coming from Moscow.

“When the Russians first invaded in February,” Svitlana said, “my mother told me, ‘In one month we will be part of Russia.’ I said to her, ‘You are insane.’ ”

This is part of the generational divide in Ukraine. Those who grew up in Soviet times are often more sanguine about Russian control, while those who grew up after Ukraine’s independence, in 1991, often look to Europe, not Moscow, as their past and future. The fierce resistance put up by Ukrainian troops, and the [atrocities committed by Russian soldiers](https://www.newyorker.com/magazine/2022/08/08/the-prosecution-of-russian-war-crimes-in-ukraine), have shocked many older Ukrainians.

“My mother, when she saw how wild these Russians are,” Svitlana said, “she changed her mind. These crimes being committed in the twenty-first century? Now she doesn’t want to be part of Russia.” Her mother, like millions of Ukrainians, is fluent in both Russian and Ukrainian. But many people now choose to speak Ukrainian, even if they grew up speaking Russian. A few days earlier, Peter and I had joined a delegation from *PEN* America (where Peter served a term as president) that was highlighting [cultural erasure in Ukraine](https://pen.org/report/ukrainian-culture-under-attack/), and toured a library in [Chernihiv](https://www.newyorker.com/news/dispatch/the-siege-of-chernihiv) that had been hit by a missile.The second floor was largely ruined, but on the first floor, a group of women gathered for tea, biscuits, and lessons in the Ukrainian language.

Svitlana’s phone pinged again.

“Oh, no. This is real,” she said. Her app had more detail now. The missiles appeared to be heading toward targets all over the country: west toward Lviv, Ternopil, and Khmelnytskyi, south toward Kryvyi Rih, and north toward Kyiv.

Peter and I were getting texts now from friends in Ukraine, telling us to get somewhere safe. In recent weeks, the danger was most acute near any of the power substations. Residents could either be hit by the missile itself or, more likely, by a fragment of that missile after the Ukrainian military had shot it from the sky.

But in our time in Kyiv, nine months into the war, we saw that life away from the front was going on with shocking regularity. The grocery stores were well-stocked and immaculate. Restaurants were full. The streets were crowded with people shopping, working, living. The nail salons were open. The tattoo parlors were open. Stores were bright with holiday decorations. Make no mistake, there were countless signs that the country was at war—checkpoints outside the city, rolling blackouts—but, also, throughout Kyiv, a profound defiance was evident in every packed café and gallery. Even the members of the museum staff, as we’d been talking to Svitlana in the basement, were moving up and down the stairs, seeming unworried about the missiles in the air. A cleaning woman had been busy with the basement’s two bathrooms; she hadn’t paused once since the raid began.

We heard the scuffling of footsteps on the stairs. A group of people trundled down, two adults and a teen-ager in a sweatshirt bearing the face of Johnny Depp. They’d been outside and had come into the museum for shelter. They went into the carpeted classroom and sat next to a whiteboard featuring a handwritten time line of Ukraine’s history.

Online, we could see images of families massing in the subways of Kyiv. Built during Soviet times in anticipation of nuclear war, the subway stations are among the deepest in the world—some as far as three hundred feet below street level. I asked if Svitlana needed to check in with her own husband and kids. No, she said. She already had got word on her phone that they were sheltering in place. Her kids’ school had a basement they used during raids.

“They started practicing before the invasion began,” she said, “I didn’t approve of this. I thought it was scary to the kids, to have them doing these drills.” Like so many Ukrainians, Svitlana didn’t think the invasion would actually happen—even when a hundred thousand Russian troops were amassing at the border.

Her son is twelve and her daughter is five, and by now they’re used to the drills. Her children play games while they shelter in place. At the beginning of the invasion, Svitlana had taken her kids west for a couple of months, but now that the fighting has moved to the eastern front, she is content to stay in Kyiv. With every Ukrainian victory, more residents of the city have returned from elsewhere in Europe and the western part of the country. “I can’t imagine living in Poland. Living in some gymnasium,” she said. Her husband, like all men between eighteen and sixty, is barred from leaving the country anyway.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`