---

Tag: ["🎭", "👗", "🇺🇸", "🇭🇹", "✊🏼", "👤"]
Date: 2023-01-31
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-31
Link: https://www.thecut.com/article/pyer-moss-kerby-jean-raymond-designer.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20January%2030%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-02]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThePromiseofPyerMossNSave

&emsp;

# The Promise of Pyer Moss

[spring fashion](https://www.thecut.com/tags/spring-fashion/) Jan. 30, 2023

Kerby Jean-Raymond was one of fashion’s most celebrated young designers. Then what happened?

![](https://pyxis.nymag.com/v1/imgs/4c2/1e8/62ad1babae4d4272593616d1cab3499a8a-Paper-Monday---Kerby-v2.rhorizontal.w1100.jpg)

**On September 10, 2015,** [Kerby Jean-Raymond](https://www.thecut.com/2020/09/pyer-moss-cathy-horyn-the-lost-season.html), the designer of the then-little-known two-year-old brand [Pyer Moss](https://www.thecut.com/2020/09/pyer-moss-cathy-horyn-the-lost-season.html), opened his runway show at the Altman Building on 18th Street with a 12-minute film titled *This Is an Intervention.* It featured graphic cell-phone and body-cam footage of police brutality against Black men, including shootings, and interviews with relatives of those killed.

Invited to sit in the front row were Oscar Grant’s mother, Sean Bell’s fiancée, and Eric Garner’s daughter, while some fashion people had been told to literally take a back seat — in the second or third row. When the show began, the models wore white Doc Martens, some covered in fake blood and others inscribed with Garner’s last words, I CAN’T BREATHE; neck cuffs that evoked choke holds; straps; and uneven, torn-looking, disheveled clothing, as if the models had been tossed around by someone, perhaps the cops. Artist Gregory Siff spray-painted the garments with BREATHE, BREATHE, BREATHE during the show. The film ended with: FOR MORE INFORMATION AND INSIGHT, OPEN YOUR EYES.

It shocked the fashion world, which is better known for producing, and selling, superficial fantasies of perfection and privilege than for engaging in political commentary. For Jean-Raymond, who had started Pyer Moss in 2013, it had been a risk he felt compelled to take. Black Lives Matter was founded in 2013 as well, following the acquittal of George Zimmerman, and the ubiquity of camera phones had made videos of deadly interactions with the police available for everyone to see. When the news came out, thanks to an interview he did with the Washington *Post*’s senior critic-at-large Robin Givhan, that Jean-Raymond was making the film a part of his show, his first venue canceled. Several fashion insiders refused to attend when they were demoted from the front row, and many of his potential buyers were not pleased. But the show made Jean-Raymond a star.

Covering him was an opportunity for the fashion press to feel relevant. He was a noisemaker with something to say, a good interview and headline. At a time when cancel culture and the act of calling out brands were emerging as influential forces, even white people understood that his critique of the exclusionary fashion world was valid. He attracted the support of Anna Wintour and other members of the fashion Establishment, who eager to prove that it was inclusive. Reebok started an ongoing, successful partnership with the brand. Black celebrities and politicians allied with him. Wearing Pyer Moss meant you stood for something: Michelle Obama wore a Pyer Moss blazer on *The Tonight Show Starring Jimmy Fallon* in 2018. Lena Waithe wore a custom Pyer Moss suit to the Met Gala in May 2019. Kamala Harris wore a Pyer Moss coat on the eve of her inauguration in 2021. For the Black community, it felt as if one of its own was finally breaking barriers on the community’s terms — no code-switching, no making themselves small, no following the rules.

Ten years in, Jean-Raymond’s star has only risen. He hangs out with celebrities (Tracee Ellis Ross, Brent Faiyaz), made a cameo on *Insecure,* and drives flashy cars (a McLaren 720S, an Aston Martin Superleggera, a Porsche GT3 RS). Meanwhile, his brand is nearly nonexistent.

There is no Pyer Moss boutique. The clothing celebrated on the runway was mostly not available to anybody who didn’t have a celebrity stylist to pull it for them, and company insiders complained that quality control was so uneven that at times what was produced was too flawed to be sold. Jean-Raymond sometimes missed deadlines, didn’t always pay bills, started other projects, and alienated allies. He referred to Pyer Moss as an “art project” and seemed reluctant to make practical choices. Among the fashion insiders who had cheered his rise, there has been a growing feeling that he has wasted an opportunity to build something important.

The last straw for many of his early supporters was his couture show in July 2021. Titled “WAT U IZ,” and put on in the U.S. during Paris Couture Week, it was a tribute to the various innovations that Black people have been responsible for, often without credit. The models came down the runway decked out in a jar of peanut butter and a traffic light. A lot of it wasn’t really clothing, much less couture. Even if the professional critics and other members of the fashion press seemed hesitant to publicly express their disappointment, they whispered among each other that he’d lost the plot of his brand.

“The media becomes so enthralled, and some of them get infatuated, and what it does is it causes problems for a creative person because it makes them think they can fly,” said activist and model Bethann Hardison, who encouraged Jean-Raymond early on. “It’s not the artist’s fault or the designer’s or the brand’s fault, but the media brushes underneath them and pushes them so high that everyone is buying it. But me being a garment girl, I’m still looking for the basics because you still have to sell clothes.”

Since the couture show, not much has been heard from Pyer Moss. There’s no shopping function on its website, the last Reebok collection dropped last fall, and the brand is no longer working with its PR company of over five years, the Hinton Group, which had so carefully helped Jean-Raymond build the sort of heroic press most small designers could only dream of. Over email, Jean-Raymond expressed surprise that anyone would think poorly of his brand. “I feel a huge sense of responsibility to everyone who believes in me and what Pyer Moss has come to represent,” he wrote. “Pyer Moss means everything to me.”

It is understandably very difficult to make a small independent designer into a sustainable business these days. And yet the notable level of anger and resentment toward Jean-Raymond, especially among those in the Black fashion community who thought he was changing the game, is an especially vivid example of the dangers of overpromising. “For a lot of black designers and designers of color, there’s this added pressure,” says Givhan. “You’re not just doing it for you, you’re doing it for the community. And if I don’t get it right, will there be another opportunity?” In his first decade as a designer, Jean-Raymond has failed to play by fashion’s most basic rules: provoke, yes, but use the attention to make and sell clothing.

The spring-summer 2016 collection made him a star. Photo: Fernando Leon/Getty Images

**Born in** **East Flatbush,** Kerby Jean-Raymond was raised by his father, who had emigrated from Haiti to Brooklyn in the early ’80s and worked as a cabdriver and, later, an electrical technician. Kerby had a tough upbringing: His neighborhood was one of the most violent in New York and had been an epicenter of the crack epidemic. His mother died in a house fire during a trip to Haiti when he was 7, and he spoke often about how badly he was treated by his stepmother, who gave her own son Christmas gifts while he got nothing. He lost several friends to gun violence and the prison system, and, like many young Black men, he had a number of terrifying encounters with racist cops.

Jean-Raymond didn’t hide his vulnerabilities, often leaving people, even those doing business with him, with the urge to protect him. “If you spend time around him, it’s very clear that there’s something wrong, or something that happened to him in the past, all of the signs of someone who was just trying to hold on,” said one former employee.

Jean-Raymond knew he wanted to be a fashion designer early on, after falling in love with Dennis Rodman’s Nike Air Worms. He was eager and ambitious from the start. At 13, he got his first after-school job at a sneaker store in Flatbush called Ragga Muffin. At 14, while attending the High School of Fashion Industries, he landed a design internship with Kay Unger, a local womenswear designer who produced Georgina Chapman’s Marchesa, where Jean-Raymond later interned. At 15, he launched his own fashion line, Mary’s Jungle, backed by $150 from Unger. He then did freelance design for Marc Jacobs, Theory, Kenneth Cole, and Badgley Mischka. Before Pyer Moss, prompted by his opposition to the war in Iraq, he started a T-shirt line printed with slogans like WE WON’T FIGHT ANOTHER RICH MAN’S WAR.

After graduating from Hofstra University with a business degree, Jean-Raymond worked at AT&T, among other places, before deciding to pursue fashion full time and launching his own brand. An initial investment of $35,000 from his former business partner Rayon Baker helped him start Pyer Moss in 2013. The name referenced his late mother’s maiden name as well as the name of a cousin of hers, who was already in the U.S., that she had used on her green-card application. The company started out offering just menswear, which took inspiration from motocross and samurai. Rihanna wore one of his leather jackets, but most of his first runway models were white.

Brittney Escovedo, an early employee and the co-founder of Beyond8, the production company for all of Jean-Raymond’s shows, said that at first, the designer’s focus was on making Pyer Moss a serious fashion brand. For Jean-Raymond, that meant not being too outspoken, casting thin white models, and focusing on themes that didn’t necessarily relate to him personally but appealed to the general public. There was, by all appearances, little emotion. “I don’t really believe that was 100 percent who he was,” said Escovedo. “He was throwing these things against the wall, and they weren’t sticking in a real way, so when it came to the Black Lives Matter show, I think he was fed up. It was his way of expressing his creativity in the most authentic way possible.”

In February 2016, his fall collection put a spotlight on Black mental health with buttons attached to jackets and commander caps that referenced self-medication through drug use: ACID, BOOZE, LSD, MOLLY. He ended the show with a model carrying a sign down the runway that read MY DEMONS WON TODAY. The line was taken from the last message posted by MarShawn McCarrel, a Black Lives Matter activist who had committed suicide earlier that month. It was Jean-Raymond’s first show to be covered by *Vogue* Runway, a coveted accomplishment for any fashion designer. In September 2016, his spring collection, “Bernie vs. Bernie,” made a statement about privilege and wealth and was the first show in which he integrated a live performance, this time by Cyrus Aaron and Austin Millz.

By then, Pyer Moss was getting regular coverage from all the heavy hitters: fashion critic Vanessa Friedman at the New York *Times, Vogue,* Givhan, Fashionista, *Women’s Wear Daily, Harper’s Bazaar,* and Cathy Horyn at the Cut*.* All were coming around to making the same point: Jean-Raymond was doing something interesting. He was up next.

“He was rolling in at a time when it was very good that someone like him was coming along, and people were very excited by not only what he was doing but the way he looked, the way he spoke, everything,” said Hardison.

In November 2017, Jean-Raymond announced that he had landed an 18-month contract to design Reebok by Pyer Moss. “It was important for me as a Black man to usher in Black creatives,” said Damion Presson, the global-entertainment-marketing director at Reebok at the time. “I feel like the footwear industry is a culture that profits immensely off of Black culture, and I thought it was important to help uplift and get some of these designers that don’t necessarily have the same notoriety as the bigger names. I told Reebok if Anna Wintour and all these write-ups in these other fashion outlets are in support of Jean-Raymond, why wouldn’t we get onboard?”

Reebok seemed to make the right bet. In 2018, Pyer Moss won the CFDA/*Vogue* Fashion Fund Award. The winner of the award gets $400,000 and mentorship from a fashion executive to help them develop as a business. Jean-Raymond’s mentor was Laurent Claquin, head of Kering Americas, the luxury-retail conglomerate behind brands like Balenciaga and Gucci.

What made Pyer Moss stand out was in part Jean-Raymond’s tenacity in doing things his own way. He was determined to control his message and prevent it from being co-opted. After he used some of the Reebok money to buy out his original backer, the company became independent. “As soon as I felt like I had enough of a cult following, I was like, *I don’t need to abide by the rules,*” Jean-Raymond said in a 2020 *Surface* profile headlined “The Free Agent,” a nickname bestowed on him by Claquin.

He refused to follow the typical show schedule, which meant there were no specific seasons associated with his collections and no consistency around when to expect new clothes from the brand.

“The energy dissipates quickly, and if you don’t capitalize, you get caught on spending way too much and making little to nothing,” says Joseph Ferrara, an adjunct professor of marketing at NYU and co-founder of Resonance, a technology company that helps fashion brands with production, who worked with Pyer Moss.

Still, Jean-Raymond was gutsy. He wore a T-shirt that read IF YOU ARE JUST LEARNING ABOUT PYER MOSS, WE FORGIVE YOU during a meeting with Wintour in which he showed her his collection. For his CFDA/*Vogue* Fund competition show, fashion editors were forced to come to Brooklyn … in the rain, no less. The outdoor show, titled “American, Also. Lesson 2 — Normal,” held at Weeksville Heritage Center, in a neighborhood founded by freed slaves in the 19th century, featured a performance by a gospel choir with music curated by Raphael Saadiq. The choir was one of his trademark gestures speaking to his authenticity. Members of the Center’s staff complained they weren’t invited, nor were residents of the neighboring Kingsborough Housing Projects, though Jean-Raymond had promised an invitation and free clothing — “a total lie,” said a former employee. Meanwhile, the $300 hoodies reading WEEKSVILLE NEW YORK Jean-Raymond sold bothered some staffers of the nonprofit. “It’s just a slap in the face to us; the Weeksville community are not folks who can spend $300 on a sweatshirt” when the center needed money, one noted.

Three years after his Black Lives Matter show, “American, Also” celebrated Black leisure. The artist Derrick Adams, whose work is suffused with everyday Black joy, collaborated on the pieces. Jean-Raymond was making a point: As he told the *Times,* “You know what we wrote on the mood board in the design studio as our takeaway for this collection? We wrote, ‘Black people like muffins and *Seinfeld* too.’”

Forgoing the fashion calendar, Jean-Raymond took a full year after winning the CFDA/*Vogue* Fund Award to put on his next show. It took place at Kings Theatre in East Flatbush in front of an audience of 3,000. Brent Faiyaz opened the show accompanied by a 90-person choir; *Stranger Things* actor Caleb McLaughlin walked the runway; and celebrities including Normani, Tracee Ellis Ross, and Quavo showed up. The show, titled “Sister,” was an homage to Rosetta Tharpe, the queer Black woman who invented rock and roll, with cropped jackets hemmed with piano keys at the bottom and guitar silhouettes. It was a collaboration with Sean John (which, under the direction of Sean “P. Diddy” Combs, was the first Black-owned brand to win a CFDA award). The show reportedly cost $400,000 to mount.

“It was like a Black family reunion,” said Stefanie Tomlin, the former general manager at Kings Theatre. “It was so Black. It was so central and core to Black culture and who we are. I felt like it was representative of me — I felt like it was representative of us.”

**From left:** The spring 2020 runway show at Kings Theatre. Photo: Sean Drakes/WireImagePyer Moss Reebok sneakers. Photo: Fernanda Calfat/Getty Images

**From top:** The spring 2020 runway show at Kings Theatre. Photo: Sean Drakes/WireImagePyer Moss Reebok sneakers. Photo: Fernanda Calfat/Getty Images

**According to insiders at Pyer Moss,** the brand’s 2018 Black leisure collection was never produced for sale. But some of the looks appeared on red carpets, worn by celebrities such as Gabrielle Union-Wade and Laura Harrier, and in fashion editorials, like one on Refinery29 featuring Yara Shahidi. The 2019 collection was designed with the help of Christopher John Rogers, who went on to win the 2021 CFDA Womenswear Designer of the Year Award for his own work. That was seen by many critics as one of Pyer Moss’s strongest collections, and the clothes showed up on the red carpet on people like Lexi Underwood and Jean-Raymond himself. But Jean-Raymond and Rogers didn’t continue to work together, and the collection was sold only in very limited quantities on the brand’s website.

Jean-Raymond also used his runway collections to pay his respects by collaborating with celebrated Black fashion brands that had paved the way for him: Cross Colours in February 2018, FUBU in September 2018, and Sean John in September 2019. Aside from one T-shirt from the Sean John collaboration, none of these garments ever went into production.

More and more, it seemed that Jean-Raymond, the amazing showman with big ideas, had only limited interest in doing what it took to make and sell clothes.

To these critiques, Jean-Raymond is defiant. “Fashion houses often use shows as opportunities to display creativity, and not everything from the runway makes it into production,” he noted in an email. “I don’t know why we would be held to a different standard. We are a ten-year-old fashion brand that regularly sells from the runway clothing and other items, including bags, sneakers and footwear. It’s our business.”

The 2021 Pyer Moss Met Gala after-party at Junior’s in Brooklyn. Photo: David X Prutting/BFA.com and Jojo Korsh/BFA.com

**But for some, the minuscule** output presented a mystery. As Joseph Ferrara said: “Where is the product that we’re associating with this awesome story?” For those who joined the company believing, as one put it, “he’s like this god, and you go there thinking we’re going to change lives,” the work became increasingly frustrating.

“I’m a designer — I don’t need another designer around me,” Jean-Raymond said in a 2018 interview with the New York *Times.* He is, in fact, not a trained designer, which isn’t rare in the fashion industry. He also insisted on running both the creative and business sides — there was no Robert Duffy to his Marc Jacobs, no Giancarlo Giammetti to his Valentino.

As a result, people who worked there say, decision-making was haphazard and eccentric, and the environment often felt high-handed. He didn’t like for employees to set out-of-office messages on their email accounts when they were out of the office. (“That was offensive to him because we’re not a corporate company,” said a former employee on the design team.) Jean-Raymond wouldn’t invite staffers to meetings if he felt he couldn’t trust them, even if those meetings were necessary for them to attend in order to do their jobs. Another former employee on the design team pointed out to Jean-Raymond that the brand’s price points and quality didn’t align. (“I mean, Conway and Rainbow have better stuff,” the former employee told me.) After that exchange, this person started getting pulled off calendar invites. “It just didn’t really feel like a team atmosphere,” another member of the design team said. At times, workers weren’t allowed to make eye contact with Jean-Raymond and had to “earn” privileges to speak to him.

According to several insiders, the design process often felt like “gaslighting” when Jean-Raymond would deny asking for things he had asked for or would rush things that “he didn’t want us to spend time on fitting,” saying the designers were making it all too “complicated.” The craftsmanship suffered. Staffers recall that he could be paranoid: He was convinced the baby-blue pleated dress that opened Givenchy’s September 2018 show copied the pleated skirts from his September 2018 show, though they debuted only a few weeks apart. He would constantly compare himself to and put down other designers, including Virgil Abloh.

“One minute, if you’re listening to him, we’re best friends; he loves me. We’d go over his house and he’d say, ‘I’m gonna introduce you to Beyoncé,’” said one former employee. “But if you’re like, ‘I don’t think you should do this,’ then it was like, ‘I hate you, you don’t believe in my business, you don’t believe in what we’re doing, you don’t trust me.’”

In May 2021, Jean-Raymond let one of his executives and best friends, who had no background in design, take over a collection that a designer was working on. When the samples came back, nothing fit right (“You couldn’t even get it over your head,” said a former employee.) Former designers say this happened repeatedly. Jean-Raymond denied this, saying that he was the only designer on the collection and that “we sometimes receive samples that don’t have the correct fit, but this is true across the industry and is just part of the process of making things.”

A couple of months earlier, the brand had released a video series called “Always Sold Out” about people really wanting to buy Pyer Moss but finding that everything was unavailable. One film, titled *Production and Persuasion,* featured Tracee Ellis Ross on the phone yelling at factories to produce clothing for the brand, asking them how they were treating their workers, and bribing them with cheesecakes.

According to several people with firsthand knowledge, cheesecakes wouldn’t have helped much. Pyer Moss was often late in paying factories and, as a result, did not have good relationships with them. Contrary to what the Pyer Moss website implied, often when items were listed as “sold out,” it was due to very limited stock rather than high demand.

A look from Pyer Moss’s couture show. Photo: Cindy Ord/WireImage

**In February** 2021, Jean-Raymond was invited by the Fédération de la Haute Couture et de la Mode to show. Usually, that would mean in Paris, during Couture Week, but instead he chose to do it 3,500 miles away at Villa Lewaro, originally the home of beauty mogul Madam C.J. Walker in Irvington, New York. According to a former employee, Jean-Raymond got the opportunity to present a couture show through connections at Kering. The brand pulled strings even though Pyer Moss had never done couture nor did its business seem ready to support a couture line, but the gamble made sense: The status that comes with being the first Black American designer at Couture Week would make history.

Usually a couture show takes a year to prepare, at the very least six months, but insiders told me the design team started making prototypes less than two months ahead of time. (Jean-Raymond says “sampling began” in April; the show was in July.) The sewers were still finishing items the night before. “Something this big requires so much development. I had to find someone to make a gigantic sandal. Those aren’t the kind of things you could just find with a phone call,” said Wendi Williams-Stern of Studio Unbiased, an L.A. company that specializes in couture tailoring, who worked on the show. Jean-Raymond said he wanted to disrupt haute couture, but the pieces Pyer Moss put on the runway looked more like costumes for a school pageant.

“You’re looking at 25 different projects that need to be done in two months, and all we really got to start was looking at images — there weren’t, like, prototypes at first,” said Williams-Stern. “The pieces could have been a little better if we had more time.”

A week before the show, several employees warned Jean-Raymond of the likelihood of a rainstorm the day of the show. He insisted that they stick with the scheduled date. “It’s not gonna rain, you’re so negative, you’re always so negative,” a former employee recalls him telling the weather-worriers. “So then everyone just went with it. At the end of the day, Jean-Raymond does what he wants to do; he’s the one who has the final say.”

It did pour on the day of the show, but people still showed up to support Jean-Raymond and wait out the storm, and eventually the event turned into an impromptu party. “It became sort of fun. Kerby comes out of nowhere, and he starts handing out little joints, and the music’s good underneath that little tent. It was a moment that you would never remember, and it became memorable,” said Hardison. Then, at the request of Jean-Raymond, the team put on the same exact show two days later, and a lot of the same people came out again. People were always rooting for him. That decision added significantly to the cost. “The collection was expensive because we had to mount the show twice due to rain,” said Jean-Raymond. “It was hard. We had to repair the ruined set and do our best to salvage the samples. It turned out to be a beautiful experience that created a lot of coverage and excitement for the brand.”

Jean-Raymond was blowing through his money. According to several employees, Kering had by that point dedicated millions of dollars to Jean-Raymond, partly via Jean-Raymond’s incubator program, Your Friends in New York, and partly via an investment in Pyer Moss. Some staff thought that while it was noble that Jean-Raymond wanted to help bring up young creatives, it seemed a bit ambitious to start a program giving other designers advice when he was having a hard time keeping Pyer Moss afloat.

The money Kering invested in Pyer Moss wasn’t always put to good use, according to company employees who watched it come in and go out. Some was used to pay old bills and overdue invoices. Much of it went to the development of multiple collections that never came to fruition. It was used to throw spur-of-the-moment parties and helped fund a documentary about the brand. It was used for a company trip to Joshua Tree for team bonding during which Jean-Raymond flew in a shaman to guide an ayahuasca ceremony. “To suggest that we used funds inappropriately is wholly false,” Jean-Raymond said. “Designers and employees often receive an annual trip to Paris during market. During the pandemic, we went to Joshua Tree instead because Europe wasn’t open for U.S. travel. This is where we did a majority of the design for the couture collection.”

Jean-Raymond was known for having a camera crew around, an arrangement some compared to being on a reality-TV-show set. “He forced everyone to get mic’d up,” one former employee remembers, “and he thought it was great to overact on-camera.” What Jean-Raymond described as “an investment in the marketing of the brand” didn’t go entirely as planned. “The film was not delivered in the creative direction that we … agreed on, so we decided to finish the film with another agency,” he said, which led to some disagreement on what should be paid. “We have since found an amicable solution.”

At one point, according to several former employees at Pyer Moss and a former Kering employee, Kering executives voiced concerns about just where their money had gone. According to a Kering spokesperson, no formal process to find out was ever enacted: “There was no audit, nor was one requested. There is no change in our relationship with Kerby, Pyer Moss, and Your Friends in New York.”

In December 2021, Jean-Raymond laid off most of his team; several employees said they were let go with no severance. They said Jean-Raymond told them the company was shutting down and had no more money, only to hire two more rounds of employees (and then fire them) right after. He claimed he was going to Dubai to find investors and told the employees the company “would love to work with us in the future” and that they “would hear from them at the start of the year.” The former employees never heard back. (Jean-Raymond denied ever firing people because he couldn’t afford to pay them.)

There’s no denying that Jean-Raymond pushed the boundaries of what a fashion show could be and created space for other designers of color to make bold statements and explore their identities. In an email, Anna Wintour praised “Kerby’s talent and vision, not to mention the way he constantly questioned the fashion system” and stressed that “fashion has for him been the perfect medium for his restless, questioning mind.”

But many people wanted more from him than an interesting art project. They wanted him to run a business. That’s what makes his trajectory so frustrating for the people who had the power to help him, who wanted him to win.

“A lot of people go in really excited to work with and be involved with a brand that feels like it’s connected to culture and community and wants to give back,” said a former design-team member. “This is the higher message that everyone has associated with the brand. However, once you are inside, you realize there’s nothing to be a part of because it’s not real.”

Jean-Raymond hired another team between March and April 2022, including designer Andre Walker, who didn’t stay for long. According to a former employee, Pyer Moss was having trouble paying factories for samples — Jean-Raymond denies this — and was trying to repair its relationship with Kering. “I didn’t feel comfortable moving things forward with a lot of factory vendors that I knew we couldn’t pay for. So I would get pricing and do all of everything but putting anything into production,” said a former employee. “It does feel like I was there and did nothing.”

Jean-Raymond had plans to show again during Paris Couture Week, but he eventually realized he couldn’t afford it. In August 2022, he laid off his newly hired team, keeping only his personal assistant and one other employee, telling them the brand had no more money and he couldn’t make payroll.

Pyer Moss had a lot stacked against it. Smaller brands almost always lose money. They lack the scale of production of larger brands, and for the entirety of Pyer Moss’s existence, the old department-store and boutique systems that once supported upstart companies were in crisis. (RIP, Barneys New York.) And the pandemic upended production, delivery, and supply chains. Givhan says most brands that are the same age as Pyer Moss aren’t yet profitable, “but the thing with him is it just didn’t seem like there was a route to making money.”

Yet there is also a playbook of sorts for making it: Create what industry insiders call a “hero product” that enough people could buy to sustain the larger business.

Telfar is a good example of this strategy. The brand, founded by Telfar Clemens in 2005, started to hit over $1 million in sales after its shopping bag became popular in 2017. Prior to that, the brand was pulling in only $100,000 in sales per year.

In April 2022, Pyer Moss had finally launched its own collection of handbags and shoes and announced it to the *Times,* which dutifully hyped it with the headline “The Next It Bag?” Prices ranged from $200 for a wallet to $1,800 for a small purse. The line was made in Italy; Francesca Bellettini, chief executive of the Kering-brand Saint Laurent, whom Jean-Raymond told the *Times* he considered his “fairy godmother,” made the connection. According to the article, it was something of a revelation that he could do more than create a performance; he could make clothing that sells. “Bottega Veneta sells clothes and has shows,” he said. “Chanel sells clothes and has shows. Pyer Moss was known for shows, but people are going to get their basics from somewhere, so they should have the option to get them from us.”

Jean-Raymond was advised by his finance and design teams that the brand should start at a more realistic price point and place an order for a small amount from the factories to test how the accessories sold. He ordered over $2 million worth of product, much of it still sitting in the office today.

As one employee put it, “Fashion is a hard business to make real money in, but what was so frustrating and disappointing is that you get this huge investment, which is the dream for so many designers, and you blow it on dinners and Airbnbs and bullshit.”

To date, the only hero product Jean-Raymond has successfully produced is himself.

-   [It’s Glo Time](https://www.thecut.com/article/glorilla-music-profile.html)
-   [The Hustle of Women in Hip-Hop](https://www.thecut.com/article/2023-spring-fashion-cut-cover-editors-letter.html)

[See All](https://www.thecut.com/tags/spring-fashion-issue-2023/)

The Promise of Pyer Moss

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`