---

Tag: ["🥉", "🇺🇸", "🏒"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://theathletic.com/3904708/2022/11/17/nhl-slap-shot-death/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThedeathofNHLslapshotsNSave

&emsp;

# The death of NHL slap shots: Why players are abandoning hockey’s signature offensive weapon

In the 1980s and 1990s, on the occasions when Ray Ferraro roamed the ice at the same time as Al Iafrate, the forward was always on high alert. At any moment, Iafrate was a threat to bomb a slap shot that could cave in Ferraro’s helmet, to say nothing of whistling past the helpless goalie.

“It was high. Or low. And hard,” recalls Ferraro, now an ESPN analyst. “It was just erratic enough that it scared the heck out of everybody.”

Things have changed. 

The one-timer remains a critical offensive tool. Goalies do not enjoy tracking a cross-ice pass, fighting to see a shot through traffic and getting in front of a rocket.

The standalone slap shot, though, has become a fossil. The maneuver, once so signature to hockey that it is the title of the sport’s definitive movie, is on its way out.

“It’s like an old skate save that goalies used to make,” says Ferraro. “It just doesn’t happen.”

Why? *The Athletic* took that question to players, coaches and analysts.

## No time to breathe

In 2009-10, the [NHL](https://theathletic.com/nhl/) started tracking shots by type. That season, players launched 17,490 slap shots. The [Blackhawks](https://theathletic.com/nhl/team/blackhawks/) led all teams with 924. Duncan Keith was atop the Chicago roster with 163.

By 2021-22, the total number had plummeted to 10,693. The [Panthers](https://theathletic.com/nhl/team/fla-panthers/) recorded a league-high 518, led by [Aaron Ekblad](https://theathletic.com/nhl/player/aaron-ekblad-iUoY2WPMymcYUhRI/)’s 78.

The per-game decline in slap shots has been consistent over that stretch:

![](https://cdn.theathletic.com/app/uploads/2022/11/16235400/Screen-Shot-2022-11-16-at-10.52.48-PM.png)

The league does not break out one-timers within the slap shots category. But if they have remained roughly static, the decline in standalone slap shots would figure to be even more drastic.

It is somewhat ironic that the league began tracking shot types the same season Chicago won the first of its three most recent Stanley Cup championships. You could argue that the Blackhawks initiated the caffeinated, skill-forward style of today’s NHL. It may have been that as most of their opponents were transitioning to modern hockey, the Blackhawks were taking advantage of their speed and touch to rip off uncontested slap shots.

Thirteen seasons later, Keith, Brent Seabrook (91 slap shots) and Dustin Byfuglien (89) would probably not have the time to reach for the rafters and let their clappers fly. By the moment they completed their backswings, an opponent would have filled the shooting lane or closed to prevent the shot altogether.

“Part of the evolution of the game is pressure on the puck,” says [Pittsburgh](https://theathletic.com/nhl/team/penguins/) coach Mike Sullivan. “Most teams are playing some sort of a pressure format or pressure system. Usually that’s going to limit time and space on the puck carrier. So in a lot of instances, there might not be an opportunity to take the time for a big windup and a bomb from the blue line, for example.”

The explosion of speed, in other words, has collided with coaching to reduce the timeliness of shot generation. Coaches have made reloading, closing on the puck and occupying shooting lanes non-negotiable action items. How the turbocharged tempo of the game has touched play away from the puck is not something Ferraro originally anticipated.

“When the speed of the game started to pick up and they changed the hooking rules and all of that, I thought it was going to open up offense,” Ferraro says. “What I didn’t realize was how much of an advantage it was going to be to the defense — how much the speed of the game would take away time of the offense. I didn’t see that. I just thought more goals, more plays. But you’ve got to think, ‘Well, if they don’t have the puck, they can still skate super-fast.’”

Keith excelled at the rapid lock-and-load technique of releasing slap shots. There were times he got enough steam behind his shot without a full backswing.

Most players, however, need more time to initiate their windup and generate enough power to make a slap shot worthwhile. Freedom to do so is not an abundant resource.

“They defend so quickly now that you don’t have as much time to let the big slapper go,” says [Bruins](https://theathletic.com/nhl/team/bruins/) coach Jim Montgomery. “People are on top of you. So you’ve got to be able to release pucks quicker. Also, to beat goalies when they’re moving east-west, you can’t beat them if you hold it and let a big slapper go. You’ve got to try and find holes. That’s why you see a lot of pucks go in east-west under the arms. Because goalies can’t get square.”

## Precision tool

In the old days, when wood was still the material of choice for hockey sticks, only the exceptional could master the art of snapping accurate wristers. The telephone poles players wielded were not exactly precision instruments.

“If you were 35 feet away, you couldn’t score on a wrist shot unless you were Brett Hull. Or somebody of that nature. You just couldn’t,” Ferraro says. “Because they’re all using wooden sticks or two-piece sticks.”

The revolution in stick technology has made the wrist shot, in some ways, far more dangerous than the slap shot. Composite sticks are lighter than wood. The trend is toward lightweight sticks with whippy, bendy shafts. Every NHL player has a customized curve straight from the factory. Fourth-liners regularly load up their sticks and go bar down.

“Now, the technology allows guys to score from 30 feet,” Ferraro says. “You’ve still got to get it by the goalies, who are bigger and better. But you can actually score. You can get it up there, under the bar. When you were shooting with a wooden stick, you couldn’t do that. It was a waste of time.”

It is not just a matter of technology. More and more NHL players are working with skills coaches, both during the season and in the summers. Such instructors make a living by identifying niches. 

Performance coach Darryl Belfry, for example, counts [Patrick Kane](https://theathletic.com/nhl/player/patrick-kane-0Z82bVOGMbWoqDWD/) and [Auston Matthews](https://theathletic.com/nhl/player/auston-matthews-9SjwQzInyEKRwajO/) among his clients. The two forwards thrive on deception with their wrist shots. No such trickery is possible with a slap shot.

“When you take a slap shot, you can’t change the angle of the shot,” says Bruins center [Charlie Coyle](https://theathletic.com/nhl/player/charlie-coyle-qPumCVSfcecI8GKY/), who has zero slappers on 27 shots through 16 games in 2022-23. “When you’re taking a wrist shot or a snap shot, you can drag it. You can pull it in. You can pull it out. A slap shot, it’s just there. It’s there on the same line, and you’re just trying to power it. You’re not changing the angle. A lot of times the goalie comes out, he’s getting big for it. It doesn’t matter how fast it is. Usually, it’s just going to hit him, unless you’re that accurate with your shot. He knows it’s coming.”

It used to be that the goalie who knew the handedness of each opposing shooter was an anomaly. Now, puck-stopping prescouts have advanced to the point where goalies know whether a forward uses black or white tape, what kind of curve he has and the location of his preferred release. A straightforward slap shot, then, has become a simple thing to stop.

“The goalies are so good at reading it off your stick,” says Pittsburgh forward [Danton Heinen](https://theathletic.com/nhl/player/danton-heinen-V6ahDQuDEiwgsCZo/), who has zero slap shots through 16 games. “If there’s a little bit of time and they can see you wind up, they’re going to be able to read it a lot of the time and see where it’s going. The quicker you get it off, you can disguise it a bit. Maybe that’s what guys are going for more.”

## Through traffic

The threat of a screaming slap shot off the sticks of Iafrate or Al MacInnis or [Shea Weber](https://theathletic.com/nhl/player/shea-weber-ZE9UGxlgrSSIBvXD/) used to send opponents scurrying for safe ice. But now, even a 100-mph sizzler thuds off a shin pad without leaving a mark. Just about everybody wears a visor. Blocking shots has become safer.

Better equipment is aligning with in-zone philosophy. It isn’t good enough anymore to have one player occupying a shooting lane. Teams emphasize multiple perimeters of protection, especially those that practice zone defense.

“There’s layers of defense,” Sullivan says. “There’s layers of shot blocks. Sometimes the best play is just a quick release that allows you to get the puck down to the net before those layers actually get into place to block shots and make it a whole lot more difficult to get it to the net.”

In fact, a wayward slap shot could even turn into an opposing rush chance. Think of a forward who closes on a shooter and gets a shin pad in front of a slap shot. If he blocks the puck right, his momentum could be a launchpad toward a breakaway opportunity.

So in that way, most shooters will select the accuracy and control of a wrist shot. Because of how good goalies have become, scoring a goal isn’t always the reason behind a shot from distance.

“Those quick wristers are the new way of getting shots through,” says Bruins defenseman [Hampus Lindholm](https://theathletic.com/nhl/player/hampus-lindholm-mtaitSNq1yphTdhI/). “You want to have a look to see who’s in front before you shoot it. Sometimes when I take slap shots, it’s not as easy to look up.”

After 16 games, [Lightning](https://theathletic.com/nhl/team/lightning/) star center [Steven Stamkos](https://theathletic.com/nhl/player/steven-stamkos-LAne1Qw4slgxuwn2/) has 28 slap shots, two off [Mika Zibanejad](https://theathletic.com/nhl/player/mika-zibanejad-QPbMrEAUZ1r9oWmY/)’s league-leading pace. Stamkos has scored on four of those slappers. All four were via one-timers. None was a straight slap shot.

The days of kids blasting slap shots in the driveway, then, may be over. It’s practically a waste of time.

“They’ll do it because it looks fun and it’s cool. They’ll learn it by themselves,” Ferraro says of young players. “But there’s no reason, really, to teach that.”

*(Top photo of Mika Zibanejad: Bruce Bennett / Getty Images)*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`