---

Tag: ["📈", "🌱", "🔋", "🚎"]
Date: 2022-12-04
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-04
Link: https://restofworld.org/2022/indonesia-china-ev-nickel/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThedirtyroadtocleanenergyNSave

&emsp;

# The dirty road to clean energy: how China’s electric vehicle boom is ravaging the environment

This March, a group of women gathered under the roof of a modest wooden shop in the Kurisa fishing village on Sulawesi, an Indonesian island east of Borneo. They held iced drinks in their hands and babies to their breasts. It was a hot, dusty afternoon, and some of the older children were playing tag. The women were gossiping, but mostly, they talked about how there were no fish for their husbands to catch these days. 

“Making a living from the sea isn’t enough anymore,” said one woman. “Kurisa is dying.”

Kurisa has been home to the Bugis Wajo people for generations. Houses are propped up by rows of wooden stakes so that they stand over the Banda Sea, with fishing boats docked underneath. Traditionally, the men go out to sea to bring home red and white snappers, tuna, octopus, and other seafood for the women to cook, and children are encouraged to fish from a young age. 

Kurisa resident and fisherman Herdiantxo Anton, 32, told *Rest of World* that when he was a teenager, the clear water under the houses was full of wildlife, playing hide-and-seek in the coral that grew there. That was before large corporations began to set up nickel-processing factories in the villages nearby.

A few hundred meters from Kurisa is a coal plant that powers the nearby Indonesia Morowali Industrial Park (IMIP), a massive industrial complex occupied mostly by nickel-related industries and managed by a Chinese-Indonesian joint venture. Residents complain that IMIP’s operations, which started in 2015, have led to [polluted waters](https://www.jatam.org/en/sufferings-of-residents-and-environment-behind-the-business-transactions-of-tesla-and-chinese-companies-in-indonesia/).

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/hZNjH-insert-title-here-rgb-40x21.png)

“Before, we could see a needle at the bottom,” Anton told *Rest of World,* gesturing to the waters below a wooden walkway. “Now, it’s all mud.” 

Fishermen complain that the ocean’s temperature [has increased](https://www.jatam.org/en/sufferings-of-residents-and-environment-behind-the-business-transactions-of-tesla-and-chinese-companies-in-indonesia/) as a result of exhaust from the cooling system of the coal plant, driving the fish away. Dipping a hand into the water, it felt warm to the touch. IMIP did not respond to Rest of World’s requests for comment.

The tropical islands that make up Indonesia’s archipelago are home to the planet’s largest nickel reserves, tied with Australia. For decades, the country enjoyed a thriving nickel export industry — a necessary ingredient for stainless steel production around the world. But under President Joko “Jokowi” Widodo, Indonesia has stopped exporting raw nickel materials. Instead, it has its sights set on a newer industry that it hopes will make the most of its nickel reserves: electric vehicles (EVs). 

Indonesia aims to secure its position in the global chain of EV production with help from a powerful partner, China. Now, instead of exporting raw nickel ore, Chinese companies are partnering with Indonesian companies to export refined nickel products, such as [nickel](https://www.mining.com/web/tsingshan-starts-producing-ev-battery-raw-material-nickel-matte-in-indonesia/) matte, which is a crucial component of many EV batteries.

In August this year, a government official [announced](https://www.cnnindonesia.com/ekonomi/20220810145332-85-832898/jatam-tuding-tesla-beli-nikel-ri-rp745-t-dari-perusahaan-china) that Tesla had signed a five-year contract with two Chinese nickel-processing companies operating out of Sulawesi. The nickel materials will be used in Tesla’s lithium batteries.

But while Indonesia dreams of being a key player in the EV industry, villagers like Anton are left to face the environmental destruction caused by the nickel-processing industry involved in making EVs — much of which is still fueled by coal — as well as threats to their lands and livelihoods. 

In the Kurisa shop, one woman adjusted the baby cradled in her arms. “We don’t eat fish anymore,” she said bitterly. “We eat coal.”

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/hZNjH-insert-title-here-rgb1-40x21.png)

---

**In recent years**, more than [40](https://www.weforum.org/agenda/2022/01/the-ev-revolution-obstacles-solutions/) governments around the world have pledged to transform their internal combustion engine-driven (ICE) fleets into electric cars before 2050. The European Union has officially banned the sale of new gas-powered vehicles from 2035, and Canada, Japan, South Korea, and many others have made similar promises. Norway and Iceland are leading the way when it comes to phasing out ICE fleets. 

On roads around the world, EVs are hitting the mainstream. Adoption in many countries is skyrocketing. Plug-in cars, including full EVs and hybrid models, account for [around a quarter](https://www.bloomberg.com/news/articles/2022-08-30/electric-vehicles-have-china-s-massive-middle-market-surrounded) of new vehicles bought in China this year. Across Europe, [18% of new cars](https://www.eea.europa.eu/ims/new-registrations-of-electric-vehicles) registered in 2021 were electric or hybrid. In the first half of 2022, 5% of new cars sold in the U.S. were fully electric, a figure that [Bloomberg’s analysis](https://www.bloomberg.com/news/articles/2022-07-09/us-electric-car-sales-reach-key-milestone) claims marks a “tipping point” for adoption.

In aggregate, the impact of this EV transformation could be revolutionary; [one study](https://www.nature.com/articles/s41893-020-0488-7) estimates that global carbon dioxide emissions could fall by 1.5 [gigatons](https://www.bbc.com/news/science-environment-51977625) per year if half of the world’s cars were electric. 

But the EV revolution comes with its own dirty cost. The materials that go into today’s batteries, such as nickel, lithium, and cobalt, are in extreme demand. Prices for these minerals are soaring. For the countries in which these elements are buried, the EV boom promises profits. 

But it also means massive extraction efforts — and the environmental and social issues that these cause. In Chile, huge evaporation pools draw lithium out of the salt flats of the Atacama Desert, [spawning arguments](https://www.nytimes.com/2021/12/28/climate/chile-constitution-climate-change.html) over water use and the rights of Indigenous people. In Congo, cobalt-mining operations blast the earth with such disruption that locals are [forced to relocate](https://www.thetimes.co.uk/article/thousands-to-lose-homes-after-75bn-cobalt-discovery-in-democratic-republic-of-congo-0t58pn6h7). In Indonesia, the scramble for nickel has never been more urgent. 

China, which has [pledged](https://www.scmp.com/business/article/3163782/china-must-put-even-more-electric-cars-roads-faster-rate-meet-nations-2060) to be carbon neutral by 2060 and will need almost 90% of its vehicles to be fully electric by 2035 to meet its target, now dominates mining activities for EV battery materials in these countries. But the extraction leaves deep scars on the landscape. Across multiple islands in Indonesia, it has meant the disruption of local environments and of traditional ways of living for local communities, who face their lands being transformed.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00563-40x32.jpg)

IMIP is a massive industrial complex managed by a Chinese-Indonesian joint venture.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00467-40x32.jpg)

It sits only a few hundred meters from the fishing village of Kurisa, home to the Bugis Wajo people.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00507-40x32.jpg)

Residents say IMIP’s operations have polluted their waters.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00481-40x32.jpg)

“Before, we could see a needle at the bottom,” Herdianto Anton said. “Now, it’s all mud.”

---

**Spanning [2,000 hectares](https://asia.nikkei.com/Spotlight/Caixin/Chinese-companies-face-worries-in-quest-for-Indonesian-nickel)** of land in the Bahodopi district of Sulawesi, the IMIP park has by now devoured most of the Fatufia village — about 3 to 4 kilometers northwest from Kurisa — and some parts of Labota, a village 8 kilometers to the south. Once surrounded by forests, Fatufia is now tremendously dusty, making it impossible for residents to keep their doors and windows open even for a few hours without their furniture collecting dust. Yet, the park is still expanding, inching closer to other villages until it eventually reaches the size of [4,000](https://koran.tempo.co/read/info-tempo/470065/menteri-ida-fauziah-resmikan-pusat-pelatihan-imip) hectares, an estimation made by IMIP CEO Alexander Barus at the end of last year.

IMIP was [formed](https://www.cnbcindonesia.com/news/20201013135417-4-193956/bermula-dari-taruhan-ini-cerita-soal-smelter-nikel-morowali) in 2013, just before former Indonesian President Susilo Bambang Yudhoyono had introduced an earlier ban on the export of raw minerals. It turned out to be an extremely strategic investment. Yudhoyono’s successor, Widodo, recognized further opportunities early in his presidency, and signed more deals with Chinese companies to build smelters there. According to the manpower ministry, around 66,000 people work for IMIP, including around 5,000 Chinese workers.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/hZNjH-main-map-indo-rgb-1-40x21.png)

Coal is the main source of energy for the industrial park — it needs [9 million metric tonnes](https://katadata.co.id/happyfajrian/ekonomi-hijau/6141804a08964/didesak-pemegang-saham-kawasan-industri-morowali-bangun-plts-150-mw) a year to power its factories — and, as the park expands, conveyor belts have appeared around the village. The belts crisscross overhead, like dozens of skybridges, ferrying coal from one facility to the next.  

Elementary students in Labota go to a school that sits right under one such conveyor. Another school nearby, called Madrasah Tsanawiyah Negeri (MTSN), has a coal plant operating just behind it.

“The biggest impact that I see for myself and \[for the children\] around here is respiratory disease since that plant \[started operating\],” Risma, deputy headmaster at the MTSN school, told *Rest of World*. “At night, if we open the door, we can smell the smoke.”

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00455-40x32.jpg)

-   ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00391-40x50.jpg)
    
-   ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00419-40x50.jpg)
    
-   ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00453-40x50.jpg)
    

According to a [report](https://www.rosalux.de/fileadmin/rls_uploads/pdfs/engl/Nickel_Study_FINAL.pdf) by German policy lobby group Rosa-Luxemburg-Stiftung (RLS), the nickel-processing factories at IMIP pollute the air by spewing out sulfur dioxide, nitrogen oxides, and coal ash — particles that are “finer than beach sand and can be extremely harmful when inhaled.”

Data shared with *Rest of World* by the community health center of Bahodopi shows that, since 2018, upper respiratory infections have been at the top of the list of diseases in the district — nearly 7,000 cases in total — with health workers claiming that the dust from the industrial complex is the main culprit. There were 928 upper respiratory infection cases in 2021, higher than the 855 cases reported the year before. Health workers told *Rest of World* that in 2018 and 2019, as IMIP expanded to add more steel factories and coal-fired plants, the construction had led to even more dust. In those two years combined, they counted a total of 5,153 respiratory infections.

Residents that *Rest of World* spoke to complained of the impact IMIP has had on their local environment. In mid-2021, Aswin, a small motorbike-wash shop owner in Labota, woke up to the sound of loud drilling. He went outside and found workers putting up stakes — supporting structures for a conveyor belt — about 20 meters from his house. The drilling went on day and night, Aswin told *Rest of World*, until he and other residents decided to confront the workers.

“They said we were ‘obstructing’ the company, but no, we just wanted to know why they are suddenly building this, without any notice to the affected residents,” Aswin said. 

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/3JiVA-indonesia-mining-sulawesi-2-rgb1-40x25.png)

Before the drilling, Aswin had already put up with the dust from ore-hauling trucks passing by the front road. With a 6-month-old baby, and children aged 5 and 9, he no longer kept his front door and windows open, in an attempt to keep dust from entering the house. 

Aswin showed *Rest of World* a picture of a meeting that residents had had with IMIP representatives in 2021, in which he recalled that IMIP had agreed to put an operational limit on hauling trucks. The company followed through on these agreements, but the drilling was new, said Aswin. “As a resident, first of all, I am shocked, and second, I no longer feel comfortable \[living here\],” he said. IMIP did not respond to requests for comment on Aswin’s claims.

Muhammad Taufik, a director at the environmental and human rights-focused organization Mining Advocacy Network (JATAM), which is working with Kurisa and Labota residents, told *Rest of World* that he would urge the Indonesian government to re-evaluate policies accelerating electric vehicle-related industries.

> “As a resident, first of all, I am shocked, and second, I no longer feel comfortable \[living here\].”

While the end product of EVs may be designed as an environmentally friendly option, he said, the manufacturing process is not. “The planned production processes … mostly still use fossil energies such as coal-fired power plants, which are used to operate factories for electric vehicle batteries’ raw materials.” 

Taufik sees minimal efforts from the government and companies to shift to renewable energies, and believes that financing remains the biggest hurdle. “So, this is actually not an answer to the \[climate\] crisis problem we are having, because the actual production process still relies on fossil energy,” he said. 

One report [estimated](https://www.bloomberg.com/news/articles/2022-10-12/indonesia-needs-37b-to-shut-existing-coal-fired-plants-transitionzero-says?sref=QYWxDQ1o) that Indonesia may need $37 billion to shut down its coal-fired power plants — not including the cost to build a renewable energy industry to replace them. The country is working to secure financial support to achieve this: At the G20 Summit in November, U.S. President Joe Biden and Jokowi [shook hands](https://www.bloomberg.com/news/articles/2022-11-15/biden-jokowi-unveil-20-billion-deal-to-wean-indonesia-off-coal?sref=QYWxDQ1o) on a $20 billion deal to help Indonesia make the transition from coal. Japan, Canada, and several European countries, alongside private investors, also [participated](https://www.nytimes.com/2022/11/15/climate/indonesia-coal-agreement.html) in the deal, which includes a mix of loans, grants, and investments. Though the specific projects are still unclear, Indonesia made several climate pledges including capping carbon dioxide releases, reaching net-zero emissions by 2050, and boosting renewable energy deployment, in exchange for the financing, the media reported.

A few days before leaving Sulawesi, I experienced first-hand some of the consequences of the industrial activity that villagers had spoken about. It started with an intense pain in my left eye, which I initially brushed off. But the pain only grew, and rapidly developed into a severe eye infection. 

Later, in Jakarta, doctors said that the infection was likely caused by the dust and other air pollutants that I had been exposed to in the industrial areas I had visited. The infection was so severe that it damaged my cornea, and I was bedridden for weeks, unable to see. Today, months after our visit, I’m still waiting to fully regain the function of my left eye, which can only be restored by a cornea transplant.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00403-40x32.jpg)

IMIP park currently covers 2,000 hectares of land on Sulawesi.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00600-40x32.jpg)

It employs 66,000 people, including around 5,000 Chinese workers.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00596-40x32.jpg)

It was formed in 2013 and has become a strategic investment for both Indonesia and China.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00352-40x32.jpg)

As IMIP continues to grow, it has overtaken most of Fatufia village and some parts of nearby Labota village.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220326_ROW_EVTAIL_00678-40x32.jpg)

The nickel-processing factories at IMIP spew out sulfur dioxide, nitrogen oxides, and coal ash, polluting the surrounding villages’ air.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220325_ROW_EVTAIL_00614-40x32.jpg)

Upper respiratory infections are a particular concern.

---

**A three-hour flight** from Sulawesi lies another Indonesian archipelago, the Maluku Islands. The largest island, Halmahera, is accessible by speedboat from the airport in North Maluku province. Halmahera is home to the volcanic mountains Dukono and Ibu, and its rainforests are home to hundreds of bird species, [26](https://www.oneearth.org/ecoregions/halmahera-rainforests/) of which are found nowhere else in the world. A three-hour drive from Halmahera’s quiet Loleo port lies Lelilef Sawai, a coastal village home to the Weda Bay Industrial Park (IWIP), an industrial complex similar to IMIP.

As *Rest of World* traveled to the area, our driver informed us that local residents have begun to call Lelilef “Kampung China,” or Chinese Village, as IWIP expands its operations and brings in more foreign Chinese workers.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/hZNjH-insert-title-here-rgb3-40x21.png)

Built in 2018, IWIP is at an earlier stage of development than IMIP. It is visibly smaller, although it [claims it will cover](https://iwip.co.id/lokasi-kawasan-industri/) 5,000 hectares of land in North Maluku — more than double what was outlined in a [master plan](https://m.mediaindonesia.com/infografis/detail_infografis/347584-kawasan-industri-teluk-weda-bentuk-pemerataan-ekonomi-di-indonesia) announced just two years ago. 

Like IMIP, the government deems IWIP vital to Indonesia’s economic growth and development. With an $11 billion investment, the project prides itself on its contributions to the local economy. According to its website, IWIP recruited 24,000 workers in 2021 and aims to employ a total of 36,000 by the end of this year, which it claims makes the complex “attractive to residents around the area.”

As we got closer to Lelilef, gigantic trees that loomed dramatically over the road slowly turned brown and dusty, until eventually, the land opened up and became cracked, reddish soil under the burning sun. The land was littered with dead mangroves, and every surface was covered in dust. A couple of birds flew over a river that had been artificially rerouted around the IWIP complex.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220322_ROW_EVTAIL_00170-40x32.jpg)

A [report](https://www.jatam.org/en/sufferings-of-residents-and-environment-behind-the-business-transactions-of-tesla-and-chinese-companies-in-indonesia) by JATAM documents that IWIP’s activities have polluted the Ake Wosia, Ake Sake, Seslewe Sini and Kobe rivers — the main water sources for Halmahera residents. Flooding has become a recurring issue, due to mining activities. IWIP did not respond to requests for comment.

In Gemaf, a village next to Lelilef that is just beginning to feel the effects of IWIP’s spread, Max Sigoro sat on his terrace and lit a cigarette. 

Sigoro had just returned from the 2-hectare land plot that has been in his family for generations. His wife, Marsolina Kokene, is her village’s shaman, known across the island for her healing powers — including fixing broken bones through body massages, and assisting women during childbirth. For her practice, Kokene makes medicines and ointments using herbs that Sigoro grows in his plot. 

The land stands in the way of IWIP’s expansion. Sigoro told *Rest of World* that IWIP representatives have knocked on his door over 10 times since 2017 to try to persuade him to sell. The offer they made, he said, was $2 for every square meter. 

“Who wants that?” Sigoro said. “I own the land, but why are you the one setting the price first?”

Sigoro told *Rest of World* he would not settle for any price below 10 times the offer. He believed that because of his resistance, his son was fired from his job at a food canteen belonging to IWIP. 

IWIP did not respond to requests for comment on Sigoro’s claims or on other accusations against it from the people *Rest of World* spoke to.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/rWef7-m-maluku-islands-3-rgb1-40x25.png)

The ongoing expansion of the industrial park is already changing the nature of the area. Traditionally, local residents made a living by working the land and fishing. Families passed down plots of land from parents and grandparents, on which they grow copra, cloves, nutmeg, bananas, and other plants to sell or consume. They tended the land on some days and went fishing on others. For hundreds of years, the land and ocean have provided settlements in North Maluku with food, medicines, clothing, and materials for religious rituals. 

Now, with IWIP, there is a slow but steady push for young people to work in the industry and abandon the traditional way of living. Local residents told *Rest of World* that while some young people enjoy the steady monthly income, others would prefer to stick to the old way of life. But with IWIP [pressuring owners to sell their land](https://corporateaccountabilityresearch.net/njm-report-x-weda-bay), and [polluting the environment](https://asia.nikkei.com/Spotlight/The-Big-Story/Dirty-metals-for-clean-cars-Indonesian-nickel-could-be-key-to-EV-battery-industry), this becomes harder to maintain.

A report from independent research group Corporate Accountability Research (CAR) found that residents who rejected the company’s offers received threats and intimidation. One woman said that two police officers visited her house regularly after she refused to sell her land, the report noted. It added that the joint venture company behind IWIP had rejected the accusation of breaching consent and consultation standards.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220322_ROW_EVTAIL_00186-40x32.jpg)

Around 21% of the company’s mining area is within “protected forest areas,” which contain the generational agricultural lands that support the livelihood of most families, the CAR report said. The research found that the company offered some people in the communities 8,000 rupiah ($0.50) per square meter — an even lower amount than Sigoro said he was offered.

The elders of the community are also concerned about losing their positions in society. Just a few houses along from Kokene and Sigoro lives 64-year-old Martinci, the village’s weaver. She makes baskets and offerings used in the village’s social events and religious rituals from plants grown on her land. For decades, she grew coconut, banana, cassava, sweet potato, leafy vegetables, corn, eggplant, and peanuts, among other plants. Martinci claims that after she sold the land to IWIP, the company’s heavy equipment destroyed the plants, though she said she is yet to receive payment. 

“We don’t even know how much we’re going to be paid,” Martinci told *Rest of World*. “They said they were going to pay, so we gave \[the land up\]. They haven’t paid, but they have put heavy equipment there.” 

Another resident, 35-year-old Jefri Malicang, told *Rest of World* that the plants in his 2-hectare agricultural land were destroyed. “Now it looks just like that,” Malicang said, pointing at the gray, rocky soil beneath his shoes. Like Martinci, he said he is yet to receive compensation. “Many residents here feel pessimistic, even those \[whose plants\] haven’t been flattened feel pessimistic.”

According to the local residents, the state’s police and military are often posted to “guard” land while it is being taken over by the company. When *Rest of World* arrived in Weda Bay, the building of a new headquarters for the Mobile Brigade — a special operations unit of the police — had just been finished in Lelilef. IWIP [helped](https://kilaskorporasi.kompas.com/kawasan-industri-weda-bay/read/2021/05/04/141121278/jaga-stabilitas-keamanan-pt-iwip-terlibat-dalam-pembangunan-mako-brimob) construct the building.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220322_ROW_EVTAIL_00277-40x32.jpg)

IWIP is an industrial complex near the village of Lelilef Sawai on Halmahera Island.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220322_ROW_EVTAIL_00273-40x32.jpg)

Built in 2018, IWIP is at an earlier stage of development than IMIP and visibly smaller.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220324_ROW_EVTAIL_00338-40x32.jpg)

According to a report, IWIP’s activities have polluted the main water sources for nearby residents.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220322_ROW_EVTAIL_00247-40x32.jpg)

And IWIP’s mining activities have made flooding a recurring issue.

---

**What is happening** in Indonesia is part of a recurring global pattern in countries where battery materials are abundant. Local residents in Chile, Argentina, Congo, and elsewhere complain of environmental destruction, and dangerous or exploitative working conditions. The RLS [study](https://www.rosalux.de/fileadmin/rls_uploads/pdfs/engl/Nickel_Study_FINAL.pdf)’s authors argue that it is crucial to look at the material footprint of the EV industry against the promised decrease in carbon emissions. In the Global South, where most of the raw materials for EV batteries are sourced, “the rising demand for electric vehicles is threatening to worsen existing injustices in the extractive industry,” they wrote. 

And while these places bear the brunt of the immediate environmental fallout, they are not set to benefit the most from the extraction and manufacturing of rare earth minerals — areas mostly dominated by Chinese businesses.

In Indonesia, the government has tried to keep a grip on some of the benefits of its natural reserves. In 2021, it created the [Indonesia Battery Corporation (IBC)](https://www.csis.org/analysis/indonesias-battery-industrial-strategy), which foreign EV-battery companies investing in Indonesia are [required](https://www.csis.org/analysis/indonesias-battery-industrial-strategy) to partner with.

In November 2021, Pandu Sjahrir, a director of Indonesian coal-mining giant TBS Energi Utama and a prolific tech investor, co-founded Electrum, a joint company between TBS and super app GoTo Group that aims to manufacture batteries and electric two-wheelers.

Speaking with *Rest of World* on a video call in June, Sjahrir said he hopes that the IBC will be able to supply Electrum’s raw material needs. “\[The IBC\] is where we can guard \[the industry\] from upstream to downstream,” Sjahrir said.

> “China controls 61% of the total national nickel production, while \[our\] state-owned enterprises only control 5%.”

But Bhima Yudhistira Adhinegara, director at the Jakarta-based Center of Economic and Law Studies (Celios), told *Rest of World* that while IBC is a crucial link in Indonesia’s EV supply chain, other challenges remain before it can be a solid ecosystem. Aside from ensuring the country’s nickel products are processed domestically, Indonesia must also work to push the prices of electric vehicles down, Adhinegara said. “As long as the supply chain is broken, the added value of EVs will not be fully felt by Indonesia.” 

Adhinegara believes that China gains the most advantage from its nickel and EV deals with Indonesia. At the moment, nickel products are exported directly to China after being smelted, often without being taxed, he said. “China’s role in \[Indonesia’s\] upstream EV production is quite dominant compared to other \[country partners\],” he told *Rest of World*. “In total, China controls 61% of the total national nickel production, while \[our\] state-owned enterprises only control 5%.”

Both IMIP and IWIP are primarily owned by Chinese company Tsingshan Holding Group, which has been investing heavily in Indonesia’s nickel facilities since 2013. It has become the norm for Chinese companies seeking to get involved in the nickel-processing business in Indonesia [to work with Tsingshan](https://asia.nikkei.com/Spotlight/Caixin/Chinese-companies-face-worries-in-quest-for-Indonesian-nickel) and its partners. Although the group [reportedly plans](https://www.thejakartapost.com/business/2022/08/19/chinese-state-controlled-steel-giant-to-take-over-nickel-hub-in-morowali-reports.html) to sell its assets in Indonesia, these will likely go to other Chinese companies. Tsingshan Holding Group did not respond to a request for comment for this story.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220322_ROW_EVTAIL_00253-40x32.jpg)

Ahmad Redi, an expert in natural resources and mining law at the University of Tarumanagara, believes that China’s dominance is a double-edged sword: On one side, it gives a boost to Indonesia’s state income and local economic growth, but on the other, it could mean that Indonesia’s nickel becomes a pawn in China’s larger industrialization agenda. “\[This means\] that maximum economic and added value potentials can’t be achieved by Indonesia,” he told *Rest of World.* 

Additionally, Chinese investors are not known for having the highest concerns for environmental impact, Redi said. “The environmental damage and social conflict will cause Indonesia to suffer long-term losses,” he said.

Another trend could impact the size of Indonesia’s role in the EV future: increasing competition from a new battery technology that does not require nickel or cobalt. Lithium iron phosphate (LFP) batteries are [starting to gain](https://www.spglobal.com/commodityinsights/en/market-insights/latest-news/energy-transition/042122-almost-half-of-tesla-evs-produced-in-q1-had-no-nickel-cobalt-in-battery) traction. The materials used in the LFP tech are relatively easy to get a hold of, and acquiring them does not cause the same environmental damage associated with cobalt and nickel mining. There are some [drawbacks](https://www.addionics.com/post/why-three-dimensional-electrodes-are-the-future-of-lfp) to the new technology that are yet to be resolved, however, such as lower energy density, durability during cold weather, heavier weight, and questions around recyclability.

While the jury is still out on which type of battery will win the market, China has made sure it has a [secure](https://cnevpost.com/2022/09/23/byd-chairman-believes-lfp-batteries-right-choice-for-china/) position with both. [Indonesia](https://investor.id/business/309478/ini-alasan-ibc-produksi-baterai-nmc-dibandingkan-lfp), on the other hand, [remains optimistic](https://otomotif.bisnis.com/read/20221030/275/1592960/di-tengah-tren-baterai-nir-nikel-bumn-tetap-pede-jadi-pemasok-baterai-kendaraan-listrik-global) that its nickel reserves will remain an important — and valuable — component in the EV transition.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/11/20220324_ROW_EVTAIL_00336-40x32.jpg)

---

**For now, the** industrial parks in Sulawesi and Maluku continue to expand, with [aims](https://kumparan.com/kumparanbisnis/iwip-targetkan-bisa-tambah-10-400-tenaga-kerja-di-weda-bay-pada-2022-1yEoamEo9gu/1) to hire tens of thousands more workers this year.

While the world looks to the green future of electric vehicles, villagers in Maluku and Sulawesi grapple with the changes already brought by the industrial complexes in their areas — some hoping for new opportunities, others clinging to the old ways of living.

Back in Gemaf village, Sigoro, the shaman’s husband, keeps tending to his land and goes fishing twice a week. But the fish, he said, are starting to move further away. 

When asked if he was aware that IWIP’s expansion would cater to the development of the electric vehicle industry, seen as an important part of the global shift away from fossil fuels, Sigoro paused to think. “I’ve seen Jokowi mentioning that on TV, but I don’t know what it looks like,” he said.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`