---

Tag: ["🎭", "🎥", "🇺🇸", "👤"]
Date: 2023-01-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-22
Link: https://www.newyorker.com/culture/notes-on-hollywood/todd-fields-long-road-to-tar
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-31]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ToddFieldsLongRoadtoTarNSave

&emsp;

# Todd Field’s Long Road to “Tár”

The last time Todd Field had a movie in theatres, the main character, a suburban dad, was debating whether or not to get his first cell phone. In Field’s new film, the main character, a world-renowned conductor, is defamed by a viral video. The shift in technology is just one measure of the astonishing gap—sixteen years—that it took for Field’s name to return to the screen. His first two features, “[In the Bedroom](https://www.newyorker.com/magazine/2001/11/26/angry-people)” (2001) and “[Little Children](https://www.newyorker.com/magazine/2006/10/16/small-worlds-2)” (2006), were acclaimed chamber dramas that received a combined eight Academy Award nominations, establishing him as a bright light of indie filmmaking. Then he vanished, at least to moviegoers, until this past fall, when he emerged with “[Tár](https://www.newyorker.com/magazine/2022/10/10/cate-blanchett-is-imperious-and-incandescent-in-tar),” starring Cate Blanchett as a baton-wielding maestro whose world crumbles under allegations that she has misused her power.

So, where has Field been? One answer is Maine, where he and his wife, Serena Rathbun, have been raising their youngest son. Another is development hell, from which no light or movies escape. But neither answer captures the tortuous path that led Field, at fifty-eight, to the forefront of this year’s Oscar race, like Odysseus taking the long route home. When I met Field, one recent morning, he was in New York for a spate of awards campaigning. He was out of practice, and a bit bewildered. “I don’t remember being on the road this much,” he told me at a hotel restaurant in Tribeca. With his salt-and-pepper goatee, stolid bearing, and cap for the Boston Beaneaters—a nineteenth-century baseball team that morphed into the Atlanta Braves—he looked like a Little League dad (which he is). “Tár” not only got made and released—a fact that seemed to confound its writer-director—but has inspired vigorous discussion, whether about its [insights](https://www.newyorker.com/culture/cultural-comment/what-tar-knows-about-the-artist-as-abuser) into sexual abuse and cancel culture, or about the [theory](https://slate.com/culture/2022/12/tar-cate-blanchett-movie-ending-explained-analyzed.html) that its final act occurs in the protagonist’s mind. “Every filmmaker thinks about the intent of what they’re making and the desired reactions, but those are just dreams and hopes,” Field told me. “The idea that there’s a fairly robust conversation about this is incredible.” His voice softened. “It’s *incredible*.”

Even before the movie came out, something curious happened: people started talking about Lydia Tár as if she were a real person. Part of this sprang from the movie’s resemblance to a bio-pic. Part of it was a Film Twitter in-joke. (Inevitably, someone started a [parody account](https://twitter.com/LydiaTarReal).) But much of it stemmed from the meticulousness with which Field constructed the character, who, in the film, has her own Wikipedia page, goes on Alec Baldwin’s podcast, and is interviewed onstage by *The New Yorker’s* own [Adam Gopnik](https://www.newyorker.com/contributors/adam-gopnik), at a fictional New Yorker Festival. It’s easy (and fun!) to imagine her travelling the international-luminary circuit, alongside Yo-Yo Ma, Marina Abramović, and Mikhail Baryshnikov. Gopnik, in his introduction, details Tár’s extensive achievements, including her early ethnographic field work in the Amazon and her tutelage under Leonard Bernstein. He also says that she’s an *EGOT* winner—Emmy, Grammy, Oscar, Tony—a detail that has tantalized Twitter, and which brought me to the question that I most wanted to ask Field: Would you please tell me how Tár got her *EGOT*?

“No,” he said. Not that he didn’t have the answers. “I keep that stuff in a box,” he went on. “I’m very specific on what she’s won. Besides, I don’t want to further this weird conspiracy that she’s actually a real person. She’s definitely not real.” As an awards-season [obsessive](https://www.amazon.com/Oscar-Wars-History-Hollywood-Sweat/dp/0062859013), I made it clear that I wasn’t going to give up easily. I imagined, for instance, that the Tony was for incidental music for a play—maybe an avant-garde revival directed by [Ivo van Hove](https://www.newyorker.com/magazine/2015/10/26/theatre-laid-bare), another international luminary?—during a weak season for new musicals. Field looked stunned. “That’s a pretty good guess,” he said, coyly. As in, I was right?

“Yeah,” he admitted. “It’s Ivo.” One down, three to go.

“Tár” begins where most movies end: with a full list of credits. When I asked Field about this choice, he said that it had to do with the “pyramid of power,” on which someone like Tár stands at the apex. “What are the cornerstones of a pyramid, and how does that support the top?” he explained. “The lines of power really interest me: Who enables it, and what benefit do they get from it? And when is it no longer a benefit?” By listing the gaffers and sound technicians at the beginning of the movie instead of the end, he inverts the pyramid, implicitly drawing a parallel between Tár and himself. Did that mean he saw in his own power a Tár-like capacity for corruption? “I don’t feel like I have any power at all,” he said. “I work seven days a week. I’m lucky to get five hours of sleep a night. I just feel like a panicked parent.”

Field led multiple lives before becoming a filmmaker. As an eleven-year-old growing up in Portland, Oregon, he went to a baseball camp run by Rob Nelson, the pitching coach for the independent team the Portland Mavericks. “My sister fell in love with him, they started dating, and the next thing I knew I was the batboy for this baseball team,” Field recalled. The Mavericks were owned by the actors Bing Russell and his son, Kurt Russell, who was the team’s designated hitter, and with whom Field shared a locker. “It completely changed the way I thought about the world,” he recalled. “You had all these guys who had no business playing baseball anymore, but believed that they could. And, when they got together, they beat the shit out of all these other guys, who were on their way to the major leagues.”

One day, at baseball camp, Nelson saw the young Field munching on licorice as if it were chewing tobacco and had a light-bulb moment. “He kept asking me, ‘Would you chew it if it was not licorice? Would you chew it if it was gum?’ And I said, ‘I would, but it’s gotta have the juice.’ ” Three years later, Nelson brought the super-juicy-baseball-gum concept to the former Yankee Jim Bouton, who pitched it to Wrigley. Nelson and Field mixed a prototype in Field’s mother’s kitchen, and it became [Big League Chew](https://www.youtube.com/watch?v=0GyEkvqtHPs). “Rob has lived very handily off of that since 1980,” Field said. He didn’t get a cut of the profits, but reasoned, “If I’d had that kind of money as a young person, A) I wouldn’t have done anything with my life, and B) given that it was the nineteen-eighties, I very likely would have got myself into a lot of trouble.”

His second life was as a jazz trombonist. In eighth grade, he and his best friend started sending away for albums. “We’d wait for six months for them to arrive from Japan or Italy, and then we would sit down with manuscript paper and we would transcribe all the solos of J. J. Johnson or Freddie Hubbard,” Field recalled. “Then we’d try to reproduce them, and that’s how we learned to play.” At sixteen, Field joined a jazz band at Mt. Hood Community College, which played at a local jazz festival that attracted the greats, including a young Wynton Marsalis. While on a full music scholarship to Southern Oregon University, Field met Johnson himself, who advised Field, “Don’t do it, kid. I’m probably one of the best that ever was, and I can’t get a gig. This form is dead.” Within years, Marsalis helped revive jazz in America, but by then Field had gone on to Life No. 3: movie actor.

He moved to New York at age nineteen, circa 1983, having acted in college theatre productions. One day, he went into Safari Grill, an uptown bar popular with actors, to apply for a bartending job, despite having no experience, and waited around for an hour. Then Liza Minnelli, who was lunching with Jimmy Connors, called him over, saying, “Young man! Young man!” She grabbed his lapel and said, “I love that jacket!” This got the manager’s attention, so Field lied and said he’d been making Martinis for his mother since he was eight; he was hired as the bar manager. “It was a big celebrity hot spot,” Field recalled. “Mike Nichols would come in. Meryl Streep would come in and hand me scripts and say, ‘Would you put these behind the bar?’ So I met everyone.”

Cut to 1985. Woody Allen’s unnamed fall project had an open *SAG* call for extras, at a church near Lincoln Center, and Field was now bartending nearby. Lacking a *SAG* card, he slipped in a side door, handed over his head shot, and stood under the light. “Todd! I’ve been trying to find you,” someone called out. It was the casting director Todd Thaler, who had organized wrap parties at the bar uptown. Field had slicked-back hair that made him look like Frank Sinatra, and Allen needed a Sinatra look-alike. “Will you come in and meet with Woody tomorrow?” Thaler asked. Field returned the next day, sang “All or Nothing at All,” and landed the part of “crooner” in “Radio Days.”

More roles followed: the Western “Back to Back,” the military thriller “Full Fathom Five,” the disaster flick “Twister.” Field moved to California with Serena, but after a year he told her, “I don’t want to do this anymore. I really want to make my own stuff.” He got an M.F.A. at the A.F.I. Conservatory and planned to quit acting, until Stanley Kubrick saw him in the indie drama “Ruby in Paradise” and cast him in “Eyes Wide Shut.” Kubrick answered his technical questions, showed him dailies. But it was Tom Cruise, Field said, who told him, over dinner, “You’re going to make movies.” Field said that he had an idea based on a 1979 short story by Andre Dubus, but he probably couldn’t get the rights. Cruise laid his megawatt can-do attitude on him: “You’re just making excuses. *Figure it out*.” Field wrote the script, got the rights, and made “In the Bedroom,” starring Sissy Spacek. He was finally on Life No. 4: director.

The film débuted at Sundance, in 2001, and was acquired by Miramax. Field was devastated, because Miramax meant [Harvey Weinstein](https://www.newyorker.com/tag/harvey-weinstein), who was notorious for recutting movies into shreds. “I was weeping in the bathroom,” Field said. “I called up Tom Cruise and said, ‘Something terrible has happened.’ He basically said, ‘This is how you’re going to play it. It’s going to take you six months, and you’ll beat him, but you have to do exactly what I’m going to tell you to do, step by step.’ ” The plan: let Weinstein cut it to ribbons, wait for it to test poorly, *then* pull out the raves from Sundance and suggest that he release it the exact way it was when he’d bought it. Field followed Cruise’s advice, and it worked. “In the Bedroom” grossed more than twenty-five times its budget and was nominated for five Oscars, including Best Picture.

At the hotel, Field checked his watch. “I have to go up to *MoMA*. Do you want to go with me?” he asked. In the cab, I took a guess at the “O” in Tár’s *EGOT*: Best Original Score for a prestige drama in the mid-two-thousands, around when Field made his second feature, “Little Children.” Something produced by Scott Rudin? Field wouldn’t confirm or deny, but he played along, riffing, “It would have been something like ‘The Hours,’ ” a Rudin project with an Oscar-nominated score by Philip Glass. “And part of the drama around it was that Scott Rudin and Harvey Weinstein were having a massive fight over Tár’s score. And there were lines hurled by Scott Rudin like, ‘It’s Philip Glass *all over again*!’ ” Two down.

At *MoMA*, Field was led to a screening room, where in an hour there would be a special screening of “Tár” for *SAG* voters, followed by a Q. & A.: a standard awards-season campaign stop. Field sat with a postproduction person from Focus Features and a sound technician and watched the opening sequence. He worried that an air vent was too loud: “Is there any way we can kill that for the screening?” Watching another scene, he wondered if the low range of the sound system was too thin. They skipped ahead to an orchestra scene. “Those contrabasses, when they come in—that’s always the telltale sign,” he told the sound guy. “The last time we teched in here, I could feel the contrabasses underneath my forearms and my butt. You *want* to feel that.” They pumped up the bass.

“One of my many jobs in high school was a projectionist at a second-run movie house, so I ran six machines every night,” he told me, as we walked out onto Fifty-third Street. “You have to tune a room, the same way you would tune a horn or an instrument.” We turned onto Madison Avenue and sat in a diner. Field ordered a black coffee, and we talked about the sixteen-year gap in his filmography. Part of it, he had begun telling me earlier, was his own stubbornness: “I have a very circumscribed set of rules for myself about the conditions under which I would undertake making a film.” Plus, his priorities changed. On his Japanese press junket for “Little Children,” Serena called to tell him that she was pregnant with their fourth child, and Field wanted to be a more present father than he had been for his older three.

But he also undertook an extraordinary list of unrealized projects. He wrote an original script about a military recruiter, “For God & Country,” but Leonardo DiCaprio passed, as did Christian Bale. He spent a year writing a political thriller with [Joan Didion](https://www.newyorker.com/culture/postscript/joan-didion-and-the-voice-of-america) (“She kept regular hours, and there was a certain hour where pencils were down”), intended for Blanchett, but no studio offered a worthwhile budget because the protagonist was a woman. He “wasted about ten years” adapting the novel “[The Creed of Violence](https://www.amazon.com/CREED-VIOLENCE-Boston-Teran-ebook/dp/B00TSRZ9VG/),” after cycling through interest from Brad Pitt, DiCaprio, Bale, and Daniel Craig. He tried to adapt the novels “[Blood Meridian](https://www.amazon.com/Blood-Meridian-Evening-Redness-Hardcover/dp/0679641041)” and “[Beautiful Ruins](https://www.amazon.com/Beautiful-Ruins-Novel-Jess-Walter/dp/0061928127/),” but both needed more funding than he could get. He had an idea about the military deserter [Bowe Bergdahl](https://www.newyorker.com/news/john-cassidy/saving-sergeant-bergdahl-unanswered-questions), but Field’s older son, who had been a medic in Afghanistan, warned him away. He thought of making a coming-of-age film about his time with the Portland Mavericks, but said, “I don’t know whether I want to trot that out for the public.” And he spent some six months working on a Rudin-produced miniseries based on Jonathan Franzen’s “[Purity](https://www.amazon.com/Purity-Novel-Jonathan-Franzen/dp/0374239215/),” along with Franzen, Craig, and the playwright David Hare, which they hoped Showtime would use to launch into the streaming business—but, ultimately, it didn’t. In the meantime, he directed commercials (Nascar, G.E.) and coached Little League.

Field had been contemplating a character like Lydia Tár for a decade, but had never homed in on her profession. Eventually, Focus asked if he would be interested in writing a film about a conductor. He finally sat down to write “Tár,” in March, 2020. The world is ending, he thought. Why not? “I wrote the thing that I wanted to write,” he told me. “I would have bet my house that, when I turned it in, Focus would have said, ‘We’re not making this.’ ” But they said yes. Field protested: “This is a dangerous film. You can’t make it!” They insisted. By then, he was almost more comfortable *not* getting films made, and he worried about getting back on the bicycle—especially after his younger son asked him, incredulous, “How do they know it’s going to be any *good*?”

But Field was buoyed by the detailed biography he’d constructed for Lydia Tár, including her *EGOT*—which brought me to her Grammy. Maybe an early breakthrough recording? “Well, if I look at her trajectory, her first Big Five orchestra appointment would have been with Cleveland, and she was combining composers of the canon with what would have been very cutting-edge, young, female composers,” Field said. “So I imagine that she got her Grammy for probably a recording that she had composed, or a recording that she had made with maybe Caroline Shaw or Hildur Guðnadóttir or somebody like that, back in the day. Something that is far afield from what she’s doing right now.”

Three down, one to go. The Emmy had me stumped. Was it a guest spot on “Sesame Street”? An “American Masters”-style documentary, maybe on Leonard Bernstein? “Yeah, it could be,” Field said, sheepishly. “That would have been something she would have really embraced, to shore up her legacy story. It would be good for the Bernstein estate to let her lie about her association with Leonard Bernstein, even if she maybe never even studied with him, because the optics of that association would be very, very good, given that she’s a woman, given how Lenny’s life ended. But I don’t think she ever studied with Leonard Bernstein. If you look at the math—Lenny dies in what, 1990? When is she studying with Lenny Bernstein? I don’t think it happened.”

Four out of four! “That’s conjecture,” Field clarified. He sipped his coffee, and we got to talking about the movie’s ending, in which the disgraced Tár travels to an unnamed Southeast Asian country to conduct a live video-game score at a fan convention. Field brought up the real-life conductor Antonia Brico, whom Tár mentions as a predecessor in her interview with Gopnik. In a 1974 [documentary](https://www.youtube.com/watch?v=sHE9lLjUpuM), he recalled, Brico talks about how, while a violinist always has her instrument, a conductor is nothing without an orchestra. It struck me that he was talking about himself, an artist who spent years in exile from his art. What’s a director without a movie set? “Not a director,” Field said, and recalled his first day shooting “Tár.” “It was like being in a room for a hundred years and no one had opened the windows. Suddenly, someone opened a window, and you felt fresh air and the smells of the world for the first time.” He inhaled. “I went, ‘Ah, that’s what it was like outside!’ ” ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`