---

Tag: ["🤵🏻", "🇺🇸", "🐄", "🐎"]
Date: 2022-11-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-06
Link: https://magazine.atavist.com/true-grit-cows-core-banks-hurricane-dorian-survival/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TrueGritNSave

&emsp;

# True Grit

![](https://magazine.atavist.com/wp-content/uploads/2022/10/leadcow_smallerfile.gif)

*True Grit*

## When a storm surge swept dozens of wild horses and cattle from the coast of North Carolina, no one expected there to be survivors. Then hoofprints appeared in the sand.

###### The *Atavist* Magazine, No. 132

J.B. MacKinnon is an award-winning journalist whose work has appeared in *The New Yorker, National Geographic,* and *The* *Atlantic,* as well as the Best American Science and Nature Writing anthologies. He is the author or coauthor of five books of nonfiction, and an adjunct professor of journalism at the University of British Columbia, where he teaches feature writing.

**Editor:** Jonah Ogles  
**Art Director:** Ed Johnson  
**Copy Editor:** Sean Cooper  
**Fact Checker:** Sky Patterson  
**Illustrator:** Luis Mazón

*Published in October 2022.*

---

The wild horses all have names. Ronald, for example, and Becky and Clyde. The names sound mundane, even for horses, but each is something like a badge of honor. For years now, the people of Cedar Island, North Carolina, have named each foal born to the local herd of mustangs after the oldest living resident who hasn’t already had a horse named for them. Every island family of long standing has this connection to the herd.

Cedar Island, located in a pocket of North Carolina known as Down East, is what passes for remote in the continental United States these days. Though it’s only 40 miles as the gull flies from the Cape Hatteras area, with its tourists and mortgage brokers, its restaurants with names like Dirty Dick’s Crab House, Cedar Island remains a place with only a scattering of people and businesses, where you can’t be certain of finding a restaurant meal—not so much as a plate of hush puppies—on a Sunday evening. Upon arrival you might not notice that Cedar Island is an island at all. Crossing the soaring Monroe Gaskill Memorial Bridge, which connects it to the mainland, what you pass over is easily mistaken for another of the region’s sleepy, curlicue rivers. In fact, this is the Thorofare, a skinny saltwater channel connecting the Pamlico Sound to the north and the Core Sound to the south. The Pamlico is one of the largest embayments on the U.S. coastline, while the Core is narrow and compact. Cedar Island stands between them, and all three are hemmed in by the Outer Banks.

I’ve just written that Cedar Island separates two sounds, and on maps this is true. Reality is less decisive. Swaths of the small island are sometimes underwater, depending on wind, tide, and season—in particular, hurricane season.

The shifting, amphibious nature of Cedar Island was never more apparent than on the morning of September 6, 2019. Under the whirling violence of Hurricane Dorian, maps lost all meaning. The Pamlico and Core Sounds joined to become a single, angry body of water, shrinking Cedar Island to a fraction of its acreage. It was no longer separated from the mainland by the thin blue line of the Thorofare, but by nearly six miles of ocean.

Most of the 250 or so people living on the island were safe, their homes built on a strip of not-very-high high ground precisely to weather the wrath of hurricanes. The wild horses—49 in all—were in much deeper trouble.

There were also some cows. The cows did not have names.

## Few cows in America live longer than six years; many are slaughtered much younger. A Cedar Island cow, on the other hand, stands a good chance of living into its teens, and might even see its 30th birthday.

There is no such thing as a truly wild cow. While Cedar Island’s cattle range more or less freely, the technical term for them is *feral*—they are the descendants of escapees from domestication. The island’s mustangs are feral, too, but while visitors often come to Cedar Island solely in hopes of seeing the Banker horses, as the area’s herds are known, next to no one makes a special trip to photograph the “sea cows.”

The cows are striking to look at, though. While they vary in color, many have a bleached-blonde coat, blending in with the pale sand and the glare of the sun on Cedar Island’s hammerhead northern cape, where both cattle and horses roam. Tourists are happy to see the cows, just not *as* happy as they are to see the horses. Here and across America, a mustang—mane flowing, hooves pounding the earth—is an embodiment of beauty and freedom. Cows are not.

For Cedar Islanders, the cows are part of what makes their home distinctive, a fond and familiar part of the community and its history. In fact, the cattle have been on the island far longer than the mustangs, who were transferred from the more famous Shackleford Banks herd three decades ago. But the relationship people on the island have with horses is different than the one they have with cows, in much the same way it is for people nearly everywhere.

“This used to be horse country,” said Priscilla Styron, who has lived on or near Cedar Island for 30 years and works at its ferry terminal. “Everybody rode, they had pony pennings, they had all kinds of stuff. Everybody was always riding horses.” As for the cows, there was a time not so long ago when an islander might round one up from the beach, take it home to graze and fatten up, then butcher it for meat.

As Hurricane Dorian approached Cedar Island, no one troubled themselves about either kind of animal. One islander, who called himself a “simple country boy” and asked not to be named, scoffed at the idea that wild creatures would brook being corralled and taken off-island to wait out the storm. Not that anyone thought that was needed, according to Styron. “They usually protect themselves. You don’t have to worry about them,” she said. “They can sense more than we can.” Cedar Island had never lost more than one or two members of its wild herds to a storm—and Down East sees more than its fair share of those.

In 2019, there were perhaps a couple dozen cattle on the island—no one knew for sure, because no one was keeping count, not even residents who were fond of their bovine neighbors. For at least some of the cows, Dorian was nothing new. Few cows in America live longer than six years; many are slaughtered much younger. A Cedar Island cow, on the other hand, stands a good chance of living into its teens, and might even see its 30th birthday. A cow that was 20 years old in 2019 would have had close encounters with at least ten hurricanes: Dennis, Floyd, Isabel, Alex, Ophelia, Arthur, Matthew, Florence, and two named Irene. The herd could look to its elders for guidance.

Biologists only recently recognized that cows have complex social behaviors, involving depths of comprehension that we might not expect of animals stereotyped as grungy, placid, and dull-witted. A feral herd, for example, will organize nurseries by dividing calves into age groups, each usually overseen by one adult cow while the rest go out to graze. For this to work, the sitters need to understand that their role is to look after calves that are not their own, even if it means settling for low-grade fodder while others enjoy greener pastures. The calves have to grasp that they are under vigilance despite their mothers being out of sight.

No one documented how the cows responded as Dorian approached, but Mónica Padilla de la Torre, an evolutionary biologist, can give us a good idea. “They usually are not afraid of storms. They like storms,” Padilla said. “They like to be cool. They like shade. They appreciate when the rain comes.”

Even before the hurricane loomed on the southern horizon, the herd likely began to move—with that usual cattle slowness, that walking-on-the-moon gait—toward shelter. In the era before hurricanes were tracked by satellites and weather radar, cows were a useful predictor that one was coming. The migration, Padilla said, would have been initiated by the herd’s leaders. Cattle violently clash to establish a pecking order, and once that’s settled a benign dictatorship ensues. Leaders are granted the best places to eat and the best shade to lie in, and they make important decisions—like when to retreat to high ground in the face of a storm.

For Cedar Island’s cattle, high ground was a berm of brush-covered dunes between beach and marshland. There the cows grazed, chewed cud, and literally ruminated, passing rough forage through a digestive organ, the rumen, that humans lack. Far from appearing panicked, the herd was probably a bucolic sight, from the Greek word *boukolos,* meaning “cowherd.”

A close observer, Padilla said, might have noticed subtle differences among the animals: mothers that were watchful or unworried, calves that were playful or lazy, obvious loners or pairs licking or grooming each other. Padilla once spent several months studying cow communication—I found the urge to describe this as “cow-moo-nication” surprisingly strong—by memorizing the free-ranging animals she observed via nicknames like Dark Face and Black Udder. (She didn’t realize at the time that the latter was a perfect punning reference to the classic British TV comedy *Blackadder.* What is it about cows and puns?) On Cedar Island, Padilla said, there wasn’t simply a herd that was facing a storm. There was a group of individuals, each with its own relationships, including what Padilla doesn’t hesitate to call friendships.

Dorian arrived in the purest darkness of the first hours of September 6. Three days prior, it had ravaged the Bahamas with 185-mile-per-hour winds, tying the all-time landfall wind-speed record for an Atlantic cyclone. Some observers suggested giving it a rating of Category 6 on the five-point scale of hurricane strength. It had weakened by the time it reached North Carolina, but it was still a hurricane. Thick clouds blacked out the moon and stars; Cedar Island’s scattered lights hardly pierced the rain. Passing just offshore on its way to making true landfall at Cape Hatteras, the hurricane lashed the Pamlico and Core Sounds into froth and spray and sent sheets of sand screaming up the dunes. The scrubby canopy under which the cows likely took shelter, already permanently bowed by landward breezes, bent and shook in the teeth of the storm. A 110-mile-per hour gust on Cedar Island was the strongest measured anywhere in the state during Dorian’s passage.

When the eerie calm of Hurricane Dorian’s eye passed over the island, dropping wind speeds to only a strong breeze, there seemed to be little more to fear. There was still the back half of the storm to come, but Cedar Island residents, both human and not, had seen worse. Even in the off season, the North Carolina shore has hurricanes on its mind. If you see footage of a beach house collapsing in pounding surf, chances are it was shot on the Outer Banks. Drive around Down East and you’ll see many houses raised onto 12-foot stilts; in some homes, you reach the first floor by elevator. Maps show that much of the Outer Banks, including most of Cedar Island and huge swaths of mainland, will be underwater with a sea-level rise of just over a foot. Residents aren’t rushing to leave, though. A hardened sense of rolling with the punches prevails.

Yet with Dorian, something unusual happened as the center of the storm moved northward. At around 5:30 a.m., Sherman Goodwin, owner of Island’s Choice, the lone general store and gas station on Cedar Island, got a call from a friend who lived near the store. A storm surge was rising in the area, the friend said. Fifteen minutes later, as Goodwin drove through the dim first light of morning, the water was deep enough to splash over the hood of his Chevy truck, which was elevated by off-road suspension and mud-terrain tires. “It came in just like a tidal wave,” Goodwin said. “It came in *fast*.”

By the time Sherman and Velvet, his wife—“My mother really liked that movie *National Velvet*,” she told me—reached their shop, they had to shelter in the building. Velvet saw a frog blow past a window in the gale. A turtle washed up to the top of the entryway stairs. “It came to within one step of getting in the store,” Sherman said, referring to the water. A photograph shows the gas pumps flooded up to the price tickers.

---

To understand what happened on Cedar Island that morning, imagine blowing across the surface of hot soup, how the liquid ripples and then sloshes against the far side of the bowl. Dorian did the same thing to the Pamlico Sound, but with a steady, powerful wind that lasted hours.

The hurricane pushed water toward the mainland coast, which in the words of Chris Sherwood, an oceanographer with the U.S. Geological Survey (USGS), is “absolutely perfect” for taking in wind-driven water. The Bay, Neuse, Pamlico, and Pungo Rivers all flow into the Pamlico Sound through wide mouths that inhale water as readily as they exhale it. Much of the rest of the shoreline is an enormous sponge of marshes. What accumulated in this series of reservoirs was, in effect, a pile of water held in place by the wind.

People who know North Carolina’s sounds are aware of the tricks fierce wind can play. Coastal historian David Stick once noted that, during a hurricane, half a mile of seafloor in the lee of the Outer Banks can be left exposed as sound water is pushed westward. When that happens, a bizarre phenomenon can occur: A storm surge can come from the *landward* side, striking offshore islands in what’s sometimes called sound-side flooding. Scientists know it as a seiche (pronounced *saysh*).

When Dorian’s eye passed the Pamlico Sound, the seiche the storm had created began to collapse. Then winds from the southern half of the hurricane, which blow in the opposite direction from the storm’s leading edge, drove the water back the way it came. In a sense, the seiche was also running downhill; the ocean tide was falling in the predawn hours, while the hurricane, still pressing down on the Atlantic, forced water eastward, leaving behind a depression. These forces combined to send the seiche pouring out of the Pamlico Sound east toward the Atlantic, nine feet above the water level in the ocean.

The avalanche of seawater was truly vast, equal to about one-third of the average flow of the Amazon River, by far the highest-volume river on earth. The Amazon, however, meets the sea through a gaping river mouth. Dorian’s sound-side surge was trying to reach the open Atlantic past what amounted to a levee of Outer Banks islands with just a handful of bottleneck channels between them. At the southern end of the Pamlico Sound, there was an added obstacle: Cedar Island.

The water didn’t go around the island. It washed right over it.

![](https://magazine.atavist.com/wp-content/uploads/2022/10/cow_swimming2.jpg?is-pending-load=1)

The surge left nearly as quickly as it arrived, carrying on to the Outer Banks, where it hit the island of Ocracoke with a wall of water higher than anyone there had ever seen before. Once Dorian passed, floodwaters began receding. On Cedar Island they left thick, greasy muck in buildings and debris on the roads, but no serious injuries were reported. More than a third of the buildings on Ocracoke were damaged, but there were no known deaths.

The first news of losses from Cedar Island’s herds of horses and cattle came as soon as the ocean had calmed enough for islanders to go back to sea in their boats. “That’s when they saw a lot of them,” Styron said. “You know—floating.” That Cedar Islanders do not wear their hearts on their sleeves about such things is strongly conveyed by an anonymous source’s reaction when I asked how people felt about the dead animals. After an uncomfortable pause, he said, “You can pretty much guess that.” Then he added, “Mother Nature allowed them to be here, and I guess Mother Nature can also take them away.”

If anyone witnessed what transpired with Cedar Island’s feral herds, they haven’t said so publicly. Most likely, though, no one saw it, since the surge came without warning in the darkness, and the horses and cows often roamed far from people’s homes. The animals would not have been sound asleep in the predawn—feral creatures, like wild ones, are more vigilant through the night than human beings tucked tight in their homes. Still, they may have dropped their guard, sensing that they’d survived another hurricane.

Then suddenly, the sea moved onto the land. Nine feet of water covered the beaches. It drowned the marshes where the cattle fed on sea oats and seagrass, and flowed over the lower dunes. We know from Padilla’s research what the scene must have sounded like: high-pitched, staccato mooing—cows’ alarm calls—ringing out in the humid air, the bawling of calves competing with the howl of wind and surf. In waters rising at startling speed, mother cattle would have raced to find their young, as bovine friends struggled not to be separated.

Twenty-eight horses were swept away. No one knows exactly how many cows were carried off—four of them managed to remain on land, and locals would later estimate that between 15 and 20 were taken by the flood. The water likely lifted the animals off their hooves one by one, first the foals and calves, then the adults. They disappeared into the tempest.

---

The islands known collectively as the Core Banks, located southeast of Cedar Island, are nearly 40 miles long and rarely a mile wide. On maps they look like a skeletal finger pointing ruefully toward the North Atlantic. Like most barrier islands they’re low—about eight feet above sea level on average, with the highest dunes cresting 25 feet—and the whole of them are protected as the Cape Lookout National Seashore. Hurricanes always roughhouse barrier islands, but on the morning of September 7, 2019, the day after Hurricane Dorian hit, it was clear that this storm had been a beast of a different order.

Ahead of the cyclone, North and South Core Banks was broken by a single passage, Ophelia Inlet. After the storm, there were 99 additional channels through the islands—the banks had been sliced into 101 pieces. It didn’t seem right to call these cut-throughs inlets. They formed as outlets: The seiche that poured over Cedar Island then collided with the barrier islands, and when it did, it bored right through them. “We had never in the collective memory of the park seen a sound-side event like we saw after Hurricane Dorian,” said Jeff West, superintendent of Cape Lookout National Seashore. “I did take quite a ribbing about the fact that I lost 20 percent of the park.”

West was on the first maintenance boat to sail from Cedar Island for the Outer Banks. Docking at a Park Service site a few miles up North Core Banks, he began driving an ATV along the beach. Fifty feet later he reached the first cut-through and, wading into it up to his neck, found an animal carcass. He didn’t take the time to determine whether it was horse or cow. “Sometimes large fish find them tasty,” he told me.

Cape Lookout staff would eventually locate the bodies of nearly two dozen dead horses and cattle, along with deer and seabirds. Most were arrayed along the open-ocean side of South Core Banks, likely having passed through Ophelia Inlet before washing up on the beach. The most far-flung horse and cattle carcasses were found near Cape Lookout Lighthouse, about 30 miles from where the animals first washed into the sea.

Cape Lookout workers buried the bodies that the tides didn’t take away.

Most of the media coverage of Dorian’s aftermath focused on the damage on Ocracoke Island. The first report about Cedar Island’s lost herds mentioned only that horses had drowned; the cows had to wait for follow-up articles. It was a blip in the news cycle, soon forgotten as Democrats in Congress sought to impeach Donald Trump.

A pressing question: Can cows swim? Yes, they can. Think of the Wild West, where cowboys guided their herds across deep rivers to fresh pasture or to market. The Cedar Island cattle had been seen swimming, too. One regular visitor described “little bitty calves” lining up to make a crossing to Hog Island, just southeast of Cedar Island in the Core Sound. “I’m like, ‘Don’t go. You’re not gonna make it. It’s a quarter-mile swim,’ ” he said. The calves made the trip with ease.

But it’s one thing to cross a narrow channel in calm seas, and quite another to swim through a hurricane. Only the sunniest optimist could have hoped for survivors from Cedar Island’s herds. “I’m thinking the way the wind was blowing, it was extremely hard to keep your head above water, swimming when you have waves crashing over,” said Pam Flynn, a retired kindergarten teacher and a Down Easter since 1972, who went looking for surviving animals. “I feel like their last few moments were torture and pain and fear. It was heartbreaking.”

A month passed. Wind and waves quickly filled in the channels created by the storm, but what was formerly the southern end of North Core Banks lingered on as a separate island: Middle Core Banks, which would stand alone for two years. One day in early October, members of a Cape Lookout resource-management team hopped on their all-terrain vehicles for a routine sweep up Middle Core Banks—almost daily, they’d search for sea turtle and bird nests in need of protection from the fond American pastime of driving on beaches. This time they spotted something else: the tracks of some large animal or other. They were too big to belong to a deer, and, with two toes instead of a hoof, could not have been made by a horse. They had to be the prints of a cow. A Cedar Island cow.

“Initially,” West said of being informed about the prints, “I did not believe it.”

Then the resource team sent him photos of the tracks, and West knew he had to see this survivor cow with his own eyes.

## “It just renewed my faith that there are good things in life, something at the end of the rainbow,” Flynn said. “You know, a little sign that we’ll be OK, we’ll get through this and go on.”

West grew up on a ranch near Temple, Texas, and had experience tracking cattle. It seemed like he might need it. In the days after the prints were discovered, the cow that left them proved elusive; to West’s knowledge, no one from the National Park Service had yet seen it. Cedar Island cattle are often active at night, moving swiftly like pale apparitions, and although Middle and North Core Banks are so narrow in spots that you can walk from the sound side to the open Atlantic in three minutes, much of the land is a labyrinth of ponds, marshes, and fly-infested thickets. Additionally, resource crews had spotted hoofprints on small adjacent islands—despite the recent seagoing drama, it appeared that the cow was now making short water crossings too. “No fear of swimming, none at all,” West said, with admiration in his voice.

In the end, he found the animal by accident. West had taken a boat out to Long Point on North Core Banks, home to a cluster of rustic wooden cabins that, in more ordinary times, the Park Service rented to visitors. Dorian’s storm surge had razed two heavily fortified structures that provided electricity and treated water to the wind-battered huts. And there it stood, chewing grass—a dune-colored cow among the dunes, with a coat like gold sand blown onto white sand. It was well muscled, a little heavy, basically an ordinary cow.

“ ‘I’ll be damned. There is a cow here,’ ” West recalled saying aloud. “Nothing like your own eyes seeing it.”

At the sight of West, the cow’s eyes got big. Then it ran away.

West knew that he would need to relocate the cow, both for its own sake and to preserve the wild habitat of the park. For the moment, though, the Cape Lookout staff were too busy assessing and repairing Dorian’s damage to deal with a wayward bovine. Meanwhile, rumors of the survivor began to trickle out as visitors returned to the Core Banks and saw tracks. Pam Flynn and her friend Mike Carroll were among them. “We kept going back and back,” said Flynn, until they lucked into a sighting. “We were so excited to see those cows.”

Not one cow, then, but *cows*: three in all. There was the classic bleached-blonde that West had seen; another one with large, light-brown spots, like a map of the ancient continents; and a pale young adult, possibly the spotted cow’s calf. Somehow they had survived, found each other, and formed a compact herd. “It just renewed my faith that there are good things in life, something at the end of the rainbow,” Flynn said. “You know, a little sign that we’ll be OK, we’ll get through this and go on.”

On November 12, the *Charlotte Observer* broke the story of the survivor cows, and a media circus ensued on Cedar Island. One unfortunate local figure, wrongly described in the press as the cattle’s owner or caretaker (they have neither), had reporters knocking on his doors and chasing him up his driveway. On television especially, the tale of survival was presented as a quirky good-news story. The *Virginian-Pilot* would go on to call the cows “the cattle that enraptured a nation.” 

The hook of the story was its element of surprise: We see cows as stupid, physically awkward, mildly comical brutes, not heroic fighters. The media made heavy use of puns, of course, giving the life-and-death story a chuckling, children’s-book quality. Hurricane Dorian had come ashore “like a cattle rustler in the night” and “corralled” the animals. The cows’ survival was an “udder miracle.” An awestruck Raleigh *News and Observer* tweeted, “Four miles on the moooooove? Who knew cows could swim that well?”

To estimate how far the cows had paddled during their ordeal, journalists seemed to have measured the shortest distance between Cedar Island and the Core Banks using digital tools like Google Maps. Most put the swim at four miles; NBC preferred the precision of 3.39 miles. But when Alfredo Aretxabaleta, an oceanographer working with the USGS, saw one of these straight-line measures, he spied a problem. “During a storm, I just don’t think that’s the path they would take,” Aretxabaleta said. He suspected their journey was longer—much longer.

Aretxabaleta studies the trajectories of objects adrift, using computer models of wind, tides, and currents. He sometimes throws trackable equipment into the sea to float where it will; the science has been jokingly called driftology, but it has repercussions for our understanding of how climate change could affect coastal erosion, where oil spills and other contaminants might flow, and where to carry out maritime search and rescue work. “In a way,” Aretxabaleta said, “the case of the cows is a kind of search and rescue.”

Coincidentally, Aretxabaleta grew up in Spain’s Basque Country, on a farm where the cattle took dips in an irrigation pond. (His assessment: “They are *not* good swimmers.”) After Hurricane Dorian, Aretxabaleta in his spare time began to model the probable trajectory of the Cedar Island survivor cows once they were swept out to sea. What emerged was far different from the image of cows taking the shortest route across the Core Sound.

In the context of Aretxabaleta’s model, the sea, in the gray pall of first light as the cows are carried away, is a chaos of riptides, breakers, and blowing spray. With the cows’ eyes only inches above water, land is quickly lost from sight among swells as high as ten feet; from the perspective of a single cow, it’s nearly impossible to keep eyes on the rest of the bobbing herd. Each is fighting not so much to swim as to remain afloat. The currents and tides, made stronger by the force of the storm, are in charge.

The animals are first pushed rapidly southeast along the coast of Cedar Island, then into the center of the Core Sound, where they’re gradually drawn close to the powerful outflow at Ophelia Inlet. But as the tide changes from ebb to flood, Ophelia no longer sucks the animals toward it, but pushes them away. With the ocean now flowing into the sound, the herd are swept back to the north. At last the tide switches again, and Core Sound has many dozen new channels through which to send water back to the Atlantic. Like in a tub with many holes, though, it’s the large ones that have the most pull. Any animals still alive are drawn again toward Ophelia Inlet.

The prospect of passing through any channel would be a fearful one. Surfers sometimes dig cut-throughs between the sea and fresh water that has pooled behind dunes; the flow generated in such canals can resemble a river rapid, with waves large enough to surf. The Core Sound is not much calmer. After the cattle are washed off Cedar Island, the wind doesn’t drop below gale-force for seven hours, and white-capped waves linger much longer. Though the Core Sound has shallow areas such as sandbars, Aretxabaleta accounted for them in his simulations and says it’s unlikely that any cow found footing for long, if at all, during its journey.

His model explains how the cows and horses that were found dead on South Core Banks ended up where they did, flushed through Ophelia Inlet and then strewn to the south by the open Atlantic. By his estimation, none of the survivor cows swam four miles on a straight-line path. In fact, Aretxabaleta said, the probable routes taken by the cows, whether living or dead, range from 28.5 to nearly 40 miles. At the low end, that’s considerably greater than the distance across the English Channel. It’s more than ten times what swimmers complete in an Ironman triathlon. By Aretxabaleta’s measure, the absolute shortest period a cow would have been in the water is 7.5 hours; the longest is 25 hours.

“If it had been humans, it would have been incredible—I mean, like Robinson Crusoe,” he said. “The fact that those three cows survived is something close to a miracle.”

![](https://magazine.atavist.com/wp-content/uploads/2022/10/lead_the3cows2_edit.jpg?is-pending-load=1)

Suppose we didn’t settle for miracles, much less the “udderly miraculous.” Suppose we refused to consign the three cows’ survival to fate and chance. There are other factors we might consider, each of which drifts toward reckonings with how humans interact with bovines.

The first possibility is that the Cedar Island cows were able to endure their ordeal because they were a breed apart, not metaphorically but literally. Blood type and DNA tests suggest the feral horses that live on Cedar Island are likely descendants of Spanish colonial horses, which first came ashore in the United States with Juan Ponce de León in 1521. The cows may have Spanish colonial blood too; no one knows, though, because their genetic makeup has yet to be studied. What’s certain is that cattle have been abandoned or shipwrecked along North Carolina’s coastline since at least 1584. The Cedar Island cattle could have more than four centuries of heritage.

Spanish colonial cattle are different from the commercial breeds that predominate today. “They’re long-lived, they’re good mothers, they’ll eat things other cattle won’t,” said Jeannette Beranger, senior program manager at the Livestock Conservancy in Pittsboro, North Carolina. “And they’re smart. The locals will tell you, ‘Be careful. They’ll eat your lunch!’ ”

They are also notoriously tough. In the days before the Civil War, Spanish-descended Pineywoods cattle, for example, were known for heat tolerance, disease resistance, and a capacity to live in landscapes too harsh for commercial breeds. The rugged nature of the Pineywoods cows resulted in a markedly different relationship between them and their owners than we see in today’s industrial agriculture. Some ranchers had so much respect for their cattle that they would not tolerate the use of dogs to harass the animals during roundup. Others felt it unfair and demeaning to confine the cows with fences.  It was only in the 1950s, with commercial feed and motorized equipment used to clear and mow pastures, that the Pineywoods herds began to fade, though a small number of farmers in the Deep South breed them to this day.

Phillip Sponenberg, a veterinary scientist who has spent 50 years searching for the purest-blood remnants of Spanish livestock in the United States, sees signs that the Cedar Island cows share at least a trace of that ancestry. “Some of them are basically white, but they have dark ears, eyes, noses, and feet. That’s a fairly unique color pattern and, in North America, often of Spanish origin,” he said. Some of the Cedar Island cattle also have horns that twist like a Spanish colonial cow’s.

Several experts I spoke to suggested that the fact that any cows at all survived the Dorian surge is clear evidence that they aren’t ordinary cattle. Most agreed that no modern breed would have made it through such a disaster. In this there is recognition of how we’ve degraded cattle as animals, turning them weak and needy. It also feels too convenient. It allows us to duck a more uncomfortable possibility, which is that these animals that most of us readily eat may have made it through the storm by drawing on the same internal resources that humans do in extreme circumstances. Not just a hard-wired survival instinct, that is, but a fierce desire to live—one strong enough to sustain hour upon hour of mortal struggle.

## Pain and stress, and especially their severity, may be more challenging to recognize in cows, since as prey animals they evolved to avoid outward signs of weakness, which can attract predators. Cows are stoics; they tough it out.

I should pause here to say that I eat beef. I put cows’ milk on my cereal. I have leather shoes and belts in my wardrobe. Still, like many other people, I recognize that rearing and slaughtering cattle raises issues that are ethically complicated, contradictory, and sometimes deeply weird. None of this, however, is what led me into the terrain of cow psychology. Instead, I simply wanted to know why one cow might survive swimming through a hurricane while another might not.

Remarkably for an animal domesticated thousands of years before the dawn of civilization, the scientific study of cows distinct from their roles as livestock is mostly a recent pursuit. When Mónica Padilla de la Torre reviewed existing research on cow communication more than a decade ago, she was surprised to discover that almost nothing had been done on the subject—which is why she started from scratch, watching cattle through field binoculars like a Dian Fossey of the rangelands. “I think we have a moral responsibility to know these animals that we have lived with for so long,” she said.

For a 2017 paper, Lori Marino, a biopsychologist, reviewed every study she could find on cow psychology. Again, the trove was not impressive. *“*There’s a lot to learn about these animals,” said Marino. “There is resistance to coming to terms with who they actually are, their cognitive and social and emotional complexities.”

The problem, of course, is that those complexities could upend our relationship with the species. Marino describes the prevailing way we think about cows as an ideology, one that frames them as dull creatures that are fine with their lot in life, even if that life includes crowding, untreated lameness, being burned with a red-hot iron, and having their calves taken away—practices common in modern industrial farming.

In Marino’s review of the available research, however, she found that cows are “very sensitive to touch,” and that they respond to injury or the threat of it in ways similar to dogs, cats, and humans: by avoiding causes of pain, by limping, groaning, and grinding their teeth, and by evidencing higher levels of stress hormones in their blood. On the other hand, pain and stress, and especially their severity, may be more challenging to recognize in cows, since they evolved to avoid showing signs of weakness, which can attract predators. Cows are stoics; they tough it out.

Though data on cow psychology is limited, I still found it surprising. It was somehow troubling to learn that cows readily recognize one another and are able to distinguish cattle of any breed from other sorts of animals. Cattle are able to navigate and memorize physical mazes with flying colors, outperforming hens, rats, and even cats, and leading researchers to conclude in the study that “the problems were too simple.” When cows were tested in more complex mazes, one in five succeeded at the toughest challenges, and could recall how to navigate the maze when retested six weeks later.

Here we enter territory more meaningful to the question of how those three cows might have survived swimming through a hurricane, since mastering mazes involves not just intelligence but also motivation. It’s true that only one in five cows solved the difficult mazes, but that may be because they dislike being alone and are fearful of places with many potential hiding places for predators, such as a maze. Throughout the tests, some of the cattle, despite a food reward for completion, appeared to resist, give up, or become fearful. Others were bolder and more curious. “This may,” the researchers reported, “suggest the possibility of the involvement of personality.”

With cows, some of the clearest expressions of apparent personal motivation are found in near-death escapes from slaughterhouses. In one of the most famous examples, a 1,050-pound cow broke loose from a Cincinnati facility in 2002. After jumping a six-foot fence, the cream-colored bovine was seen on a nearby side street, was subsequently spotted on a major parkway, then finally escaped into a wooded city park. Over the next 11 days, it evaded the SPCA, traps, tranquilizer darts, even thermal imaging from a police helicopter, before finally being captured.

The animals we eat are nameless, yet escaped cattle that make the news are often rewarded with names. Once that happens, they are unlikely to be returned to industrial production. In this instance, the cow was dubbed Cincinnati Freedom, and lived out her days at a rescue shelter where she was standoffish with people but bonded with three other slaughterhouse escapees. When “Cinci” was dying in 2008, her cohorts attacked the car of an attending veterinarian.

The prevailing ideology, to borrow Marino’s term, has been to explain away cattle’s responses to the world around them as exclusively innate or instinctive. By this standard, when the herd of cows was swept off Cedar Island into a violent ocean, survival would have been determined by luck and physical strength.

If individual cows have personalities, perhaps not as complex as our own, but no less singular, then that assessment may need to change. Once the storm had washed the herd into the ocean, some of the cattle, stricken by panic, would have quickly succumbed to water inhalation or exhaustion. Others, dragged farther and farther from land by the powerful currents of the seiche, might gradually have lost the spirit to fight on. But is it conceivable that three would keep going, drawing on exceptional mental toughness to push their bodies far beyond anything they’d endured before, in order to survive?

“I would use ‘willpower,’ ” Marino said. “I wouldn’t hesitate to use that term.”

No one will ever be certain exactly what the cows went through. Did the two that were later seen ashore together also make the swim that way? We don’t know. But we can hypothesize that the cows in the water would have *tried* to stay together. Studies show that even being able to see another cow reduces their stress. Together, they may have faced calamity with less fear. Perhaps that alone made the difference.

We can picture the three cows desperately blinking their eyes against the waves and the wind-driven spray, enduring the creeping cold in their bodies, the gradual ache and depletion in their muscles, the thirst and hunger after what may have been hours at sea, the maddening whine of the wind. Then finally seeing, or perhaps first smelling, land once again. Hearing the roar of the fearsome inlets and fighting to avoid being sucked into one.

Their hooves making contact with the sand.

Scrabbling to gain footing.

Surging onto the land as the water rushed between their legs, then dragged back toward the violent ocean.

Finally walking free, with a feeling like profound relief to be alive.

The question of what happened next can perhaps be told through another tale of animal survival. When Hurricane Fran struck in 1996, the storm surge that hit New Bern, North Carolina, flooded the offices of an auto salvage business to a depth of 16 inches. Inside was a junkyard dog named Petey, who stood ten inches tall. After the flood retreated, Petey’s owner found his dog alive but exhausted. When he saw that Petey was soaked with muddy, oily water up to its neck, he surmised that his pet had dog-paddled inside the building for as long as eight hours to survive. Here’s what animals do after such an ordeal: Petey slept for two days straight.

![](https://magazine.atavist.com/wp-content/uploads/2022/10/cowboy-and-cow2.jpg?is-pending-load=1)

Though little used this way today, we do have a word for bovines that roam free like mustangs. They are *mavericks.* The term has roots in one Samuel A. Maverick of Texas, whose unbranded cattle got loose into the landscape around 1850. In one version of the story, the force that scattered his cows was a hurricane.

It’s fitting, then, that on November 21, 2019, it was the duty of six cowhands—complete with lassos, chaps, and spurs—to track down the three mavericks on North Core Banks. One of the men carried a rifle loaded with tranquilizer darts and Jeff West drove a Park Service ATV next to the cowhands astride their horses. The plan had always been to get the cows home, said West. That fact had not prevented fierce debate from breaking out online.

“Some people thought we should just kill them, be done with it,” West said. “Some people complained, ‘Why are we spending taxpayer dollars on this?’ Heard that more than once. Some people said we ought to just leave them alone, let them exist out there on the banks.”

Many assumed that the cows had survived only to be sent back to owners who would fatten them for slaughter. On the Cape Lookout National Seashore’s Facebook page, a theme emerged that the cows deserved to live; through baptism by flood, they had transcended their place in the scheme of things. “If they have to be removed then take them to a sanctuary. They deserve life. Do not turn those babies into meat after what they’ve survived!” wrote Misty Romano. Don Riggs of Asbury, New Jersey, wrote, “Really? Why not just bypass the farm and go straight to the slaughterhouse?” Judy Cook of Oak Island, North Carolina, simply declared the cows “as cool as the horses.”

Modern views about cows are messy. Many of us, if not most, seem capable of holding somewhere in our heads the idea that cows are sentient beings that we should have compassion for, but also of suppressing that idea enough that we allow them to suffer cruel conditions along the way to being killed for our benefit. Jessica Due, senior director of rescue and animal care for Farm Sanctuary, an organization devoted to ending the agricultural exploitation of livestock, tells a story that exemplifies the ways this can play out. The sanctuary has been called more than once by the same man to come and rescue an animal from a slaughterhouse. The man is the owner of the slaughterhouse. He calls on those rare occasions when a cow gives birth while being processed. This is where he draws the line; he strongly prefers not to kill these mother cows. Otherwise, he oversees the deaths of cattle on an almost daily basis. 

Curiously, just as research is emerging in support of the idea that cows are something more than most of us thought they were, they are also under scrutiny as environmental polluters. Cattle are blamed for producing 9 percent of global greenhouse gas emissions, including their famously methane-heavy belching and flatulence. Cows swimming in a hurricane: It could be a Hokusai print for our times. As a result, progressives and vegans look forward to a future with far fewer cows—to save the planet, to protect the animals from our cruelty, or both at once. Many in the industrial beef industry, meanwhile, remain reluctant even to concede that cows are meaningfully sentient. In the 10,000 years of human-cow relations, it’s possible that cattle have never had as few supporters as they have today.

Stephen Broadwell, the leader of the cowhands trotting down North Core Banks nearly three months after Hurricane Dorian, is one of those supporters. Broadwell is russet tanned and often wears a cowboy hat, but that is where the stereotypes end. He was raised in corn, tobacco, and soybean country, where North Carolina’s Piedmont Plateau meets the Coastal Plain. Yet he dreamed of being a rancher. “It’s one of those things—I guess it’s born into you,” he said. At the age of 13, he took a summer job on an 80,000-acre ranch in southern Colorado, and that was that. He was a cowboy.

After graduating early from high school, he earned a veterinary assistant’s degree and soon hired on at 3R Ranch Outfitters in the foothills of the Wet Mountains southwest of Pueblo. It was his immersion in an approach to ranching that attempts to mimic natural systems. “Our neighbors were thinking that we had this magical paradise for a ranch around them, and it was just the management practices they’d put in place years ago,” Broadwell told me. “That really got my motor going.”

The company he runs today, Ranch Solutions, might best be described as a holistic ranching consultancy. Broadwell will come to your property and do pretty much anything you need, including building a house from scratch and putting your first cows out to pasture. He has one rule, however: He will not help you raise more cattle than your land can sustain. He has photos of his team riding through the lush, knee-high grass of a client’s property. It’s a field that had already been grazed, but with the cattle moved off before it was eaten to the ground. The pasture was fertilized by manure and supplemented by cover crops that rebuilt nitrogen in the soil during winter, leading to grassland that sequestered more carbon. A cattle ranch, as Broadwell would have it, is an ecosystem.

The claim that holistic management can achieve this state is hotly contested, but research has lately suggested that yes, cattle can live and die without contributing to climate change. (And let it be noted that there is a strong pot-calling-out-the-kettle factor here, given that the average American human’s carbon footprint is twice that of the average American cow’s.) But we need to raise fewer of them, graze them in ways that mimic natural systems, and keep them off land better suited to food crops.

The future of cattle farming, in other words, may look a lot like the Cedar Island herd. Here are cows that can survive heat that would wither modern breeds, in a landscape where nothing we farm will grow. Here are cows adapted to eat what almost nothing else can. “It’s what a billy goat would *not* want to eat,” Broadwell said. Here are cows that are disease resistant, drink brackish water, defend themselves from predators, and generally require very little in the way of carbon-intensive coochie-cooing. They are the kind of cows that in the past demanded our respect, and one day might again.

“I grew up with stories from my older relatives about working cows in the river breaks”—steep cliff and canyon country—“and how they were more like deer than cows,” said Jeff West, remembering his youth in Texas. “We ran some cows out in North Fort Hood military reservation, and we only messed with them one time of year, during the roundup. Some of those cows were pretty feisty. But not like these Cedar Island cows. I’ve never run across any cows like these cows.”

![](https://magazine.atavist.com/wp-content/uploads/2022/10/dori-and-son2.jpg?is-pending-load=1)

When Ranch Solutions and West arrived on North Core Banks for the roundup, they had a plan to haze the survivor cows out of the marsh grass, which grows in muck that’s sometimes deep enough to swallow a horse to its belly. Then there was the chaparral. “Thick is a poor word to describe it,” West said. “It is intolerable of somebody passing through.” It took a long time to locate the cows, and then to work them out into the open so that each could be shot with a dart. Sedated, two of the three became pliant enough to be led back to a trailer that had been ferried to the island.

The final cow, the first to be found after the hurricane—alone—did not become pliant. She fled north, managing to hole up in especially dense and convoluted terrain. The team could just see where she was hiding, and managed to hit her with another dart. Then they waited, sure she would gradually go to sleep. She did not. At last the cowhands tried approaching her.

“And she took off,” West said.

Just up the coast was the Long Point camp where West had first spotted the cow a few weeks after the storm. The buildings still stood empty. Wind sucked and blew between weathered wooden walls. Screen doors creaked on rusty hinges. Hooves squeaked in the sand. It was in every way like the setting for a Spaghetti Western shootout. When one of the riders saw a clean line of fire, the crack from his gun echoed among the shacks, then faded into the roar of the tumbling surf.

With three darts’ worth of sedation flooding her system and blood trickling down her pale coat, the cow somehow ran again. She ran out of the camp. She ran up the beach. After half a mile, she couldn’t run anymore. Then she walked. “It was O.J. Simpson all over again. It was the slow-speed chase,” West said. “It was me and all the cowboys at a walking pace, going along until that cow stopped.”

When she finally did, she stared them down. “Like, ‘Try me,’ ” West said. The cowhands closed in, and one last time she managed to run. Then they got ropes on her and brought her down.

From there the job got easier. With the sun on the horizon, they worked a tarp under her prone body and sledded her down the beach. She came to while walled in by the trailer, her fellow survivor cows beside her. Given hay and fresh water, all three refused it.

The next morning, Ranch Solutions ferried the cows back across the Core Sound, drove to Cedar Island’s northern cape, and backed onto the beach. It was Broadwell who did the honors of swinging open the trailer’s gate. The cows stared at the sudden possibility of escape. They made cautious steps toward the opening. Then they burst from their confines. They ran—*galloped*—down the sand. Heads up, ears forward, they seemed instantly to sense that they were home and free.

On Cedar Island, the return of the cattle brought a sense of normalcy. When I asked one shopkeeper how islanders felt about the cattle now, she responded instantly. “Fiercely protective,” she said. No one I spoke to on Cedar Island knew of anyone who’d witnessed the three cows’ reunion with the remaining herd—the four animals that hadn’t been swept away by the storm in the first place. But according to Padilla, it likely involved muzzling, low and gentle moos, and gamboling. It might also, finally, have involved grief.

People who’ve looked closely at this issue, such as Barbara J. King, an emeritus professor of anthropology at the College of William and Mary and the author of *How Animals Grieve*, think the blow would have struck hardest when the survivors came home to find the herd decimated. They might have searched the range for missing herd mates and bellowed in an effort to make contact. King, choosing her words carefully, said, “The potential is incredibly strong for the awareness of loss and feeling of distress that would meet my criteria for grief.”

Yet home also brought a different kind of surprise. The cow that had fought so hard to avoid capture by the cowhands turned out to be pregnant. Could that have played a role in her survival? If a cow has a will to fight for its life, might it also fight for the life of its unborn calf? “Biologically, it wouldn’t be strange to assume that,” Padilla said. “She wants the calf to survive.”

Two months after being returned to Cedar Island, the pregnant cow gave birth to a healthy calf, as blond as the dunes. It was born, as if to mark what it went through in utero, with one brown eye and one blue. The calf was not given a name, but the mother was: Dori. The name is not an allusion to the character in *Finding Nemo* who sings of how, in hard times, we must keep swimming, swimming, swimming. No: She is named after Hurricane Dorian.

---

*© 2022 The Atavist Magazine. Proudly powered by Newspack by Automattic*.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`