---

Tag: ["🗳️", "🇺🇸", "🐘"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://www.politico.com/news/magazine/2022/11/17/trump-2022-not-enjoying-himself-00069339
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TrumpIsNoLongerEnjoyingHimselfNSave

&emsp;

# Trump Is No Longer Enjoying Himself — And It Shows

It used to be that even people who found his politics and character repellent could still find something enlivening in his performance. Trump in earlier days was often funny. He knew it, and he used it. At a minimum, there was never a doubt that he was vastly entertaining himself.

On the week that he announced his third presidential campaign, there is ample reason to doubt. Trump is a master of demagogic arts. But in his long, numbing speech at Mar-a-Lago this week, something in the potion was off. What was it?

One place to search for an answer is in the original speech that got the whole thing started — now seven years and five months ago. People often invoke his iconic ride down the gold escalator at Trump Tower when launching his first presidential campaign in June 2015. But they may not remember much about what he actually said.

I watched [the speech in full again this week](https://www.youtube.com/watch?v=apjNfkysjbM), testing several hypotheses, and fully expecting that some or all would prove true.

Has the 76-year-old Trump aged in startling ways? Not really. If anything, he seemed a trifle trimmer this week and not notably more infirm.

Has his message become more scattered and less coherent? To the contrary, it was the 2015 speech that was more marked by random riffs and narrative excursions as different thoughts popped into his head. This week, he was reading from a teleprompter much of the time, which plainly sapped his energy. But it also meant that large parts of the speech (certainly not all of it) made an identifiable argument that could be followed in a linear way from one paragraph to the next.

Has his message markedly changed, in ways that show he does not actually care about any issues but is purely an opportunist who grabs at whatever fits his purposes? No, or at least no more so than the average politician. There was ample consistency between the two speeches: The competitive threat posed by China, the claim that other nations are laughing at American decline, the swampiness of the Washington lobbying culture.

The most significant change — it is dramatic — was that in 2015 Trump was self-evidently having fun and good-naturedly inviting his audience to have fun with him.

Yes, there were lines in 2015 that stirred outrage — his assertion that a flood of undocumented immigrants included many “rapists” — but the dominant tone was one of almost adolescent ebullience.

“I’m *really* rich!” he exclaimed, adding that his purpose was not to boast but to say he couldn’t be bought. Then he boasted: ”I’m really proud of my success.”

Rather than the scathing insults we now associate with Trump, he claimed of his Republican candidates, “I like them,” even as he mocked them as ineffectual and clueless at deal-making. He talked about how much he hoped then-President Barack Obama would play golf at one of his country clubs (“I have the best courses in the world”).

He described America as “a brand” that needed to be marketed and promised to be upbeat national “cheerleader.”

He talked about winning at Manhattan real estate even though the father he idolized was skeptical. “I gotta build these big buildings, I gotta do it, Dad.” Of his reputation for brutal professional combat, Trump commented, “I think I am a nice person.”

In short, for all the raucous braggadocio, there was a human dimension to Trump in 2015 that was barely evident in the heavy, heaving, hectoring tone of this week’s announcement.

The contrast is not incidental to calculations about whether Trump could return to the presidency after leaving the presidency, as only Grover Cleveland has done previously in American history.

No one would get rich (least of all me) off my Trump predictions over the years. Even so, [I’m staying on the limb I climbed out on two years ago](https://www.politico.com/news/magazine/2020/12/10/trump-comeback-2024-not-happening-444135), after Trump lost the 2020 election but before the Jan. 6 riot: Trump is quite unlikely to reclaim the White House.

When he first sprang on the presidential stage, Trump was not actually quite as exotic a figure he seemed. The noisy, flamboyant outsider — shooting to prominence by condemning elites as effete and disconnected from the real concerns of hardworking average citizens and promising to demolish a corrupt establishment — is a familiar type in American politics. A benign example is Ross Perot. More malignant manifestations would include George Wallace, Joe McCarthy or Huey Long. Trump is unique only in that he reached the White House. These figures typically streak across the sky, cause conventional politicians in both parties to quake, but do not have staying power.

In his 2022 incarnation, Trump is no longer a familiar American type. He is instead proposing to import a kind of Juan Peronism onto soil that has never in 240 years supported that kind of thing. The poor showing of election deniers in the midterm elections suggests the United States remains hostile ground to true authoritarianism.

“Every hero,” Emerson wrote some 170 years ago of Napoleon, “becomes a bore at last.”

Perhaps every villain, too. At least that’s the case for CNN, where for years journalists took pride in opposing and exposing Trump even as, on programming grounds, the network was in a symbiotic relationship with him. On Tuesday, anchors cut away from his speech in the middle for roundtable analysis. No doubt they were responding to scolding from journalistic priests who warn about illegitimately amplifying Trump’s bombast and deceptions. But the real reason was that listening to Trump’s speech was a bit of a slog. Unfortunately, listening to analysts describe it as low-energy and full of falsehoods was also a bit of a slog.

Deep down, Trump is too much of a natural performer not to know the truth. He is no longer having fun. When he is boring even to himself, it’s going to be very hard to keep his audience.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`