---

Tag: ["📈", "🇺🇸", "📊", "🐻", "💸"]
Date: 2023-02-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-05
Link: https://www.theatlantic.com/magazine/archive/2023/03/wall-street-muddy-waters-activist-short-sellers-tesla-gamestop/672774/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WallStreetShortKingsNSave

&emsp;

# Wall Street's Short Kings

![Black-and-white illustration of small figure casting long shadow in open doorway of large grid wall with stock data](https://cdn.theatlantic.com/thumbor/NOeSHODk_b0xsWcNr4YLUHysBhU=/0x0:2000x1125/1440x810/media/img/2023/02/01/WEL_Hughes_ShortSellers/original.jpg)

Concept by Seb Agresti; Illustration by The Atlantic

## The Man Who Moves Markets

Carson Block uses covert techniques to uncover fraud for profit. Now he’s under investigation himself. Is he the hero of Wall Street, or the villain?

*This article was featured in One Story to Read Today, a newsletter in which our editors recommend a single must-read from* The Atlantic*, Monday through Friday.* [*Sign up for it here.*](https://www.theatlantic.com/newsletters/sign-up/one-story-to-read-today/)      

When the investor Carson Block arrived for an appointment at the Pierre hotel, in Manhattan, in 2017, he knew he was about to meet with an impostor. In the elegant Rotunda Room, surrounded by marble columns and a sky-blue mural, Block sat across from the dark-haired man who had extended the invitation. A security team that Block had brought with him fanned out around the hotel. After fielding a few pointed questions from the man, Block turned the conversation around. He raised his phone to film the encounter and said, “I’d like to know who you really are.”

## Explore the March 2023 Issue

Check out more from this issue and find your next story to read.

[View More](https://www.theatlantic.com/magazine/toc/2023/03/)

For more than a year, the mystery man, who spoke with a French accent, had presented himself in emails as a Paris-based reporter at *The* *Wall Street Journal* named William Horobin. But Block had already made an approach to the real Horobin, who has an English accent, and learned that he hadn’t sent those emails.

Based on the impostor’s inquiries, Block had a strong suspicion about why he was there. Beginning in 2015, Block’s hedge fund had published a series of highly critical research reports about Groupe Casino, an international retailer based in France. Block believed that Groupe Casino had sent this man on a spying mission to suss out his next moves.

Confronted on camera, the man denied it. He looked around the room and flashed an awkward smile that quickly fell from his face. Then he ran for the door, managing to evade Block’s security team.

The man was soon identified as Jean-Charles Brisard, a prominent corporate-security-and-intelligence consultant who had, in fact, regularly performed work for Groupe Casino, [according to reporting by the actual *Wall Street Journal*](https://www.wsj.com/articles/in-a-meeting-with-short-seller-carson-block-impersonator-caught-on-video-1509901548). (The company has disputed Block’s reports and denied any role in the episode at the Pierre. Brisard did not respond to a request for comment.)

Carson Block lives for showdowns like this. He’s a short seller: a stock-market investor who looks for troubled companies and places bets against their share price. While most investors root for every uptick in the market, a short seller cuts the other way, making his profits when everyone else is failing. And in Block’s case, he can single-handedly tilt the odds in his favor. He is what’s known as an activist short seller, a newer and more aggressive variant. After activist shorts conclude that a company is headed for peril, they don’t quietly wait for the share price to fall. They try to make it happen.

About five times a year, Block unveils his latest campaign. In tweets and TV appearances, he announces that his hedge fund, [Muddy Waters Capital](https://www.muddywatersresearch.com/), has taken a short position in a particular stock, and he simultaneously publishes a research report about the company online, often alleging deception or outright fraud. He stands to profit if the share price plunges in response—and it frequently does.

Activist shorts see themselves as fraud busters. Their reports are like oppo-research dossiers, informed by document dives, intelligence from outside sources, and, often, firsthand detective work. A man hired by Muddy Waters once smuggled a watch outfitted with a secret camera into a high-security facility by hiding it in a body cavity. Back when he did his own fieldwork, Block lined up a meeting in Singapore under an assumed name and hired a makeup artist to disguise him as an older man. (The ruse was totally unconvincing, he admitted: With fake wrinkles and a cotton-ball mustache that flapped around when he breathed, he felt like “fucking Colonel Sanders” and found himself speaking with a southern accent.)

![black-and-white photo portrait of Carson Block against black background](https://cdn.theatlantic.com/thumbor/TTWZ8Md2ECrKphBXu8o4Wiu-W34=/0x0:1200x1800/655x982/media/img/posts/2023/02/WEL_Hughes_ShortSellersPortrait/original.jpg)

Activist short sellers like Carson Block see themselves as fraud busters. (Brandon Thibodeaux for *The Atlantic*)

Regardless of their methods, short sellers are regularly condemned by everyone from ordinary investors to members of Congress to Elon Musk. The practice is widely seen as a predatory attempt to profit from the stumbles of companies that employ hardworking people and support the economy. The typical response from the activist-short world is, in essence, a raised middle finger. On Twitter, they relish in trolling their enemies. A company deemed to be worthless is a “shitco,” a “zero,” a “bagel.” They’re constantly sniping at Musk, whose company Tesla they’ve long considered outrageously overpriced.

I recently met with Block at the Muddy Waters offices, in Austin, Texas. At 46, he has the air of a bright fraternity guy who reluctantly behaves himself around grown-ups only when necessary. He has a linebacker’s physique, with massive upper arms. At the office, he looked most at home in a law-school sweatshirt, throwing around profanities and chewing on Life Savers. He drank an afternoon beer, joked about circumcision, and used the jerk-off gesture while recording an episode of his streaming show, *Zer0 Fucks Given*.

But despite the outsider posture, Block and a handful of similar activists have gained real influence. After years as an independent operator, Block was able to open his hedge fund in 2015 because representatives of an Ivy League university’s endowment approached him at a conference and soon offered a $100 million initial investment. He appears regularly on CNBC to opine on the markets. The Securities and Exchange Commission and the Department of Justice have cracked down on misconduct that Block and his competitors have exposed. Robert Jackson, a former SEC commissioner, said onstage at a conference last summer, “Carson Block has uncovered more fraud and saved investors more money than me or anyone else who’s had the job I had as an SEC commissioner.” In March 2022, after a Muddy Waters report sparked a successful case, the SEC granted Block a [$14 million whistleblower award](https://news.bloomberglaw.com/securities-law/carson-block-sued-over-14-million-sec-whistle-blower-award).

This latest accolade came with a dose of incredible irony, however: The SEC is investigating Block himself, and so is the Department of Justice. On a Friday morning in October 2021, Block was putting his young son in the car when three strangers approached wearing blue windbreakers with yellow lettering on the back—FBI. They showed him a search warrant authorizing them to seize two phones and a computer. This was how Block learned that he was a focal point of a sprawling criminal investigation. The DOJ is probing a number of prominent short sellers, with special scrutiny on the activist crowd. The investigation, which is still unfolding, has given an electric charge to a long-running dispute: Are activist short sellers the heroes of Wall Street, or the villains?

There was a time when short sellers generally preferred to stay behind the curtain. If they wanted to move the market with a hard-hitting story, they went through the press. Investors would quietly approach reporters with suspicions of corporate deceit or even bring them a stuffed research file, on condition of anonymity: *If you call this scientist, he’ll tell you why this drugmaker’s claims about its product don’t make sense.* In 2000, the investor James Chanos famously detected an odor at a Wall Street darling called Enron, shorted the stock, and spoke with Bethany McLean at *Fortune*. She ran with the story and [eventually co-wrote a best seller about the energy giant’s epic downfall](https://bookshop.org/p/books/the-smartest-guys-in-the-room-the-amazing-rise-and-scandalous-fall-of-enron-bethany-mclean/7678702?ean=9781591846604).

Today’s activist short sellers want to write the exposé themselves. For them, the press is too stingy for deep investigations, too scared of litigation, too slow. Andrew Left, one of the field’s pioneers, told me, “I’m not going to wait for *The* *Wall Street* fucking *Journal*.”

The activist shorts trace their origins to the wilds of the early consumer internet, amid the first dot-com boom. On the message boards of Silicon Investor, RagingBull.com, and Yahoo, a few contrarians would set out to deflate overhyped start-ups, usually under pseudonyms. The funnier and more brazen voices gained a following, and Left was inspired to join in.

Left had once been sanctioned for defrauding customers during a youthful stint in a boiler room, where he cold-called easy prey to sell them on scammy investments. Later, he started shorting the types of dubious stocks he used to tout over the phone. On his rudimentary website, StockLemon.com, he wrote takedowns in the emerging lingua franca of the internet, riffing on pop culture and quoting rap lyrics. He initially went after penny stocks that were being heavily promoted online, and a growing list of his targets ended up facing regulatory penalties. After a while, he started hunting bigger game and gave StockLemon the more dignified name [Citron Research](https://citronresearch.com/). In 2015, he [helped unravel a scandal at Valeant Pharmaceuticals](https://www.wsj.com/articles/the-short-who-sank-valeant-stock-1445557157) that tanked the share price and led to prison time for two executives connected to the company. Left embraced the role of a guy of modest origins crashing the gates of blue-blood Wall Street. In one report about a company called Medbox, he wrote, “You have to be smoking crack to buy this marijuana stock.” He issued a dare to the founder and CEO: “Your first reaction will be to want to sue me. I hope you do!”

Carson Block entered the picture almost accidentally. He grew up in New Jersey, the son of an alcoholic parent (he won’t say which one). As a student he talked back to teachers, blew off tests, and set the school record for time served in detention. His father was an analyst on Wall Street who promoted stocks he liked, and Block did enough work for him to grow suspicious of the whole scene: CEOs, bankers who took companies public, PR people—he thought they seemed like a bunch of liars. He went to the University of Southern California and law school; did stints as a banker and a lawyer; and lived for years in China, where he opened a self-storage business that failed.

In January 2010, he was an angry 33-year-old expat with debt when he visited a remote factory in a snow-covered area of Hebei province. He was there on behalf of his father, to conduct some due diligence on a publicly traded paper manufacturer called Orient Paper.

Block and a friend who accompanied him found a business that bore no apparent resemblance to the thriving operation that Orient Paper purported to be. The country road leading to the factory couldn’t support the truck traffic the plant ought to have been producing, they thought. According to Block, the building was filled with steam and dripping water, posing obvious hazards for paper products. A stock of raw material allegedly worth millions was a heap of scrap cardboard sitting outside in the snow. After seeing even more red flags in Chinese public records, Block used a credit-card advance to place a $2,000 short bet and sent out a brutal analysis under a new banner, Muddy Waters, in an email to a few dozen Wall Street contacts he barely knew. “We are confident,” [the report said](https://www.muddywatersresearch.com/research/orient-paper-inc/initiating-coverage-onp/), that Orient Paper “is a fraud.” It was forwarded all over Wall Street and got a mention on CNBC. Although the company denied the allegations, the stock fell by as much as 24 percent within two weeks, and it has never recovered. Block completely bungled his trading in the aftermath of the report and ultimately lost money, he told me, but he had found a career.

[From the September 2015 issue: How Wall Street’s bankers stayed out of jail](https://www.theatlantic.com/magazine/archive/2015/09/how-wall-streets-bankers-stayed-out-of-jail/399368/)

People started contacting Block with their suspicions about other companies operating in China, and he and a small group of collaborators dug in. They soon took on a much bigger target: Sino-Forest, a timber producer. The outfit had a prominent backer, John Paulson, who had recently made a fortune by effectively shorting the housing market ahead of the global financial crisis. The [Muddy Waters report](https://www.muddywatersresearch.com/research/tre/initiating-coverage-treto/), packed with photos and on-the-ground analysis, stated that Sino-Forest was a “near total fraud,” claiming to buy and sell vast tracts of timber that simply didn’t exist. The $4 billion company collapsed into bankruptcy within a year, and a Canadian regulator validated many of Block’s findings. Paulson took an enormous loss, and this time Block won big—a “life-changing” trade, he said.

The Muddy Waters headquarters is a loftlike space a few blocks from the Texas capitol and governor’s mansion, with exposed beams and brick and a wall decorated with mementos ridiculing Block’s enemies. In an office bathroom, a poster bearing the letterhead of the consulting giant McKinsey & Company gives instructions on masturbation. To Block, McKinsey helps companies get away with things they shouldn’t be doing, just like the elite law firms he’s often pitted against.

In a conference room, one of Block’s analysts walked me through a draft report that Muddy Waters was preparing, on the condition that I not reveal the target. Block is obsessive, even paranoid, about preventing leaks, which can jeopardize his ability to profit from a big reveal. The document used a code name for the company—a fake ticker symbol—in case of prying eyes. It had been heavily annotated by at least four people.

Block describes what he does as “investigative journalism married to a different business model” and is trying to rebrand activist shorts as “journalist investors.” During my visit, he joined, via remote video, a Delaware court hearing, in which Muddy Waters’ counsel contended that the fund should be protected from a subpoena by the state’s shield law for journalists.

The argument is a stretch. Aside from the fact that attempting to profit from an article would make objectivity impossible for a reporter, much of what activist shorts do would have no place in a newsroom. Their reports are more like prosecutorial briefs than news stories, with little to no airing of opposing views. Any reputable reporter will approach a company before publishing damning allegations, to offer a chance to respond or correct errors. Activist shorts don’t generally do this, because the target could mess up the trade. Block and his competitors have also used muckraking tactics that would be forbidden at most news organizations: undercover work, paid sources, covert recordings. They’ll spy on factories and trick security guards into revealing precious information. Block maintains that if you want the ugly truth, you can’t go in through the front door.

Short activism’s borderline methods became a focus of last fall’s criminal trial of Trevor Milton, the former CEO of the electric-vehicle maker Nikola Corporation, who was convicted of fraud and has since moved for a new trial. In a 2020 report, Nate Anderson, of Hindenburg Research, accused Milton of a series of lies and [revealed a delicious detail](https://hindenburgresearch.com/nikola/): In a promotional video that showed a prototype of Nikola’s hydrogen-fuel-cell truck cruising across a desert landscape, the truck was not in fact traveling on its own, because it didn’t work. It had been towed up a hill, and the only thing powering it was gravity.

Jurors watched the video over the protestations of defense attorneys, who later emphasized that Anderson had rewarded his source, a former Nikola contractor. A paid source has an incentive to exaggerate, and Anderson had cut his in on the short bet, resulting in a $600,000 payout. Anderson said it was appropriate to compensate the whistleblower for his efforts and risk, and that all allegations had been vetted by Hindenburg.

In early 2022, Anderson got particularly creative on another project. His team was investigating a suspected Ponzi scheme involving an investing firm called J and J Purchasing. To get a meeting with J and J’s principals, they enlisted a man with experience in improv comedy to pose as a prospective client. A meeting occurred at a private airport in Nevada, aboard a jet that Hindenburg had chartered for the occasion to lend the impression of fabulous wealth. The plane was outfitted with hidden cameras and microphones.

Anderson told me that when a friend first proposed using a jet as a baited trap, “I thought it was a pretty insane idea. And it took me about five seconds to really love it.” There was no way to short J and J, because it wasn’t publicly traded, but Anderson’s company filed a whistleblower claim with the SEC, putting it in a position to be paid should the agency recover significant funds in a case.

The FBI had the secret recordings from the jet when its agents paid a visit in March 2022 to a lawyer who helped run the scheme, looking to execute a search warrant at his Las Vegas home. Then the tale of a vigilante caper gave way to something more grave. The attorney, Matthew Beasley, came to the door holding a gun to his head. He swung the weapon toward the agents, a prosecutor later said, and was shot in the chest and shoulder before retreating into the house. During an hours-long armed standoff, Beasley spoke of suicide and confessed to an FBI negotiator that he had scammed investors out of some $300 million. He was finally taken into custody. The SEC has [brought charges against 15 people](https://www.sec.gov/litigation/litreleases/2022/lr25434.htm) allegedly connected to the operation, and court filings indicate that Beasley is negotiating a possible plea deal. Anderson has submitted [Hindenburg’s report](https://hindenburgresearch.com/jj-purchasing/) for consideration for the Pulitzer Prize in investigative journalism.

At a conference called Fraud Fest this past summer in Manhattan, Andrew Left, 52 and well tanned, took the stage wearing white-leather shoes with tassels and a crisp pink shirt. The annual event attracts academics, lawyers, and journalists with an interest in corporate misconduct, but short sellers are a big draw, because they can be counted on to throw a few grenades. During Left’s appearance, he lobbed one at Sam Bankman-Fried, the founder of the cryptocurrency exchange FTX. This was months before Bankman-Fried’s meltdown, but Left ridiculed him as a shifty guy posturing as the “Federal Reserve of crypto” in the Bahamas. “I think crypto—it’s just a *complete* fraud,” Left said.

The usual suspects were in attendance. Nate Anderson was there, along with some of the older generation of big leaguers who don’t publish their research, such as Jim Carruthers and Jim Chanos, of Enron fame. Block was set to join the proceedings remotely for the conference finale.

The shorts are a small circle who refer to one another by first name. There are a few bitter rivalries, but the group is united by a deep conviction that just about everyone else is corrupt or clueless. Within this crew, Chanos is something like the elder statesman—he has gray hair and teaches a class at Yale—but even he tweets “LOL” and “AYFKM” from [a pseudonymous account](https://twitter.com/WallStCynic) that everyone knows is his.

Soren Aandahl, of Blue Orca Capital, compared the short world to the bizarro cantina in *Star Wars*—a “motley collection of ridiculous characters” who exist “on the outer rim, at the edge of the empire.” This club has fewer Ivy League types than the rest of Wall Street, and more guys with tattoos. To be a short is to swim against the current of history, especially since the global financial crisis, the era of short activism’s ascendancy. Despite the bear market of the past year, if you zoom out on the timeline of the financial markets, the charts go up and to the right—the bulls win.

Membership also involves maniacal levels of risk. If you “go long” by buying stock, like most investors, the worst you can do is lose the money you put down in the first place. To short a stock, you borrow shares and then immediately sell them. The hope is that later you can buy the shares for cheaper, return them to the lender, and pocket the difference. But at some point, you need to make your move and “cover”—buy back those shares you owe. And because there is no limit to how high the price can go, there’s no limit to how much you can lose. If you shorted Enron too early, you faced serious paper losses as the share price soared. Unless you had steely conviction and a large balance sheet, you likely gave up before the plunge proved you right. After the mega-investor Bill Ackman made [a big bet against Herbalife](https://www.theatlantic.com/magazine/archive/2014/06/wall-streets-6-billion-mystery/361624/) and waged a public battle that didn’t pay off, he declared that activist short selling was “not worth the brain damage.”

At the Fraud Fest conference, there was a lot of talk, as usual, about Elon Musk, who was then in the midst of his doomed attempt to back out of buying Twitter. In private huddles and onstage, the shorts were grinning at the prospect that he’d be forced to close a raw deal. If the shorts have an Enemy No. 1, it’s Musk.

About a decade ago, short sellers began zeroing in on Tesla. They saw the company as just another fanciful tech “story,” propped up by credulous investors and fanboys. The idea that a start-up would beat established automakers by selling millions of electric cars was a pipe dream. Plus, Tesla was burning through cash. In 2017, Chanos said he thought the stock was “worthless.” Most prominent short sellers have bet against the company at some point. Musk has responded with characteristic attitude over the years, arguing that short selling should be illegal and calling its practitioners “jerks who want us to die.”

The feud heated up in 2018, when Musk teased that the “short burn of the century” was coming. Weeks later, he [tweeted](https://twitter.com/elonmusk/status/1026872652290379776?lang=en) that there was “funding secured” to take Tesla private. The share price predictably rose; the buyout never happened. Left lost money and sued over the tweet, alleging that Musk had violated securities law by making a false statement. “I think Elon is a criminal,” Block told me. Musk [reached a settlement](https://www.theatlantic.com/technology/archive/2018/10/elon-musk-tesla-sec-twitter/572230/) with the SEC, or, as he called it, the “Shortseller Enrichment Commission.”

[Read: Elon Musk mocks SEC on Twitter days after settlement](https://www.theatlantic.com/technology/archive/2018/10/elon-musk-tesla-sec-twitter/572230/)

Despite Block’s antipathy for Musk, over the years he has concluded that the mogul plays “the public-company game” better than anyone. Musk understands the power of rallying your fans and investors against an enemy in a fight that feels righteous. What better enemy than short-selling hedge funds? In recent months, Tesla has finally had the precipitous fall that the shorts had long predicted. Unfortunately for them, most had already closed their positions in despair. In 2020 and 2021, with considerable help from everyday traders who idolize Musk, Tesla’s stock skyrocketed, costing the shorts oceans of money. A delighted Musk announced a new product: Tesla-branded red-satin “short shorts.” A rush of fans crashed the website.

Those years, during the worst of the coronavirus pandemic, were rough for short sellers. The government pumped trillions into the economy to prop it up, sending markets to the sky. Companies that shorts believed were “bagels” got a ride on the froth. Block thought it was obscene: Bogus crypto schemes were running rampant, COVID was killing people by the tens of thousands, “and the markets were ripping!” A custom sweatshirt hangs on the wall at Muddy Waters. It reads 2020: Does Anything Matter Anymore?

And then came GameStop. On Reddit boards and other social media, day traders argued that Wall Street pros were undervaluing unglamorous stocks such as GameStop, a brick-and-mortar retailer of video games. Other users gleefully pointed out that these stocks were heavily shorted, which presented an opportunity: If enough people banded together to bid up the price, they could induce the #MOASS, the mother of all short squeezes. In a short squeeze, a spiking price causes panicking short sellers to close their position by buying the shares they owe—which only drives the price higher still.

Forming a stampede, the Reddit crowd sent GameStop and other widely shorted stocks [to unimaginable heights](https://www.theatlantic.com/ideas/archive/2021/01/why-everybody-obsessed-gamestop/617857/). They called themselves “degenerates,” casting themselves as the riffraff of the market. Left tried to push back, telling GameStop buyers they were “the suckers at this poker game.” The mob ran him over. Left took an eight-figure loss on his trade. He and his family were inundated with hacking attempts, threatening texts, and prank pizza deliveries in the middle of the night, he said. Musk, already an idol to many degenerates, tweeted a link to the Reddit board and invoked the in-crowd lingo: “Gamestonk!!”

[Derek Thompson: The whole messy, ridiculous GameStop saga in one sentence](https://www.theatlantic.com/ideas/archive/2021/01/why-everybody-obsessed-gamestop/617857/)

The Redditors painted the shorts as enemies of the people, and it worked. “Private funds engaged in predatory short selling to the detriment of other investors must be stopped,” Representative Maxine Waters of California said, [announcing an investigation](https://twitter.com/FSCDems/status/1354901344704991232?ref_src=twsrc%5Etfw) following the GameStop episode. For the shorts, it was absurd. They had just been left for dead in a coordinated short squeeze—and they were the bad guys? Left had always thought of himself as David to the Wall Street establishment’s Goliath. Now he was Goliath.

Days after taking a beating on GameStop, on January 29, 2021, Left announced his indefinite retirement from activist short selling in [a video posted online](https://www.youtube.com/watch?v=TPoVv7oX3mw). An incredible coincidence followed, although it didn’t become public at the time. Minutes after he recorded the video, federal agents executed a search warrant at Left’s house in Beverly Hills, seizing electronic devices. According to Block, Left called him, sounding shaken. Left told him that a whole crowd of agents was at his house and that the government wanted all his communications with dozens of short sellers about certain stocks. The list included Muddy Waters. Nine months later, the FBI showed up in Block’s driveway.

Both Block and Left told me that they are guilty of nothing, and expressed frustration that they don’t understand exactly what crime they are suspected of committing. “I don’t even know what I’m innocent about!” Left said. The DOJ probe began several years before the two men learned of its existence. They both said they have turned over tens of thousands of pages of records to the government.

Not everyone would talk with a journalist while being investigated by the Department of Justice. Although Block and Left may never be charged, they are living under the threat that they could be arrested at any time. Two of Block’s co-workers were also served with warrants, as was at least one other activist short, an associate of Block’s. (Nate Anderson hasn’t received a subpoena or a warrant and is not a current focus of the investigation.)

Despite Block’s perilous situation, during many hours of interviews he rarely declined to answer a question. With his methods and trading under legal scrutiny, he described them in detail. He called it “unforgivable” that federal agents served him in front of his young son, and said he suspects that his fate is in the hands of “horrific people” in government. Faced with broad subpoenas naming numerous prominent funds, he and Left have interpreted the investigation, correctly or not, as an attack on the entire practice of short activism, and Block has taken the lead in fighting back. (He complained to me that his fellow short sellers weren’t being more vocal in their own defense.)

For decades, public companies contending with short reports have countered by accusing them of making false or misleading statements, which can constitute securities fraud or defamation. Block and Left have each been sued over their published claims numerous times. But in cases of that kind, First Amendment protections typically prevail. The current DOJ investigation, which carries much higher stakes than a civil suit, has taken a different approach. According to sources familiar with the matter, the investigation is probing possible coordination surrounding the publication of short reports, looking for signs of market manipulation or other trading abuses. The focus is on trading activity, not the content of the reports. In this respect at least, prosecutors have taken a page from an unusual source: the research of a 37-year-old professor at Columbia Law School named Joshua Mitts.

Mitts looks young enough to be in college. He has a studious air, a nasal voice, and a doctorate in finance and economics. His work expresses a range of views, including in support of short selling. But he is best known as the author of a paper called “[Short and Distort](https://scholarship.law.columbia.edu/faculty_scholarship/2782/).” He posted it as a preprint in June 2018 and soon became a public voice on the issue. Drawing on trading data, he had reached the conclusion that when short reports were followed by a steep plunge, often the cause wasn’t revelations of purported fraud or mismanagement. Instead, he argued, the drop was more typically prompted by some suspiciously well-timed trades that “mechanically crash” the share price. Mitts noted that traders who appeared to know about a report ahead of time made highly leveraged short bets that were, in a sense, spring-loaded—they triggered automated trading by others that could accelerate a downward move. During the short-term plunge, by his interpretation, the price didn’t reflect true supply and demand. Instead, it was the result of a handful of people gaming the system.

![Black-and-white illustration of person peering through jagged downward-trending white line on black grid background](https://cdn.theatlantic.com/thumbor/Qwi5tDk7cGXGSpAXGbaOW2U2oJU=/0x0:2031x2191/655x707/media/img/posts/2023/02/WEL_Hughes_ShortSellersSpot/original.jpg)

Concept by Seb Agresti; Illustration by *The Atlantic*

This theory was exactly what targeted companies wanted to hear. They invariably faced shareholder suits accusing them of covering up misconduct alleged in short reports. Mitts’s research would allow them to argue in court that the shareholders’ losses were somebody else’s fault.

Mitts started doing some consulting. He made his first approach to Farmland Partners, a small Colorado firm that invests in agricultural land. It was reeling from a short report that had prompted a 39 percent sell-off, and hired Mitts to help with a lawsuit against the pseudonymous author. Within months, Mitts was advising several companies that had met with the SEC about short activism. He wrote in a column, “Public companies are under attack from manipulative short sellers.”

Block jousted with Mitts on Twitter, proposing a debate. He believed Mitts was swinging wildly with his allegations and hadn’t proved that short sellers were manipulating the market. He visited one of Mitts’s classes at Columbia and sat down with him to discuss his methods. Then Mitts became a consultant to a company that was seeking to discredit Block after he had shorted it. Block saw this as a betrayal. Within a year, Mitts also began advising the Department of Justice. The activist short sued by Farmland, Quinton Mathews, later came under government scrutiny as well and was questioned multiple times by DOJ officials. Investigators broadened their probe into the wider network of short sellers, including Block and Left. The Justice Department engaged Mitts as an expert in that effort.

To Block and other activist shorts, the picture suggests a suspicious coziness between the government and corporate America. In their interpretation, companies weren’t having much luck getting regulators to go after short sellers who’d made them look bad. Then along came an Ivy League academic to provide the credentials and intellectual underpinning for an escalating series of legal offensives. On Twitter, Block called Mitts “the tip of the spear in the War Against Shorts.” He argues that shady companies used Mitts’s faulty ideas to advance their agenda—and Mitts managed to gain the trust of the Justice Department. (The DOJ declined to comment.)

At Fraud Fest, in a recorded interview aired from the stage, Mitts rebutted criticisms that [Block had laid out in detail](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=4041541). Block appeared on-screen immediately afterward. He likened Mitts’s comments to “a typical management response to being busted,” prompting laughter from the seats where the short sellers had congregated. Mitts’s scholarship, Block said, was “a pile of shit from top to bottom.” (Block has also accused the professor of academic fraud, and wrote a letter of complaint to Columbia’s human-resources department. The university took no action against Mitts; he was granted tenure during Block’s offensive.)

Mitts told me that his aims and motives have been badly mischaracterized. If he has been helpful to government officials, he said, “I am very proud of that fact.” But he disputed the idea that he’s the tip of any spear: “The notion that a law professor is directing a federal investigation is as ridiculous as it sounds.” He also questioned the notion that an academic paper would lead a judge to find probable cause to authorize a search warrant. Indeed, the prominent former federal prosecutor Eric Rosen describes a search warrant as a message from the government that says, “We have strong evidence to believe that both a crime occurred and that you were a part of it.” What exactly made the Justice Department arrive at that belief about Block and Left is not yet clear.

By now, Block has accumulated the kind of power that seems easy to exploit. When he attended the Hong Kong edition of the Sohn Conference in 2017, he was constantly shadowed by a crowd of reporters as the market feverishly tried to guess what new short he would announce onstage. A lot of people guessed wrong; stocks that weren’t even on his radar fell sharply. They bounced back once he revealed his actual target: a furniture maker in Hong Kong, whose stock immediately plunged. In 2020, when Block announced a short position in the company eHealth during a CNBC interview, the network [showed a real-time graph](https://www.cnbc.com/2020/04/08/carson-blocks-muddy-waters-takes-short-position-in-ehealth.html) of the share price next to his face on-screen. The stock fell by 15 percent inside of a minute.

[From the February 1930 issue: Selling short: The morals and economics of margins](https://www.theatlantic.com/magazine/archive/1930/02/selling-short-the-morals-and-economics-of-margins/650864/)

The mere fact that Block has made a short bet can be enough to pummel a stock, allowing him to profit regardless of the merits of his claims. It is widely believed that traders have developed algorithms to scrape his Twitter feed and website for new mentions of stock tickers in order to beat the rush for the exits. Because the market is now largely an arena in which computers trade with other computers, the downward move can be exacerbated by high-frequency and other algorithmic traders. When the price crosses thresholds that trigger shareholders’ “stop-loss orders,” selling begets even more selling. Was Block right? It barely matters.

Celebrating a short seller’s campaign is easy when it proves to be on the side of justice. The world benefited when Block revealed that Sino-Forest was riddled with fraud. But many short reports produce a messier outcome—an initial dive in the stock price followed by months of arguments over the author’s allegations, in the markets and sometimes in court. By the time the truth is sorted out, the activist short is long gone: He probably cashed out his winning bet on day one, during the collapse he catalyzed. Block himself doesn’t deny that he starts closing his position right after a report is published, as a means of managing his risk.

In that scenario, short activism can look more like a get-rich-quick scheme. Take the Farmland case. Mathews, the short seller, ultimately [admitted in a settlement](https://seekingalpha.com/instablog/47800059-rota-fortunae/5605955-mathews-settlement-press-release) that he had made serious misstatements in his report, yet he and other shorts still profited on the initial drop. If you cover your trade immediately, Farmland CEO Paul Pittman told me, “you’re not selling into the fact that you have discovered something negative about a public company. You’re selling into the panic that you created yourself.”

The Farmland episode drew attention to another unadvertised practice: Often the author of a short report is only one participant in a coordinated campaign, and the biggest player is usually invisible. Mathews had targeted Farmland only after a hedge fund that was paying him a monthly fee, Sabrepoint Capital Management, alerted him to the stock. To Pittman, Mathews was a “dupe” and Sabrepoint was the true mastermind. (Sabrepoint insists that it didn’t pay Mathews to publish a report, only to do research, and denies any wrongdoing.)

Partnerships like this are an open secret in the business, and typically they’re even more direct. An activist short who doesn’t have the capital to fully exploit his idea will often link up with a “balance-sheet provider”—a larger hedge fund that puts on a big trade and gives the author a piece of the proceeds. Block had a silent backer early in his career (and once sold a report to several funds ahead of time). Now, in addition to publishing its own reports, Muddy Waters is the undisclosed balance-sheet provider behind other activist shorts.

It is unclear whether any of this conduct can be construed as illegal, absent a false statement. But the government could possibly bring a case alleging that activist shorts are guilty of, in essence, a reverse pump and dump. If you tout an investment when your own intention is to sell, you can be charged with a crime—you’ve broadcast a fraudulent opinion in an attempt to manipulate the price. Now invert the scenario. Imagine there’s a stock at $10 and an activist short publicly claims that it’s worth $2 at best. If he starts covering by buying back shares at $7, the theory goes, hasn’t he lied to the market? If you truly believe that the stock is worth $2, why aren’t you waiting for it to fall that far?

Block shakes his head ruefully at that kind of thinking—if only the world made that much sense. Like many shorts, he has long seen himself as a force of reason, someone who grabs the market by the lapels and says, *This company is selling you a fairy tale. Snap out of it.* His fierce demeanor grows out of an idealistic belief that if he can show that a company is doing something wrong, the market ought to respond.

But as the markets have become divorced from economic reality, Block’s idealism has curdled into a kind of nihilism. Sure, he thinks, it would be terrific if a shitco worth $2 a share actually went to $2. But what if a bunch of Reddit degenerates decide to shoot it to the moon because *LOL, nothing matters* ? When you’re operating in an anarchic multiplayer video game, his logic goes, you need to protect yourself somehow.

To the shorts, Mitts and perhaps the DOJ live in a dreamworld where short sellers have somehow figured out how to control the video game. If you think short activism is a get-rich-quick scheme, they say, *you* try it. You’ll learn it’s a get-poor-quick scheme too. Last summer, Block lost more money than he ever has in a single trade, he said, due to an epic case of bad timing. He had shorted a solar company, Sunrun, and was preparing to publish his report the next day, when Senator Joe Manchin [unexpectedly announced a deal](https://www.cnn.com/2022/07/27/politics/schumer-manchin-deal-build-back-better/index.html) on legislation that would boost the whole solar industry. Sunrun’s stock shot up, too late for Block to back out, and Muddy Waters lost eight figures. “We got Manchined,” he said.

In Block’s worldview, all you can do is accept the chaos and keep looking for an edge, no matter what kind of ridiculous situations you find yourself in. He recounted to me what happened when, in early 2020, Muddy Waters [published a deep dive into Luckin Coffee](https://www.wsj.com/articles/coffees-for-closers-how-a-short-sellers-warning-helped-take-down-luckin-coffee-11593423002), a company with hundreds of locations in China that was making a run at Starbucks. The analysis drew on more than 11,000 hours of video surveillance and more than 25,000 customer receipts to conclude that some of the sales numbers had to be faked. (Luckin later acknowledged this to be true.)

Block’s team members hadn’t done the research or writing, but after spot-checking the report, they decided it was credible and tweeted it out. The stock began to tumble. Then, hours later, Andrew Left tweeted that despite his “respect for Muddy,” he took the opposite view: On Luckin, he was a buyer. Boom, the shares rebounded. The truth about Luckin Coffee wouldn’t be known for some time, but for now, the stock had become the plaything of two men. Fortunes would be won and lost based on tweets. It was a farce, but what can you do? Block smiled broadly, like a child, and laughed: “Fuckin’ Andrew.”

---

*This article appears in the [March 2023](https://www.theatlantic.com/magazine/toc/2023/03/) print edition with the headline “The Short Kings.” When you buy a book using a link on this page, we receive a commission. Thank you for supporting* The Atlantic*.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`