---

Tag: ["🥉", "🇺🇸", "🏀", "🗽", "👤"]
Date: 2023-02-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-14
Link: https://nymag.com/intelligencer/article/kyrie-irving-traded-to-dallas-mavericks-brooklyn-nets.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%2013%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhatWasKyrieIrvingThinkingNSave

&emsp;

# What Was Kyrie Irving Thinking?

He arrived in Brooklyn a bona fide weirdo. He left for Dallas on even stranger terms.


![](https://pyxis.nymag.com/v1/imgs/db8/15d/ee3e58cb1762cee27a939f20433712286b-Ho20-BB-Kyrie7-Athlete-Portraits-Stills-.rvertical.w570.jpg)

Photo: Ellington Hammond.

**Last fall,** September 11 fell on a Sunday, and [Kyrie Irving](https://nymag.com/intelligencer/2022/11/kyrie-irving-was-finally-suspended-whats-next.html) spent much of it at home in West Orange, New Jersey, playing video games. It was rainy and quiet, and his life was uncharacteristically lacking in drama. Irving had won an epic standoff with the [Brooklyn Nets](https://nymag.com/intelligencer/2023/01/after-all-that-the-nets-are-great-again.html) and the mayor of New York over his refusal to get vaccinated for COVID-19. His teammate and fellow oddball superstar [Kevin Durant](https://nymag.com/intelligencer/2023/02/kevin-durant-traded-from-brooklyn-nets-to-phoenix-suns.html) had withdrawn a recent trade request to stick by his side. Nike was preparing to release the ninth edition of his best-selling sneaker. On his Xbox, Irving fired up *NBA 2K23* and activated a geeky, khaki-clad, one-inch-taller avatar of himself. He also began to livestream on Twitch, monologuing dreamily for three hours and 40 minutes to an audience of a few thousand total strangers.

9/11: a notable date for suspicious thinkers in general and an emotional one for Irving in particular. In 2001, when the first plane hit, his father, Drederick Irving, a financier and former basketball player, was on an escalator beneath the World Trade Center and had to fight his way through a jam at the revolving doors to escape. At school in New Jersey, 9-year-old Kyrie, who’d already lost his mother, spent hours not knowing if he had become an orphan. “Your life is worth living,” he told his Twitch audience, advising those struggling with loss to seek help. He addressed the crowd repeatedly as a “tribe” and a “family,” thanking them for providing a “safe space for me to speak” on their shared “journey.”

While he promised not to give up his day job as a point guard — eight-time All-Star; arguably the most skilled ball handler and finisher ever to play basketball; launcher of maybe the biggest shot in NBA history — Irving indulged the possibility of a new career playing video games professionally, in which he could commune in quietude with his digital followers. He had mused before about buying a rural 200-acre plot where he could live and farm with friends and family, where everything they needed would be obtainable from a “wooden store.” (“Are you familiar with the Jonestown Massacre?” a teammate asked him.) This gamer society sounded something like that society, except it would exist on the internet, where increasingly Kyrie Irving seemed to live.

## on the cover

### —

During postgame press conferences, Irving often comes off as curt, defensive, and bored, as if to make himself even less scrutable to what he calls the “pawns” in the media. But on Twitch, where Irving could ask big questions, rather than answer annoying ones, he was loose: doing voices, humming, giggling. One NBA source, who knows him from Irving’s unhappy two years as a Boston Celtic, described his general demeanor to me as “lost in the canyons of his own mind.” Well, here he was, leading us around the dark parts of the map.

Irving talked about astrology, burning sage, bodily autonomy, holistic health, being “socially awkward for mad long,” and his faith. This he described as “omnist,” drawing on Buddhism, Christianity, Islam, and Judaism. “I’m genreless,” he said. “I don’t mind being in this position as one of the liberators and one of the consciousness shifters. And I don’t say it as if I’m this guru with all the answers and you can come to me for everything. I just know the world is shifting.”

He moved on to heavier subjects, like the subjugation of Indigenous and African American people. “When you hear about genocide and you hear about people getting murdered for lands, that’s what happened in my family,” he said. “I had to go through some transformational changes to forgive the people that murdered my ancestors.” Irving’s alienation from the mainstream was evident and also indiscriminate. “What’s going on now in our world is blatant. What’s going on now in Jackson, Mississippi — a lot of stuff is blatant.” He was referring to news of the city’s tainted water supply. “They’re not hiding it anymore,” he continued. “Movies that praise all these demonic forces. And video games. And all these symbols.”

Deep into the livestream, Irving took a call from his wife, Marlene Wilkerson, a YouTuber who posts about health and spirituality. She was pregnant with their second son, whom they would name Elohim. Irving joked that he couldn’t be disturbed. “When *2K* comes out, I’m on the journey with the fellas,” he told her.

“Who’s on the chat?” Wilkerson asked.

“Nah, it’s just Twitch chat,” Irving said a little sheepishly, as if he’d been caught talking to an imaginary friend. She mumbled something about maybe spending “less than two hours on the virtual reality” and hung up.

Kyrie switched from *NBA 2K23* to *Call of Duty: Black Ops,* and as he picked off Nazi zombie hounds, he told his viewers to put an infinity sign in the chat to connect with one another. “I’m built to lead a tribe,” he said. “Yes, I’m going to be one of the greatest basketball players ever to do it. That’s cemented. But I’m also going to be remembered as having a great community … I’m going to impact way more people when I’m done playing basketball than I will playing it.” Less than five months later, Irving would immolate the Nets.

**From left:** 2007: At his first high school … Photo: Steve Tober/Sideline Chatter2009: … And his second. Photo: Steve Boyle

**From top:** 2007: At his first high school … Photo: Steve Tober/Sideline Chatter2009: … And his second. Photo: Steve Boyle

**The crisis began** in late October, when Irving tweeted a link to a documentary titled *Hebrews to Negroes: Wake Up Black America.* The 2018 film puts forward the belief system of a group called the Hebrew Israelites, who claim that Africans and other people of color were the real chosen people of the Old Testament and that their identities have been appropriated by modern-day Jews. It includes some Holocaust denial and quotations from the likes of Adolf Hitler and Henry Ford, a few of them fabricated. Facing intense criticism, Irving distanced himself from the film’s “unfortunate falsehoods” but balked at denouncing it unequivocally. [The Nets suspended him](https://nymag.com/intelligencer/2022/11/kyrie-irving-was-finally-suspended-whats-next.html), and Nike dropped him.

As with his vaccine holdout, during which he missed nearly half a season, Irving had inflamed a wider debate about the bounds of acceptable behavior in pro sports; about whether public figures should be reprimanded for platforming fringe ideas; about whether, on a galactic scale, RTs = Endorsement. Celtics star Jaylen Brown called his suspension “uncharted territory,” marveling that no distinction was being made “between what somebody says versus what somebody posts.”

Irving eventually apologized and returned to the bleak gray-on-gray of the Barclays Center hardwood in late November. The Nets beat the Grizzlies that night and continued to pulverize their opponents, winning 12 in a row at one point to vault into the league’s elite ranks. But signs of his discontent were visible, as he started blacking out the Swooshes on his sneakers and scrawling on messages like I AM FREE THANK YOU GOD … I AM. Durant tweaked his knee — the latest in an endless series of injuries that had kept the team’s stars from playing together much — and the Nets began to founder. Irving’s contract was set to expire at the end of the season, and the antisemitism furor gave the team further reason to doubt his stability. Management resisted offering him the fat four-year contract extension he wanted. Irving, insulted, demanded a trade.

The news rocked the NBA. “Well, what do you make of this disaster?” said a longtime team executive when I called him. Another front-office figure texted that when it comes to Irving, “it’s never rational.” Out of spite or self-interest or both, the Nets shipped Irving to the Dallas Mavericks instead of the destination he reportedly preferred, the Los Angeles Lakers. The New York tabloids said good riddance: YOU CAN MAV HIM, brayed the *Post.*

Irving explained himself at his first press conference as a Maverick. “I want to be places where I’m celebrated and not just tolerated,” he said. A source close to Irving parsed the breakup in similarly emo terms, comparing the Nets to a friend who might use you to get ahead in their career, rather than a “ride or die” to whom “you can tell your deepest, darkest secrets.”

The Nets, cooked, immediately dealt Durant too, officially ending the superfriends era in Brooklyn and leaving fans as baffled as ever by one of the most talented and self-destructive athletes they’ve known. Irving was probably the Nets’ most dazzling showman since Julius Erving half a century ago; he also played in just 143 of 270 regular-season games. In four seasons, he produced bottomless agita and a single playoff-series win. A year and a half ago, the *Times* announced the Nets in a headline as “(Possibly) the Greatest Basketball Team of All Time”; this month, *The Wall Street Journal* was eulogizing them as “basketball’s strangest, most desolate” franchise.

If Irving is a once-in-a-generation talent on the court, he’s also deeply of his generation off it — fed by algorithms, drawn to conspiracy, distrustful of a machine even as it makes him rich, more alienated than ever. Irving arrived in Brooklyn considered one of the most enigmatic figures in the NBA, with a mind so internet-pilled and recondite as to be unclassifiable. But he left as a familiar archetype: the loner, the dot-connecting freethinker, clicking around the internet. The kind of person who feels most comfortable when he’s talking to strangers online.

**From left:** 2011: With his father at the NBA draft. Photo: Jesse D. Garrabrant/NBAE2014: *Protesting police brutality.* Photo: Tim Clayton /Sports Illustrated

**From top:** 2011: With his father at the NBA draft. Photo: Jesse D. Garrabrant/NBAE2014: *Protesting police brutality.* Photo: Tim Clayton /Sports Illustr... **From top:** 2011: With his father at the NBA draft. Photo: Jesse D. Garrabrant/NBAE2014: *Protesting police brutality.* Photo: Tim Clayton /Sports Illustrated

**Irving’s first years** in the NBA could hardly have gone better, and yet they led him to misery. Drafted No. 1 overall by the Cleveland Cavaliers in 2011, he was Rookie of the Year; he signed with Pepsi and Nike; he dated a pop star and a beauty queen. “I really mean this when I say it: I’ve never seen in person a more skilled player,” says Daniel “Booby” Gibson, who shared the backcourt with Irving. “I’ve guarded Kobe. Elbow, iso, post-up, fadeaway, switch-pivot — Kobe got all of it. Kyrie’s got that *and* the handle.” It’s practically telekinetic. Irving doesn’t so much keep the ball on a string as operate a magnet right above it — the basketball equivalent of Lionel Messi snaking impossibly through packs of defenders.

In the deciding game of the 2016 Finals, with the score tied and just over a minute left in the fourth quarter, Cleveland’s coach drew up a play not for LeBron James but for Irving. Marked by the Warriors’ Steph Curry, he stutter-stepped, rose up, and drilled a three from the wing. Never so late in an elimination game had a shot so swung a team’s fortunes: According to statistical models, Irving’s basket increased the odds of his team’s winning the NBA title by a greater margin than any other in league history.

Victory only opened up a void. “It was like climbing up one of the tallest mountains in the world, winning a championship,” he said on a podcast years later. “It feels good, it feels great to add that to the career, but I felt empty. After I done traveled, after I done partied, after I done spent a bunch of money, after I done asked for more deals — you know, we all been through it. So feeling on top of the mountain, after a while, I just felt like I didn’t really know who I was.”

Irving has, by anyone’s standards, a complex origin story. His father grew up in the Mitchel Houses, a public-housing project in the Mott Haven neighborhood in the Bronx, and got a basketball scholarship to Boston University, where he became the all-time leading scorer. His mother, Elizabeth Larson, was part of the Standing Rock Sioux tribe. When she was a few weeks old, she was adopted by a white couple — a Lutheran minister and his wife, a nurse, who raised her in a suburb of Tacoma, Washington. Larson gave birth to Kyrie in Australia, where Dred was playing professionally, but when the marriage broke up, she decided to live in Washington State while Dred took Kyrie and his sister, Asia, to New York. Working as a bond broker for Cantor Fitzgerald and Thomson Reuters, he raised the children in the New Jersey suburbs.

When Kyrie was 4, Elizabeth died in a Tacoma hospital. Throughout his career, the cause of death has been reported as sepsis. But Irving said on his 9/11 Twitch stream that he had lost his mother, his “native queen,” to “drugs in the streets.” After the championship in Cleveland, Irving began to inquire about his mother’s Indigenous roots. “It shook my world up,” he once said. “When you find your identity, you’re not walking confused out here, trying to piece yourself together from other peoples’ knowledge of who you are.” Irving began to voice support for the anti-pipeline protests at Standing Rock and traveled to South Dakota for a naming ceremony. He was granted the name Hélà — “Little Mountain” in Lakota — which he still uses to sign his posts on social media. That awakening seemed to bleed into an all-purpose distrust of the Establishment.

In early 2017, Irving’s teammates Channing Frye and Richard Jefferson created *Road Trippin’,* a podcast they’d record while flying on the team plane. Irving regularly joined in, providing the wider world with an unfiltered window into his free-associative mind. He riffed on the possibility of a faked moon landing and noted that JFK’s murder took place just days after he tried to “end the bank cartel.” He recommended a book by the Bhagwan Shree Rajneesh, who would gain notoriety as an alleged cult leader via the Netflix documentary *Wild Wild Country.* Most famously, he posited that the Earth might be flat. Irving was 24 and sounded exactly like the person he probably was: staying up too late, riding the YouTube algorithm. “Did you ever grow up with a guy in high school who smoked a ton of weed, who is constantly *thinking about shit* all the time?” says one NBA agent. That was Irving.

Just months into the Trump years, Irving was advocating for the merits of extremely open-ended inquiry at the exact moment the country’s mainstream institutions began to question the wisdom of doing so. In one podcast episode, Jefferson and Frye began debating the Illuminati. Another host, the sideline reporter Allie Clifton, tried to change the subject, but Irving stopped her. “It’s okay, this feeling you’re getting in your stomach,” he said.

Irving was spending his time with a pretty small circle. He lived in a Cleveland high-rise with his best friend and all-purpose business manager, a high-school classmate with the portentous name of Alex Jones, and didn’t have many friends in the locker room. In March 2017, the Cavaliers got rid of a role player named Jordan McRae, whom Irving described as “one of the few people I hung out with.” Talking to Jefferson and Frye, he described a dream he had upon hearing the news: McRae entered his hotel room to say good-bye, but Irving couldn’t wake up to tell him he loved him.

Irving wanted out. The Cavs were James’s team, and Irving itched to lead one of his own. In 2017, he requested a trade and landed in Boston, the city where his parents had met. In Irving’s first year, the Celtics got off to a scorching 16-2 start, but he missed the end of the season and the playoffs with an injury. Not long after, his maternal grandfather died. Irving later said that it spun him into depression and “some of the worst mental-health issues of my life.”

Jones had moved to Boston to live with him, and there was concern that the two were spending the dark Massachusetts winters isolated at home, bingeing YouTube. Someone who knew Irving at the time brought up the flat-Earth theory with him and Jones. “Alex is like, ‘I don’t know, man. We don’t know the Earth is round. Kyrie and I have been watching stuff,’” the source said. “Kyrie kept asking if we knew for sure that it was ‘constitutionally’ round.” The conclusion: “Oh, shit. They really believe that.” (To be fair to Irving, it’s never been entirely clear he does. He once gave an onstage apology to “all the science teachers … coming up to me like, ‘You know I’ve got to reteach my whole curriculum?!’”)

In February 2019, footage emerged of Irving chatting up Durant at the NBA All-Star game, and internet sleuths wondered if they were plotting to play together somewhere the following season. They were right. On the first day of free agency, both signed with Brooklyn, instantly transforming the Nets into a powerhouse. Irving had grown up a Nets fan in New Jersey and couched his decision to return home in nostalgic terms. Celtics fans were incensed; Irving had reneged on a public pledge to stay for the long haul. The move also recast his decision to leave Cleveland: Here was a potential killer of teams.

But how could Brooklyn say “no”? Ever since LeBron James had assembled his championship squad in Miami, teams had embraced multi-superstar rosters, whatever the risks of divahood. Irving had essentially knocked on the door of the Barclays Center arm in arm with one of the NBA’s other indescribable talents. Their promise was enough to persuade the Nets to sign yet another friend, the declining DeAndre Jordan. If the team could keep them happy, there was no limit to how much they could win.

**From left:** 2019: As a Brooklyn Net. Photo: Bart Young/NBAE2022: His avatar on NBA 2K23. Photo: Kai11xirving/Twitch

**From top:** 2019: As a Brooklyn Net. Photo: Bart Young/NBAE2022: His avatar on NBA 2K23. Photo: Kai11xirving/Twitch

**Irving’s first** season in Brooklyn saw the arrival of a pandemic and a racial-justice reckoning. Newly elected as a vice-president of the players union, he attempted to organize a boycott of the league’s zero-COVID “bubble” at Disney World to raise awareness about police killings. His colleagues shot it down. Irving was injured at the time, so he wouldn’t be in Florida anyway; he also had more financial wherewithal than most to weather lost paychecks. “It’s easy to say that when you’ve made what you’ve made and you’ve got the Nike money,” his journeyman teammate Garrett Temple told Matt Sullivan, a journalist who was writing a book about that year’s Nets team.

Irving defended his bubble-busting gambit, repeating Maya Angelou’s quote that “one person standing on the Word of God is the majority,” and ramped up his activism. That summer, he co-produced a TV special on the death of Breonna Taylor, bought a home for the family of George Floyd, and pledged a seven-figure donation to supplement the lost income of WNBA players sitting out their own COVID bubble. Irving kept Forrest Gump–ing himself into political consciousness. In January 2021, on a night the rest of the Nets were playing the Nuggets, he showed up on a campaign Zoom for the progressive Manhattan DA candidate Tahanie Aboushi, appearing in a little window under Cynthia Nixon.

Increasingly consumed with social justice, he was following a familiar arc of online polarization. A tweet from August 2012: “This is cool, I just did it, you should too. Donate $10 to @BarackObama, text GIVE to 62262.” Nine years later: “Only a matter of time until all Natives Africans Asians completely stop producing and entertaining for Racist America and Racist Europe. Only a matter of time … God judges all of their evil actions.”

When he was on the court, Irving was thriving. Having painstakingly assembled a squad of scrappy, likable, team-first, analytically sound underdogs, general manager Sean Marks jettisoned them to land a third superstar to play alongside Irving and Durant, the cold-blooded scoring machine James Harden. It was a joyless move, and it worked really well. Up two games to none against the eventual champion Milwaukee Bucks in the 2021 playoffs, the Nets were an offensive juggernaut rolling to a title. But then Irving hurt his ankle, a potentially series-winning shot by Durant was ruled a two-pointer, not a three, and they were out. The season was over, and soon, so was the fantasy that Irving’s mercurial tendencies could be kept from derailing the team.

That August, then-Mayor Bill de Blasio mandated that private-sector workers in the city be vaccinated against COVID. Irving refused to get the shot. He resisted unpacking his stance in public, though has said on livestreams that his position came from “questioning the Establishment.”  
He was barred from playing home games at Barclays.

Depending on one’s perspective, he was either a martyr to bureaucratic absurdity (under the rules, unvaccinated athletes from visiting teams were free to play) or a knucklehead torpedoing his team. Under the controversy was a familiar cultural scaffolding: the Trump-to-pandemic-era flourishing of internet bullshit and the corresponding neurotic vigilance of those absorbed with rooting it out. For Irving, that tension fed on itself. He believed himself to be excavating and exposing hidden truths, and any effort by a corrupt elite to police his beliefs must have felt like validation. He was taking counsel from a shrinking pool of people: He’d recently fired his agent and hired his former stepmother, Shetellia Riley Irving, to represent him.

Harden got so frustrated that he half-joked that he wanted to give Irving the injection himself. (He ended up asking for a trade.) But many other NBA players saw something to admire. The Warriors’ (vaccinated) Draymond Green praised Irving for “standing his ground.” Doing so cost him about $11.4 million in uncollected pay. “So many players just love Kyrie as a player and love what he represents,” says ESPN’s Nets beat reporter Nick Friedell. “He’s this rebel. He’s not going to conform.”

2021: Anti-vaxx protesters outside Barclays Center. Photo: Eren Abdullahogullari/Anadolu Agency

**What, exactly,** is in Irving’s head? In late January, I got a call from Drederick Irving, who had become concerned by my efforts to find out. Retired from finance, he said, he dabbles in real estate but is largely occupied with overseeing aspects of his son’s career. The two are extremely close. Dred frequently sat courtside at Barclays, and Irving, when asked to name the best player he’s faced, invariably names his father.

Dred had heard that I’d emailed a Baltimore man named Anthony Browder, an author who runs an Afrocentric educational institute. He also gives tours about the supposed hidden influence of Egypt on the buildings of Washington, D.C. Kyrie Irving met up with Browder last year while in town to play the Wizards and has publicly cited his work and ideas. This past May, recording a podcast episode, he brought the host a copy of Browder’s self-published 1996 book, *Survival Strategies for Africans in America: 13 Steps to Freedom.*

It’s easy to see why someone with Irving’s tendencies would gravitate toward Browder. The gist of the 1996 book is that western culture was built on Egyptian and other Pan-African contributions, appropriating them as its own. American society, Browder says, is invested in diminishing that fact and thus paints Black identity in a malevolent light. That’s where the book begins to get weird. In addition to delving into the political and economic disenfranchisement of African Americans, Browder engages in tenuous close readings of pop-culture symbols, like an ABC sitcom called *Good & Evil* in which *Good* is written in white text and *Evil* in black. An impossible-to-follow eight-page stretch begins by analyzing the eye on the pyramid on the dollar bill and concludes, “When you add 1776 (one plus seven plus seven plus six), you get 21, the age of reason and adulthood as acknowledged in the United States of America.”

Browder’s interests make appearances in Irving’s late-night rambles and posts, from numerology to Egyptian culture. Even Browder’s health tips (e.g., avoid exposure to electromagnetic fields) fit within the New Age tab of Irving’s ideological portfolio.

Browder is only one of several unconventional scholars Irving has been reading. Last spring, while streaming *Grand Theft Auto* on Twitch, he name-checked the late Frances Cress Welsing. “She’s one of those GOATs for me,” Irving said. “One of those authors that represents a new paradigm of surviving the world of white people versus nonwhite people.” Welsing’s stuff, imbued with psychosexual dart-throwing, is even wilder than Browder’s. In one of her books, she writes about Black people dominating sports with “large, brown balls” such as basketball and football, with white people favoring those with small, white ones, like golf. Welsing also floats a theory about white men who give their mothers boxes of chocolates on Valentine’s Day because of a latent desire to ingest “chocolate with nuts.”

Irving may not endorse, or even be aware of, every aspect of her work. But his interest in such authors helps explain why he would soon gravitate to a more infamous piece of content, positing the African roots of Eurocentric culture. “Kyrie is an inquisitive person, right? He lost his mother at a very young age,” someone close to Irving told me. “He’s constantly trying to find his lineage, looking for information to satiate this burning desire to understand himself.”

By his own account, Irving went online one day last fall to research the meaning of his first name. “It’s a title given to Christ,” he told an interviewer. “Philippians 2:11. And my name translates into Hebrew language as ‘Yahweh.’ So I went on to Amazon Prime, and I was like, ‘You know what? Let me see if there are any documentaries on Yahweh.’” Up came *Hebrews to Negroes.*

Until Irving tweeted out the film’s URL on Amazon Prime, hardly anyone had seen it. Made for $8,000 by Ronald Dalton Jr., who wrote a 2014 book by the same name, it draws heavily from the margins of the Hebrew Israelite movement. Some early adherents were late-19th-century African Americans who identified, spiritually and/or ancestrally, as Jewish. Much of the connection stemmed from a hyper-specific reading of Deuteronomy 28:68 and a line about slaves being sent “in ships” to Egypt. In the 1960s and ’70s, more radical Harlem-based Israelites known as One Westers began breaking away from their version of Judaism, identifying with Jesus Christ and accusing Jews of usurping their identity; they also overemphasized the minute Jewish role in slavery and generally said Jews were attempting to undermine people of color.

Dalton’s take on it all is as inchoate as it is offensive, as likely to confound as it is to radicalize. A quotation claiming the Holocaust is one of “five major Jewish falsehoods” is attributed to a Jewish man who never said it; a hot take by Adolf Hitler that “Negroes Are the Real Children of Israel” is also invented. Much of the film consists of interminable analyses of linguistic patterns and Bible verses backed by gravelly voice-overs and stock imagery.

After Irving shared it with his 4.7 million Twitter followers, the blowback was immediate. He’d tapped into a gale-force news cycle that began with Kanye West, who’d recently tweeted “I’m a bit sleepy tonight but when I wake up I’m going death con 3 on JEWISH PEOPLE” and then “I actually can’t be Anti Semitic because black people are actually Jew.” At a postgame press conference on October 29, a *Post* reporter threw Irving a lifeline: Maybe he hadn’t actually watched the documentary? Irving, stubbornly, said he had, in addition to reading a “whole bunch of good and bad about the truth of our world” while he was sidelined during his vaccine holdout.

The furor kept growing. Irving reiterated his ecumenical omnist beliefs, but in combative media appearances, he seemed to gesture at some of the documentary’s themes. “Am I going out and saying I hate one specific group of people?” he said. “I’m not comparing Jews to Blacks. I’m not comparing white to Black. I’m not doing that. That conversation is dismissive and it constantly revolves around the rhetoric of ‘Who are the chosen people of God?’”

During a scrum at the Nets practice facility in Sunset Park, ESPN’s Friedell cut to the chase and told Irving that people wanted to hear “a yes or no” on whether he was antisemitic. Irving replied, “I cannot be antisemitic if I know where I come from.” The answer immediately entered the pantheon of failed sports non-denial denials, alongside Mark McGwire’s steroid-era “I’m not here to talk about the past.” The Nets suspended him that day.

Kyrie’s defenders explain his stonewalling as exasperation. “Kyrie felt almost insulted, like, ‘Man, you guys think I’m racist? I’m not even entertaining that,’” says Phil Handy, a mentor from his time with the Cavaliers, now an assistant coach with the Lakers. (Ethan Sherwood Strauss, an NBA writer on Substack, compares Irving to Herman Melville’s “Bartleby, the Scrivener.” Vaccines, public apologies: He prefers not to.) Irving eventually met with Nets owner Joe Tsai and NBA commissioner Adam Silver, who publicly declared their confidence that Irving did not harbor antisemitic beliefs. Eight games after his suspension, Irving was reinstated.

After the scandal had blown over, a close ally of Irving’s gave me his side of the story. For one, the documentary appealed to his interest in ancestry. “It’s like, *Oh my God, we were the original tribes of Israel?* This seems even *more*, like, *We’re kings and queens.*” They also suggested Irving hadn’t seen the entirety of the nearly four-hour film. “He watched little parts of it and probably fell asleep,” they said. “It is not a really good, put-together film. At one point, you really do go, ‘There’s something fucked up with this documentary,’ and that’s when they quoted Hitler. But that happened toward the end of the movie!”

A number of agents, executives, and assorted NBA figures professed their nonchalance about the saga. “Was I surprised that he tweeted out a random antisemitic documentary? Yeah, a little bit. Then again, if you know the YouTube or Instagram algorithm, what kinds of things get fed to a conspiracy-minded guy like him …,” said one team front-office figure, who happens to be Jewish. “I feel like the antisemitism thing is such a footnote to the whole Kyrie story, another example of him spouting off on things he doesn’t know about. He thinks he’s discovered something nobody else knows.”

Before returning to the Nets, Irving offered an apology during a televised SNY interview. When he had claimed he couldn’t be antisemitic because “I know where I come from,” he said, he wasn’t referring to a lost tribe of Israel. He said he meant suburban New Jersey.

Irving’s sneakers after he was dropped by Nike. Photo: Dustin Satloff/Getty Images (I AM + Logo Here) ; Layne Murdoch Jr./NBAE (Ancestors); Jamie Squire/Getty Images (Afrakan); Michael Reaves/Getty Images (Moorish); Kevork Djansezian/Getty Images (Free)

**On a recent Sunday,** I drove to the gym in North Jersey where a teenage Kyrie Irving spent four years honing his game: the Young Men’s and Women’s Hebrew Association of Union County. In the parking lot, Orthodox Jewish families were exiting minivans, and inside, I passed wall paintings of Israel and a portrayal of Theodor Herzl, the founder of modern Zionism.

Irving trained here for countless nights, playing one-on-one games to 100 with a legendary AAU coach named Sandy Pyonin, who has guided some three dozen players to the pros. Dressed in sweatpants and purple high-top sneakers, Pyonin, who never gives his age, led me to his photo-filled wall of fame to show who Irving used to hang out with. “This is one of his close friends — that’s Alex Rosenberg, who is Jewish,” he said. “He used to stay over at his house. Alex played at Columbia University, also played for Israel.” Pyonin motioned to a picture of another of Irving’s buddies, who went on to be the basketball coach at Joseph Kushner Hebrew Academy, a Yeshiva day school in Livingston named after Jared Kushner’s grandfather.

Pyonin was being trailed by two locals, Chris Markowitz and Joshua Green, who are producing a documentary about him. Markowitz was wearing a pair of Kyries. Green’s older brother played in high school with Kyrie, and their family was something of a surrogate unit for him. Kyrie often ate dinner and stayed over at the Greens’ home in nearby Elizabeth. Green, whose father is a Baptist preacher, told me he once asked Kyrie why he kept referring to his mother — Ms. Green — as “Mom.” Kyrie replied, “Your mom is basically my mom.”

Pyonin, who is Jewish, was bothered when Irving tweeted about *Hebrews to Negroes* but was certain he wasn’t antisemitic. “He’s a little bit of a genius. Geniuses can’t understand the simplest thing,” he said. “So he made a mistake with the Jewish community and realized how big it is.” Pyonin’s own story gets at an important dynamic underlying the controversy. He was raised working class in Elizabeth in the 1950s and ’60s and began developing his basketball program in the wake of the 1967 Newark riots. It made him a small link between Jewish and Black communities that were being pulled apart.

An urban, northeastern sport with roots in New York–area YMHAs going back to the late-19th century, basketball can be understood as a cultural common ground for both groups. Pyonin suggested that his program, or his class, or his Jewish identity, or some combination of the three, has allowed him to transcend racial barriers. “When I go to the Newark kids’ homes,” he said, referring to former pupils, “I’m not white.”

I get what he’s trying to say. But with all due respect to New York Knick Ossie Schechtman, who scored the first two points in what later became the NBA, Jewish representation in the sport is concentrated not among players but more managerial figures: owners, agents, and executives, as well as its last two commissioners, who have presided for a combined 39 years. Today, roughly 70 percent of players are Black, while only one team has a Black majority owner — Michael Jordan.

If there’s a film that explores this tension, it’s not the crackpot documentary Irving tweeted but rather Josh and Benny Safdie’s *Uncut Gems.* The 2019 drama concerns a rare opal mined by Ethiopian Jews, which a Diamond District jeweler named Howard Ratner sells to the Celtics star Kevin Garnett (who plays himself). In a film absorbed with questions of race and exploitation, it is telling that their power struggle over the opal is set against the backdrop of the NBA. Ratner wears a 1973 Knicks championship ring, as if he had somehow been involved in winning the title. “What the fuck is it with you Jewish niggas and basketball, anyway?” his Black associate asks him. Ratner venerates and resents Garnett’s talent, comparing a bet he places on the Celtics to the actual contest. “KG, this is no different than that,” Ratner says. “I’m not a fucking athlete. This is my fucking way. This is how I win.”

The affinities and frictions of the Black and Jewish communities in New York are well documented. “The hymns, the texts, and the most favored legends of the devout Negro are all Old Testament and therefore Jewish in origin,” James Baldwin wrote 75 years ago. Yet because Harlem’s tradespeople were often Jews, they were associated with “the American business tradition of exploiting Negroes.” In 1991, the year before Irving was born, a car in a prominent rabbi’s motorcade struck and killed the 7-year-old child of a Guyanese immigrant in Crown Heights. The riots that ensued dominated the next mayoral election. In 1996, the year after Louis Farrakhan’s Million Man March, Cornel West and Michael Lerner published *Jews and Blacks,* a series of dialogues that became a national best seller. “To be a Jew means to be oppressed, to be struggling, to be a certain moral conscience of the nation and so forth,” West argued. “Certain elements of the black world are saying, ‘Is it not the case that in the United States, Black folk more readily meet these criteria than Jews of European descent?’”

The Barclays Center sits a single neighborhood over from Crown Heights. Early in Irving’s tenure, a Rockland County rabbi was stabbed by a reportedly mentally ill Black assailant and later died. The Nets partnered with the Anti-Defamation League to distribute HATE STOPS HERE T-shirts to players. According to Sullivan, the journalist writing a book on the team, only one of the squad’s Black players, a benchwarmer named Theo Pinson, put one on. “There are a lot of things that have been happening over the course of this entire country’s history,” Garrett Temple told Sullivan in the locker room, referencing police brutality. “And there were no shirts specifically for that.” Irving, sitting nearby, said, “That’s what’s up.”

In November, as the *Hebrews to Negroes* controversy was still boiling*,* LeBron James wondered why reporters weren’t asking him about photos that had recently surfaced of Dallas Cowboys owner Jerry Jones at a 1957 desegregation protest in Arkansas. I don’t know if Irving has read *Jews and Blacks,* but at one point, speaking to reporters, he echoed a version of West’s argument: “I’ve been growing up in a country that told me I wasn’t worth anything, that I came from a slave class, that I come from a people that are meant to be treated the way we get treated. Every day. So I’m not here to compare anyone’s atrocities, or tragic events that their families have dealt with for generations.”

The Anti-Defamation League’s Jonathan Greenblatt, who rejected a $500,000 pledge from Irving, was unmoved. “This is not some guy playing for a team in any random city. This is Brooklyn. This is ground zero,” he said. “It’s also Kyrie Irving! My kids have his jersey and his shoes. He’s *Kyrie*.”

2023: As a Dallas Maverick. Photo: Dallas Mavericks/YouTube

**At his first** press conference as a Dallas Maverick, Irving seemed to characterize his time in Brooklyn as a success. “I left them in fourth place. I did what I was supposed to do,” he said. (The team went 5-9 in games that Durant missed.) “I was incredibly selfless in my approach to leading.”

Since 2017, Irving has contributed to the disruption of three teams in increasingly dramatic fashion. He has tested the boundaries of permissible athlete behavior in ways that have begun to repeatedly keep him off the court. And to judge by his social-media output, his mind is only moving in a stranger direction. Mark Cuban, the owner of the Mavericks, who is Jewish, looked at that track record and said: *Yes, please!* (Plenty of other franchises would have traded for him too.) One way to interpret this is that nothing matters — that Irving’s talent will always seduce teams into looking past his eccentricities. In a similar vein, there’s a gap between Irving’s portrayal in much of the media — as a kind of trollish internet villain and kook for late-night hosts to make fun of — and his reputation among fans. They seem less scandalized by Irving’s attraction to alternative facts and maybe even hostile to the scolding he gets because of it. Two months after the conclusion of a saga many predicted would end his NBA career, Irving was selected as a starter for the 2023 All-Star Game. Players, fans, and members of the media all get to vote with a weighted scoring system. Journalists put Irving at No. 4. Players and fans — 4.4 million of them — put him at No. 1.

The people who love watching Irving play extend him a lot of sympathy. One longtime agent surmises that Irving is forever searching for the love of the mother he never knew: “Sometimes you do terrible things to test people, to see if they still love you. That’s all it is.” A front-office executive who knows him says it’s more basic: “This is a guy who is feeling things a lot, but he doesn’t understand why he’s feeling them. Then he finds an external reason for *Why do I have so much angst and unhappiness?*”

There’s another way to look at Irving too. He’s often treated as a Neptunian, but many of his qualities are, at heart, pretty familiar for a 30-year-old American who spent much of the pandemic staring at a screen: a borderline solipsistic obsession with his identity, a vague distrust of the country’s political Establishment, a radicalization on matters of social justice. With a background like Irving’s, who wouldn’t ask questions? The problem is that sometimes the internet doesn’t give you the right answers. Off the court, at least, Irving is far from unknowable. In his own way, he can even be considered — and here’s a word no one has ever used to describe him — ordinary.

What Was Kyrie Irving Thinking?

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`