---

Tag: ["🗳️", "🇺🇸", "🐴"]
Date: 2023-02-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-22
Link: https://nymag.com/intelligencer/2023/02/chicago-mayor-lori-lightfoots-struggle-to-be-reelected.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhoWantstoBeMayorNSave

&emsp;

# Who Wants to Be Mayor?

Chicago’s Lori Lightfoot is in danger of being thrown out in a warning sign for other big-city Democrats.

![](https://pyxis.nymag.com/v1/imgs/e55/790/232354dd0f8a3dd7aee614c48f7322d7c5-lori-lightfoot.rsquare.w700.jpg)

Lori Lightfoot is the first big-city mayor to face voters after the grinding years of the pandemic. Photo: Jose M. Osorio/Chicago Tribune/Tribune News Service via Getty Images

On a recent tour of Chicago’s Austin neighborhood, a heavily Black district on the West Side, Mayor [Lori Lightfoot](https://nymag.com/intelligencer/2019/04/lori-lightfoot-chicago-activists.html) arrived with a [familiar message](https://twitter.com/danielmarans/status/1624457388509077505): She had done far more for the neglected enclaves of the city than any of her recent predecessors.

“Where did we come to?” she asked the crowd.

“West Side!” they cried back.

“Where did we start?”

“West Side!”

“And the money’s been flowing to … ?”

“West Side!”

Lightfoot was touting one of her signature initiatives, Invest South/West, which [aims to marshal](https://www.chicagotribune.com/politics/ct-lightfoot-invest-south-west-chicago-20230113-ibywnqtse5bt5o5lplpbwlupee-story.html) more than $2 billion in public and private investments to revitalize working-class communities in the historically disinvested West and South Sides. If she were a typical Chicago mayor, she would be able to count on another four years, at minimum, to see the plan through, reveling in splashy ribbon-cuttings for new affordable housing complexes, firehouses, and parks.

Instead, she may become the first Chicago mayor in 34 years to lose an election. And even that may undersell the rarity of Lightfoot’s predicament—that defeated mayor, Eugene Sawyer, had been appointed to his position, not elected. The voters of Chicago have not turned back an incumbent *elected* mayor in 40 years, not since Jane Byrne, the first woman to lead Chicago, was defeated in a Democratic primary in 1983. It’s the sort of city where two men named Richard Daley, father and son, could last in City Hall for more than four decades combined.

Lightfoot is in danger of not only losing but not surviving the first round on February 28, when the top-two vote getters will advance to a spring runoff if no one wins a majority of votes. The Democrat *should* reach the top two in a field that features at least four viable candidates, but nothing is assured. One [recent poll](https://www.nbcnews.com/meet-the-press/meetthepressblog/poll-lightfoot-miss-runoff-chicago-mayoral-race-rcna70783) showed her running in third place, behind Paul Vallas, the former Chicago public-schools chief, and Jesús “Chuy” Garcia, a congressman who ran an unsuccessful but high-profile bid for mayor in 2015.

It’s a warning to mayors elsewhere, including [Eric Adams](https://nymag.com/intelligencer/2023/02/eric-adams-once-again-goes-to-town-on-woke-democrats.html), that incumbency advantage will only go so far in this new, uneasy age for big cities.

“It’s hard to imagine a worse time for being a mayor of a major American city,” said Anthony Fowler, a professor at the Harris School of Public Policy at the University of Chicago. “On one hand, it’s easy to sympathize with her. She’s been mayor during a really challenging time, governing a city that is historically very difficult to govern.”

A former federal prosecutor and member of the city’s police oversight board, Lightfoot rose to fame when she chaired a special task force to investigate the 2014 police murder of Laquan McDonald, which then-Mayor Rahm Emanuel was accused of covering up. The task force issued a scathing report, finding pervasive racism within the department. Emanuel decided against running for a third term in 2019, and Lightfoot entered the race, winning all 50 wards in the runoff by uniting Black, Latino, and white voters on a promise of reform. She became the third Black mayor in the city’s history and the first who is openly gay. Though critical of the police department, she [never embraced](https://www.chicagomag.com/news/june-2020/lori-lightfoot-police-reform/) the activist view that the size and scope of the department had to be drastically reduced. (One of her great reform accomplishments, the establishment of an independent civilian oversight body for the police, came [after delays](https://news.wttw.com/2022/07/25/long-delayed-push-create-police-oversight-board-stalls-without-lightfoot-s-interim-picks) and activist pressure.)

Lightfoot took office less than a year before the pandemic struck. The toll for large cities was immense; like New York, Chicago saw thousands of deaths and its vibrant downtown emptied out, as office workers fled and business migrated elsewhere. In May 2020, George Floyd was murdered, and Chicago endured a long, hot, and violent summer of protest. Through it all, crime exploded. Homicides rose sharply in 2020 and 2021, tailing off slightly in 2022. Still, the level of bloodshed remains at a level [last seen](https://news.wttw.com/2023/01/04/chicago-homicides-declined-2022-total-still-among-highest-90s) in the 1990s, unnerving a shrinking city where there is little debate that crime is *the* pressing concern. In 2022, 695 people were murdered in Chicago, far more than the 433 homicides recorded in New York, a city three times as large.

No mayor could dramatically reverse these numbers in a few short years, and Lightfoot is the rare big city mayor to face the judgment of voters seek re-election after governing through the heart of the pandemic. Bill de Blasio of New York and Eric Garcetti of Los Angeles were term-limited. Boston Mayor Marty Walsh resigned in 2021 to become Joe Biden’s Labor secretary. Lightfoot, in a telephone interview, defended her record, pointing to her effort to curb crime and reform the notoriously brutal police as well as her managing of the city’s debt and its enormous — and historically underfunded — [pension obligations](https://news.wttw.com/2022/08/16/mayor-lori-lightfoot-touts-glow-end-chicago-s-pension-debt-tunnel).

“I think no sane person wants to try to govern through, hopefully, a once-in-a-lifetime global pandemic, an economic meltdown, a civic unrest following the murder of George Floyd, and an increase in crime across the country,” Lightfoot said. “Even through strong headwinds, we’ve made a lot of concrete progress on behalf of the city.”

But Lightfoot’s many critics, while acknowledging her inordinate challenges, point to an alienating management and leadership style that has steadily eroded her support. Like her predecessor, the imperial Emanuel, Lightfoot has clashed with progressives and the powerful Chicago Teachers Union, which has endorsed one of her rivals, Brandon Johnson. She battled with the Democratic governor, J.B. Pritzker, over a plan to bring an elected school board to Chicago and warred with Democrats on the city council, even [losing out](https://www.chicagobusiness.com/politics/pat-dowell-endorses-brandon-johnson-mayor) on an endorsement from the chair she handpicked for the body’s powerful budget committee. Many on the left [remain embittered](https://inthesetimes.com/article/chicago-mayor-lori-lightfoot-chuy-garcia-brandon-johnson-paul-vallas-election) because Lightfoot, who decided to flood public transit with police, never reopened mental-health clinics shuttered under Emanuel and Daley. The leader of Chicago’s police union, John Catanzara, reviles her. “Lawlessness has ruined this city,” said Catanzara, who himself is enough of a Donald Trump supporter to [openly defend](https://abc7chicago.com/chicago-police-union-president-john-catanzara-donald-trump-riot/9448446/) the motivations of the January 6 rioters. “It has shattered our morale.”

The police union is backing Vallas, who also recently won the support of the Chicago *Tribune*’s conservative editorial board. A lifelong Democrat, Vallas is [courting](https://www.chicagotribune.com/politics/elections/ct-paul-vallas-mayor-republican-20230213-rjl6fmiri5ftbjheqxehovkop4-story.html) moderate and conservative voters in a bid to reach the runoff with Lightfoot or one of the other top candidates. Vallas has carved out a clear lane for himself as the most obvious and viable [law-and-order candidate](https://www.paulvallas2023.com/publicsafety) in the field, decrying criminal-justice reforms, promising to hire more police, and fuming that Chicago “has been surrendered to a criminal element.”

He has plainly gotten under Lightfoot’s skin. In our interview, she accused him of “scaring the bejeezus out of white Chicago” and “borrowing a page from the so-called southern strategy.” Voters, she told me, “will see him for what he is, someone who wrecked our city schools” — an apparent reference to his controversial tenure as the leader of the city’s schools. (Vallas’s campaign did not return a request for comment.)

Jesus “Chuy” Garcia after conceding his loss to Rahm Emanuel in 2015. Photo: Jonathan Gibby/Getty Images

Lightfoot, Garcia, and Johnson all hope to reach the runoff, preferably against Vallas, who could offer a sharp-enough contrast to unite various liberal voting blocs against him. But Lightfoot is struggling to get there, in part, because she’s shed so much support in four years. (One [recent poll](https://urldefense.proofpoint.com/v2/url?u=https-3A__abc7chicago.com_chicago-2Dmayoral-2Delection-2D2023-2Dcandidates-2Dpaul-2Dvallas_12833296_&d=DwMFaQ&c=7MSjEE-cVgLCRHxk1P5PWg&r=K2Lt38BudOuvcS_ifT0mpI1eQ87Rq8BLF4Ar7jnnLE8&m=HChuDcJ0MgVn-SGkFKXew26-cEt-Kjq_oyt-sghqwWsRlmVzwcDr0li1y3HTiwez&s=DVF-ND1D4gjo9X02yvEgRolY7KUdkFd2lf6c9UM8JTQ&e=) showed her trailing Vallas in a hypothetical runoff.) Since she never held elected office before assuming the mayoralty, her base, a mix of white liberals and Black voters, has always been fragile. More moderate voters are furious that crime has not come down fast enough. Progressives, in turn, feel Lightfoot has mostly abandoned them, pitching a Daley-esque neoliberalism vision for the city. Her defenders are still adamant she is the best option for Chicago: “You watch the debates, you see a lot of people throwing out talking points, sound bites — she’s actually led,” said Craig Carlson, a labor leader backing Lightfoot. But she’s fallen far from the heights of the 2019 election.

Johnson, a Cook County commissioner, is competing with Lightfoot, along with businessman and perennial candidate Willie Wilson, for votes in the Black community. He has been hoovering up support from many of the progressives who detest her. “The last few years have been a time of colossal loss and grief and horror,” said Emma Tai, the executive director of United Working Families, a Working Families Party affiliate that is supporting Johnson. “We’re realizing how little people’s lives have meant to the political Establishment.”

Johnson is a progressive favorite because he backs raising taxes on the rich and non-police solutions to violent crime, like year-round youth employment and new mental-health clinics. He also wants to aggressively hold the police department accountable for complying with its [federal consent decree](https://news.wttw.com/2022/03/25/chicago-police-extending-consent-decree-timeline-3-additional-years). He won the backing of the influential union that represents Chicago public-school teachers, who have resented Lightfoot at least since a teacher [walkout](https://www.vanityfair.com/news/2022/01/lori-lightfoots-chicago-teachers-union-covid) last year, after COVID cases surged in the public schools. In recent days, Lightfoot has taken direct aim at Johnson, [lashing him](https://chicago.suntimes.com/elections/2023/2/14/23600160/mayor-lori-lightfoot-attacks-brandon-johnson-taxes-rich-forum-west-side-polls-february-election) for wanting to raise taxes that could, in her view, drive businesses out of Chicago.

Garcia, though, may pose the greatest threat to Lightfoot’s reelection of any of the Democrats. The congressman, who represents Chicago’s western half and suburban areas of Cook County, is hoping for a strong turnout from the city’s Latino voters as well as progressives and more center-left Democrats who might see Johnson as too liberal. Garcia is one of the most left-wing members of Congress — on [many votes](https://www.congress.gov/member/jesus-garcia/G000586), he aligns with the Squad, and he backed Bernie Sanders for president — but he’s distanced himself from the rhetoric of the “defund the police” movement and lost progressive endorsers from 2015, when he ran for mayor and forced Emanuel into a runoff. That year, he was the candidate of the teachers union and a broad coalition of activist groups. (In Congress, he [drew scrutiny](https://www.wbez.org/stories/chuy-garcia-steps-down-from-committee-overseeing-crypto/dc5a3989-2f60-481d-94cf-a31bbcf5529a) for taking donations from disgraced cryptocurrency mogul Sam Bankman-Fried.)

Garcia endorsed Lightfoot in 2019, though he’s since repudiated her. His backers see the longtime Chicago Democrat, who previously served on the Cook County Board of Commissioners, as a successor to the city’s first Black mayor, Harold Washington, who was hailed for weaving together multiracial coalitions before he died in office in 1987. “I believe Harold Washington was the greatest mayor our city ever had,” said Andre Vasquez, an alderperson supporting Garcia. “Chuy has that same kind of spirit.”

All the campaigns agree that the race remains incredibly volatile. As many as a quarter of Chicago voters may be undecided, and turnout, in the dead of winter, is not expected to be robust. Unflattering headlines have continued to dog Lightfoot — ethics complaints arose after her campaign [emailed](https://news.wttw.com/2023/01/11/lightfoot-campaign-asks-cps-teachers-encourage-students-help-her-win-reelection-return) Chicago public-school teachers to tell them they could encourage students to volunteer for her — and the growing likelihood that the Bears [may leave](https://www.nbcchicago.com/news/sports/chicago-football/chicagos-mayor-releases-statement-as-bears-announce-purchase-of-arlington-park-property/3073646/) Soldier Field for the suburbs could, in theory, inflict further political damage. But Lightfoot is hopeful, in the final week before the runoff, that Chicagoans will decide she’s the steady hand needed to guide the city out of its pandemic-induced rut.

“We’re telling the story of our accomplishments,” Lightfoot said, “and reminding them of everything we’ve done.”

Lori Lightfoot and the Agony of Big-City Mayors

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`