---

Tag: ["Health", "🚺", "🤰🏻"]
Date: 2022-11-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-13
Link: https://www.gawker.com/culture/who-will-remove-my-iud
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhoWillRemoveMyIUDNSave

&emsp;

# Who Will Remove My IUD?

I have an IUD, but I don’t want to have it anymore. There is a simple solution, in theory. What do you do with old clothes, used calendars, and books or computers you don’t want anymore? You get rid of them; they’ve served their purpose, done their job, and now it’s time to depart. I think of the IUD as something that belongs to me. I bought it, paid for it in my name. It is mine, my own.

Only once I tried to get rid of it did I come to understand that it was not really mine at all.

I got my Mirena hormonal IUD on a warm April morning a few years ago. I walked to my appointment from my apartment, considering all the ways in which the intrauterine device would change my life. I made the decision to go on birth control for the first time in many years not out of fear of pregnancy, nor owing to my friends’ crude but funny encouragement to start letting partners “bust raw,” but mostly because my periods were awful, and if there was anything I could do to mediate them, I was willing to give it a shot. Several of my friends on IUDs boasted of their mild or lack of periods altogether. I was envious of this, sick of the pain and soreness and messiness that came with a cycle that lasted a whole week, at minimum.

The IUD installation was quick but horrible, some of the worst pain I have experienced in my whole life, and perhaps a preview of the years to come. This is apparently not unusual; although most doctors and health information providers [sum up the process of insertion](https://www.self.com/story/are-doctors-underestimating-the-pain-of-iud-insertion) as “uncomfortable,” some patients [experience](https://www.self.com/story/iud-insertion-pain-management) [excruciating pain](https://www.thelily.com/patients-are-warned-that-iuds-can-be-uncomfortable-but-many-say-the-pain-is-excruciating/). My gynecologist, a woman I generally liked, did not walk me through the procedure or give me any sense of grounding, let alone the option for a painkiller. After a brief positioning, my doctor stabilized my cervix with a [tenaculum](https://www.aspivix.com/tenaculum-for-over-100-years-women-have-endured-pain-in-gynecology/), a hooked pair of forceps that [pierces the soft tissue](https://www.tiktok.com/@alicewillliams/video/7093994603438738690?_t=8X3IYjRzzy7&_r=1) of the outer cervix to keep it from moving. As the sharp ends of the tool sank into this part of my body that had never before registered on a scale of physical sensation (let alone pain), I gripped the seat so hard I nearly passed out. My vision went black, then hazy, then ringed with auras, then, finally, the gleaming clarity of pain. I groaned — or cried — and a nurse put a small packet of Haribo gummy bears in my hand to boost my blood sugar. A few minutes later, they sent me on my way with my new constant companion. I spent the rest of the day in bed with a heating pad to help with the cramps. I felt like shit for a few days after, and then I leveled out, which in the IUD world means that I bled for two months straight before my period stopped altogether.

A few weeks after the IUD installation, I had to go back to my gynecologist for an ultrasound to make sure the device was properly implanted; after all, it’s not like you can just look inside and check. She stuck the wand up inside me, determined that the device was in place, and that was that. After I got dressed again, I took a photo of my IUD on the ultrasound screen. It looked like a speck of nothing.

### \*\*\*

My understanding of the IUD, as gleaned from a semester of high school sex ed, anecdotal evidence from friends, and various pamphlets collecting dust at my gyno’s office, was that the IUD goes in and then the IUD comes out. You can get the IUD removed when it expires, or whenever you decide that you no longer want it. If you look up any of the popular IUD brands — Mirena, Kyleena, Skyla (beautiful names for girls all around) — the websites rarely, if ever, delve into the removal process. It’s rather primitive, medically speaking: Your doctor looks for the two strings that dangle from the device and with a quick breath — *phew* — they yank it out.

I know people who have had their IUDs removed, and I know that IUD removals do, in fact, occur. But I cannot, for the life of me, get *my* IUD removed, a decision I started toying with about a year ago that has been calmly, but sternly, rejected by all four of the physicians and gynecologists with whom I’ve spoken about it.

That doctors could just say no to removing my IUD had never crossed my mind as a remote possibility. A [*New York Times* article](https://www.nytimes.com/2022/05/10/well/live/iud-birth-control.html) titled “What to Know Before Getting an IUD” encourages patients to ask their doctors about their “availability” when it comes to IUD removal: “People have a lot of trouble these days making an appointment for any type of care, and \[...\] it is really frustrating if they can’t have access to removal,” says one Dr. Sarita Sonalkar. I agree that it is frustrating to not have access to a removal, but in my IUD journey, I’ve found that the question isn’t really one of doctor availability — I have no problem getting an appointment — but ultimately one of willingness.

Since I got my IUD, my doctors have been puzzled over a series of symptoms that have inexplicably come up: ongoing bleeding and spotting, fissions of abdominal pain, sudden and unexplained infection even during bouts of abstinence. I have gone on multiple rounds of antibiotics and antifungals, which offer some relief for this undiagnosable problem plaguing me, but never for very long. I have sought out elimination diets. Before any [Reddit](https://www.reddit.com/r/Healthyhooha/comments/xx8hs1/a_word_on_mycoplasmaureaplasma_and_a_mod_update/) users ask, yes, I have been tested for mycoplasma. Last summer, I raised my concerns to my gynecologist of over a year — I had to leave the one who installed my IUD after moving states and switching insurances — who performed an ultrasound and discovered something new and inconvenient: My IUD strings were gone. The ropey appendages that were supposed to be used to remove the IUD were missing, though the device was still soundly in my uterus.

> In my IUD journey, I’ve found that the question isn’t really one of doctor availability but ultimately one of willingness.

“Is this something to be worried about?” I asked her, to which she told me no. How was the IUD supposed to come out, then? She shook her head and said, vaguely, “It’s a whole thing. But it happens.” She wrote me a prescription for antibiotics to clear up some spotting. I returned to her several times throughout the fall, complaining of pain from cysts and regular bleeding. “Is it worth taking the IUD out?” I finally asked her. She shrugged. “Seems like a lot of work.”

This past spring, I experienced a pain so sharp and miserable that I thought something inside me had burst. I rushed to an emergency gynecologist appointment, where I learned I had an ovarian cyst just too small to be operated on. “Is there anything I can do about it?” I asked the doctor, who adjusted the ultrasound wand inside me before replying, “Um, no,” though she later suggested a heating pad (way ahead of you, girlie). Then she observed what my regular gynecologist had also observed the prior summer: my missing IUD strings. “Oh boy,” she said, shifting the wand around, and then she asked me how it happened.

I have no great gauge on what occurs inside of my uterus, therefore I do not have a specific memory of my IUD strings vanishing. They could have curled up inside my uterus, knotting themselves. It is possible that my initial gynecologist cut the strings too short. “Men complain about these,” she had told me at the time of installation, and indeed, I had friends who told me their boyfriends grumbled about feeling the strings during sex. I wish that I had asked all those years ago about the strings, how long they were, and what they were supposed to look and feel like. As far as I’m concerned, they were never there.

To the gynecologist at the emergency appointment, however, I told her that the strings were cut too short and vanished. This felt like the most likely scenario, given that a friend who had also received an IUD from the same initial gyno once texted me in the dead of night, “Dude, do you know where your IUD strings are?” The emergency gyno shook her head when I told her this. “Whoever did this to you ought to be shot in the street.”

This remains, to this day, the most insane thing I have heard a doctor say. I asked her if it would be possible to schedule a removal, if the best thing to do would be to get this stuck one out and replace it with a different one, strings present. She shook her head. “Might as well ride it out,” she said, warning that the removal would be very painful. She sent me on my way with a recommendation for Advil.

In the absence of concrete advice from the doctors I had seen, I turned to a number of informal websites, blog posts, and medical journals; the information is out there, albeit of questionable reliability. From what I can tell, there are two possible removal strategies, ranging from somewhat invasive to actually invasive. The most common involves dilating the cervix, and then removing the IUD using a tool known as — I hate to be the person to tell you this — an “IUD hook.” It’s what it sounds like: a small hook used to rope the missing or lost strings down through the cervix. I imagine an off-key singer or a [Muppet](https://www.youtube.com/watch?v=wLIIUNT8-mU) being jerked out of frame with a giant stage hook — *yoink*!

The other option, were the IUD to become impacted — perforating part of my abdomen or legitimately stuck — would be a kind of laparoscopic [surgery](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3015382/). Though laparoscopic surgery is relatively and minimally invasive, it is still surgery, with all its inevitable risks of infection, scarring, and infertility. It seems a foregone conclusion that whatever happens with my IUD will be both painful and expensive, but hardly more painful or expensive, I imagine, than the routine cost of seeing the gyno every six to eight weeks to address periods that now take up more than half a month. Each of those consultations, by the way, included an ultrasound that averaged between $240 and $400, adding up (with other costs) to a running total of some $1,800 for a device that was only supposed to cost $60. I was once told by a friend who went through something similar to wait until I had a “real job” to pay for whatever happens, but I’m sorry to report that medical complications don’t have the common courtesy to stand by for employer-sponsored health coverage.

This is where, if I start thinking about this — the IUD, the pain, everything that came with it — I start to really feel crazy. Risks are always present, things do *happen*, but if what was meant to be an accessible solution for a manageable problem could lead to a lifetime of further complications, then what was it all for? And why didn’t anyone warn me about it? To be clear: I am not seeking IUD removal out on a whim. I just want something, anything, to be done about this murky ailment that started around the time I got the IUD. Really, though, I ought not to have to disclose that at all — to doctors, to anyone — to justify my decision to get my IUD out of my own body. Does the right to choose not also include choosing to go off birth control?

> Really, though, I ought not to have to disclose that at all — to doctors, to anyone — to justify my decision to get my IUD out of my own body.

Still, my search continued. The third gynecologist I saw presented something of a bait and switch. After our initial consultation, he told me I could come back “at any time” to get the IUD removed and we would determine an alternate form of birth control. It was a plan. When I then made the appointment for the IUD removal — typing “IUD REMOVAL” into the line that said “Reason for visit?” — he then refused to do it. He explained that my half-month-long periods were due to a hormonal imbalance, something that had nothing to do with the IUD that was pumping hormones into my body. He ordered a hormone to balance me out for a month, a prescription that not one, but four pharmacies refused to fill. “You realize once you get this it’s going to cost $600, right?” one pharmacist told me. I called the gynecologist back hoping for an alternative medication. I left one voicemail. Then another. Then two more. I never heard back.

My desperation left me discouraged and disappointed. A call to a popular sexual health organization yielded no results. “We can’t promise we can do a removal for you,” they told me on the phone, “but you can come in and get an ultrasound.” No! No more ultrasounds. I know what they show. I wish I had a printout from each one I’ve shelled out for: portraits of the lone speck of plastic in my uterus giving me grief both physical and emotional. Each time I have behaved poorly, off-kilter or spacy, over the past year, I have wanted to issue a disclaimer: You have to forgive me, but I get my period for over half the month every month. You’d be insane, too.

### \*\*\*

Over the summer, as Roe v. Wade was overturned, I scrolled through recommendation after recommendation — in urgent tweet threads, in neat infographics, in articles perfectly optimized for search traffic — for IUD brands, pill birth control brands, arm implants, and the like. I understand the impulse behind all of this, to desire to help people who might need it, but I wish that, in the sea of informational pamphlets and listicle-based websites, there was a more comprehensive idea of what that “help” should look like. That, if the IUD wasn’t right, my doctor — any one of them — and I could find another solution. That birth control could always guarantee quality of life, and that the latter was not so desperately dependent on the accessibility of the former.

Multiple friends have suggested, as though it were obvious, “Have you tried just *lying*? Tell them you want to have a baby. Go to a new gyno and put a ring on your finger and tell them it’s time.” A neat twist of irony, the notion that feigning anticipatory pregnancy could be the key to undoing my unwanted birth control — a process that, given my particular set of circumstances, may harm my actual ability to get pregnant in the future. It’s hard to consider that a win.

But my options are such that everything, technically, is still on the table. I collect referrals, tips, herbal remedies (though I’ve abandoned the panicky fields of Reddit and the [terrifying](https://www.gawker.com/culture/the-13-scariest-websites) corridors of Heathline.com, thankfully). I take recommendations for gynecologists with waitlists two and a half months long. I read review after review of doctors who “*really* listen,” I make appointment after appointment, I get ultrasound after ultrasound. I have seen the inside of my uterus way more than anyone rightfully should. I have committed to memory the flickering smallness of my IUD. I couldn’t forget it, even if I tried.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`