---

Tag: ["📈", "🌐", "🇺🇸"]
Date: 2023-02-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-05
Link: https://nymag.com/intelligencer/2023/01/why-does-it-feel-like-amazon-is-making-itself-worse.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyDoesItFeelLikeAmazonIsWorseNSave

&emsp;

Why Does It Feel Like Amazon Is Making Itself Worse?

![](https://pyxis.nymag.com/v1/imgs/278/7b7/7e70b61098f7352672230bf549c66a49dd-amazon-2.rsquare.w700.jpg)

Photo-Illustration: Intelligencer

Let’s say you’re a regular [Amazon](https://nymag.com/intelligencer/2022/07/amazon-fake-reviews-can-they-be-stopped.html) shopper in need of a spatula. You might start your journey by typing the word “spatula” into the search box with a qualifier or two (“silicone,” “fish,” “magenta”). In response, Amazon will produce a very large list presented in a large paginated grid or, on a phone, a bottomless scroll. You have, it is implied, thousands of options within immediate reach; Amazon presents them to you in a particular but mostly unexplained order. Some of the spatulas you encounter first will carry brand names you’ve heard of before, like KitchenAid or Rubbermaid, while others will have names like IOCBYHZ, BANKKY, or KLAQQED. Some of them will appear identical to one another or even share the same product photos with different names and prices. Other listings will disclose, usually in small gray text, that they’re “sponsored.” (Of the 81 clickable, buyable products on my first page of search results for “spatula” — product listings, banners, and recommendation modules — 29, or more than a third, were some form of ad.)

Many products will be described in SEO-ese: “Silicone Spatula Turner, VOVOLY 3-Pack Spatula Set for Nonstick Cookware, BPA Free Rubber Spatulas, Heat Resistant Kitchen Utensil, No Scratch or Melting, Ideal for Egg, Cookie, Crepe, Burger, Pancake.” Most, maybe all, will be eligible for Prime.

You’ll have options! So many options that, unless you have strongly held preferences about spatula brands — unlikely, given that you just typed “spatula” into Amazon — you’re going to need some guidance. BANKKY or KLAQQED? Should you give IOCBYHZ a look or just pay extra for the Oxo? Your eyes are drawn to the only relevant, useful information on the page: star ratings. On this first page, sponsored or not, they’re all hovering between 4 and 5 stars and mostly between 4.6 and 4.9: 403 ratings, 4.7 stars; 10,845 ratings, 4.8 stars; 27 ratings, 4.7 stars; 20,069 ratings, 4.7 stars. (Stars, according to Amazon, are calculated using “machine-learned models instead of a simple average.” Not that it matters — however they’re allocated, they’re what you’re working with. Efforts to find independent reviews of Amazon-exclusive products rarely turn up high-quality content; many sites just summarize Amazon reviews in an effort to collect search traffic from Google and eventually affiliate commissions from Amazon itself.)

You read a little feedback to quell your doubts or ease your mind, then eventually, or quickly, you pluck a spatula out of the cascade. There’s a good chance, however, that it won’t actually be sold *by* Amazon but rather by a third-party seller that has spent months or years and many thousands of dollars hustling for search placement on the platform — its “store,” to use Amazon’s term, is where you will have technically bought this spatula. There’s an even better chance you won’t notice this before you order it. In any case, it’ll be at your door in a couple of days.

The system worked. But what system? In your short journey, you interacted with a few. There was the ’90s-retro e-commerce interface, which conceals a marketplace of literally millions of sellers, each scrapping for relevance, using Amazon as a sales channel for their own semi-independent businesses. It subjected you to the multibillion-dollar advertising network planted between Amazon users and the things they browse and buy. It was shipped to you through a sprawling, submerged logistics empire with nearly a million employees and contractors in the United States alone. You were guided almost entirely by an idiosyncratic and unreliable reputation system, initially designed to review books, that has used years of feedback from hundreds of millions of customers to help construct an alternative universe of sometimes large but often fleeting brands that have little identity or relevance outside of the platform. You found what you were looking for, sort of, through a process that didn’t feel much like shopping at all.

This is all normal in that Amazon is so dominant that it sets norms. But its essential weirdness — its drift from anything resembling shopping or informed consumption — is becoming harder for Amazon’s one-click magic trick to hide.

Interacting with Amazon, for most of its customers, broadly produces the desired, expected, and generally unrivaled result: They order all sorts of things; the prices are usually reasonable, and they don’t have to think about shipping costs; the things they order show up pretty quickly; returns are no big deal. But, at the core of that experience, something has become unignorably worse. Late last year, *The* *Wall Street Journal* reported that Amazon’s customer satisfaction had fallen [sharply](https://www.wsj.com/articles/amazons-customer-satisfaction-slips-with-shoppers-11668986981) in a range of recent surveys, which cited COVID-related delivery interruptions but also poor search results and “low-quality” items. More products are junk. The interface itself is full of junk. The various systems on which customers depend (reviews, search results, recommendations) feel like *junk*. This is the state of the art of American e-commerce, a dominant force in the future of buying things. Why does it feel like Amazon is making itself worse? Maybe it’s slipping, showing its age, and settling into complacency. Or maybe — hear me out — everything is going according to plan.

Like most tech companies, Amazon’s corporate outlook at the beginning of 2023 wasn’t ideal: falling stock price, rising costs, geopolitical concerns, real inroads by labor organizers, the end of the “[pandemic shopping habits](https://www.nytimes.com/2022/04/28/technology/amazon-earnings.html)” that were, just two years ago, predicted to accelerate e-commerce adoption by leaps and bounds. On January 4, Amazon’s CEO, Andy Jassy, who was elevated to the top post in 2021 after Jeff Bezos stepped back, said the company planned to eliminate “just over 18,000 roles.” Cuts had begun last year with a focus on Amazon’s devices division, including Alexa. The expanded cuts would target Amazon’s stores division, which wasn’t much of a surprise. In 2022, Amazon announced it was pulling back on some of its physical retail plans, including bookshops and its uncanny “4-Star” stores, which stocked chaotic assortments of well-reviewed Amazon products.

In 2022, the company pulled back on some other plans as well. In July, it [reportedly](https://www.wsj.com/articles/amazon-has-been-slashing-private-label-selection-amid-weak-sales-11657849612) started trimming products from its private-label business through which it has long sold a range of its own products, some branded as Amazon Basics, others with house labels such as Solimo, Pinzon, and Wag. (The prevalence of house brands is arguably one of the ways in which the Amazon shopping experience is actually *normal.*) One concern was that Amazon’s own-brand expansion had started to draw antitrust attention with regulators accusing the company of using internal data to identify and then undercut competitors. Another issue — one deeply connected to Amazon’s fundamental weirdness — is that the traditionally lucrative business of selling cheap store-brand alternatives to popular products wasn’t especially profitable for Amazon.

One of the quickest ways to understand why Amazon is the way it is is to look at [this chart](https://www.statista.com/statistics/259782/third-party-seller-share-of-amazon-platform/):

For more than five years, a clear majority of products sold through Amazon haven’t been sold by Amazon but by third-party sellers through Amazon. These sellers number in the millions and work across virtually every category on the platform. Successful sellers, however, don’t just list their products on Amazon and pay the company standard fees or commissions. They also pay the company to warehouse and ship their products, making them eligible for Amazon Prime. Clawing your way to relevance on Amazon’s platform often involves spending a great deal of money on advertising with the company. It’s how new products get reviews, which are crucial to selling anything on Amazon, and it’s how established products maintain relevance. It’s also why 29 of those 81 spatula options are functionally ads.

“Seller services,” as Amazon refers to these and other sources of revenue, are a large and growing part of Amazon’s revenue — [larger than](https://www.wsj.com/articles/amazons-third-party-needs-to-keep-raging-1538917201) Amazon Web Services and quite profitable. They also mean that letting a seller market off-brand products on your platform is often going to be more profitable than selling your *own* discount brands: Undercutting an independent seller’s small [coffee-grinder](https://themarkup.org/amazons-advantage/2021/10/14/amazon-puts-its-own-brands-first-above-better-rated-products) business is, it turns out, a bad look and, in the big picture, maybe not worth the trouble.

Sellers serve a lot of purposes for Amazon and joke among themselves about the free labor they provide. In exchange for access to the largest sales channel on the internet, they do a lot more than just pay Amazon its fees. They perform market research, obsessively investigating review data and marketplace trends to figure out what’s going to be popular on the platform next. (Recent red-hot third-party product types include miniature waffle-makers, reading lights that drape around your neck, and dog puzzles.) They handle customer service. They exert downward price pressure on one another, and they absorb a lot of risk (dozens of dog-puzzle sellers fail so that one may thrive). No matter what happens to them, whether their own businesses succeed or fail, Amazon makes money.

This is a great deal for Amazon, and over the years it has become Amazon’s *main* deal — in 2021, the company estimated that activities on its marketplace created “more than 1.8 million U.S. jobs” and shared success stories from its hundreds of thousands of American sellers, some of whom had become millionaires. It was a slow and, in hindsight, astounding transformation in which the “everything store” substantially outsourced its *store*.

The proliferation of semi-branded discount goods on the platform is attributable to a few factors. One is that Amazon, for sellers, has a lot in common with a social-media network or a search engine in that its often intentionally inscrutable preferences must be catered to constantly, even when they don’t really make sense and even if they’re detrimental to the product itself. (Selling on Amazon is [notoriously cutthroat](https://www.theverge.com/2018/12/19/18140799/amazon-marketplace-scams-seller-court-appeal-reinstatement), and competitors often manipulate Amazon’s systems against one another.) Another is Amazon’s aggressive recruitment of sellers based in China, who, according to some estimates, accounted for nearly half of all businesses on the platform in 2020. Plenty of overseas sellers offer quality products, while many domestic sellers effectively run Chinese import businesses, but the factory-direct advantage is usually about price with (often acceptable and accepted!) trade-offs in quality control, customer service, and original design. (Amazon’s cross-border commerce arrangements have led to the creation of a delightfully weird branding language almost unique to Amazon, whose marketplace affords special privileges to brands with registered American trademarks. Strings of unpronounceable letters are intended to [move easily through](https://www.nytimes.com/2020/02/11/style/amazon-trademark-copyright.html) the trademarking process; on Amazon, where star ratings and search placement are king, their uselessness as conventional brands doesn’t really matter, so “IOCBYHZ,” “BANKKY,” and “KLAQQED” work just fine.)

The view of Amazon *from* China is worth considering everywhere. Amazon lets Chinese manufacturers and merchants sell directly to customers overseas and provides an infrastructure for Prime shipping, which is rare and enormously valuable. It also has unilateral power to change its policies or fees and to revoke access to these markets in an instant — as it has for thousands of Chinese sellers in recent years, with minimal process, because of [alleged review](https://www.scmp.com/tech/big-tech/article/3138151/amazon-bans-chinese-merchants-alleged-attempts-bribe-customers-write?module=inline&pgtype=article) fraud. It’s a lot of power for one firm to have. E-commerce analyst Juozas Kaziukėnas, founder of Marketplace Pulse, has [highlighted](https://www.marketplacepulse.com/year-in-review-2022#china) growing concerns in the country about Amazon’s dominance and trajectory, including an editorial in the *People’s Daily* critical of the company’s e-commerce “chokehold.” (The article is available in translation [here](https://www.pekingnology.com/p/amazon-is-a-chokehold-on-chinas-cross#:~:text=In%20order%20to%20defuse%20the,these%20websites%20to%20enhance%20their).)

Amazon’s position in the United States isn’t as different as it first looks. The company’s decades of aggressive investment and execution have resulted in the creation of a service without credible direct competitors: a commerce platform with more than 150 million subscribers, backed by a singular logistics empire that employs hundreds of thousands of people, with more market share than its [next 14 competitors](https://www.insiderintelligence.com/content/amazon-us-ecommerce-market) combined. Amazon isn’t the only way for American businesses to sell to Americans, but its channel is by far the biggest, and its gravity — even for brands that want to avoid the platform — is strong. Depending on what you’re trying to sell, there’s a decent chance the best way to find a lot of customers is through Amazon, which means agreeing to the company’s terms. It’s a double-edged peerlessness: Selling through Amazon gives you access to incredible customer acquisition and shipping capabilities you couldn’t otherwise find or afford; selling through Amazon binds your fate to a bunch of systems you can never fully understand operated by a company to which you are just another user.

Amazon doesn’t have a “chokehold,” but it’s in a good position to squeeze. After a [temporary increase](https://www.cnbc.com/2022/08/16/amazon-to-raise-seller-fulfillment-fees-for-the-holidays.html) in the cost of certain fulfillment services during the 2022 holidays, Amazon merchants were treated in early 2023 to a long-term increase in fees. On Amazon’s SellerCentral forum, sellers [vented at length](https://www.google.com/search?q=amazon+new+fees+2023&sourceid=chrome&ie=UTF-8) in response to the news and talked about feeling stuck and taken for granted. Few, however, threatened to leave.

Amazon is also looking to expand its reach and influence beyond its own platforms: This month, the company announced it was broadening access to a program called “Buy With Prime,” which allows third-party retailers to sell through their own sites while using Amazon for package fulfillment and shipping. It’s an ambitious vision in which Amazon doesn’t just control access to its own customers but to e-commerce customers in general, whether they intend to use Amazon or not.

At its logical conclusion, Buy With Prime is a vision of Amazon as a backbone to all e-commerce and of the company as an infrastructure provider. It’s ambitious! And it should sound familiar: It’s a bit like Amazon Web Services, which sells cloud-computing capacity to a wide range of companies across virtually every industry, including many competitors. AWS is the biggest service of its kind and Amazon’s [largest source of profit](https://www.nytimes.com/2022/04/28/technology/amazon-earnings.html). (It was also the [brainchild of](https://nymag.com/intelligencer/2018/11/how-aws-reinvented-the-internet-and-became-amazons-cash-cow.html) Jassy, Amazon’s new chief executive.)

If you understand Amazon as an aspiring megascale infrastructure company — a provider of systems, services, capacity, and labor — its junkification makes sense. Amazon hasn’t been acting like a store for a while. In its ideal future, selling things to people is everyone else’s problem. And so is Amazon.

Why Does It Feel Like Amazon Is Making Itself Worse?

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`