---

Tag: ["🤵🏻", "♟️"]
Date: 2023-02-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-12
Link: https://www.newyorker.com/magazine/2023/02/13/the-dubious-rise-of-impostor-syndrome
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyEveryoneFeelsLikeTheyreFakingItNSave

&emsp;

# Why Everyone Feels Like They’re Faking It

Long before Pauline Clance developed the idea of the impostor phenomenon—now, to her frustration, more commonly referred to as impostor syndrome—she was known by the nickname Tiny. Born in 1938 and raised in Baptist Valley, in Appalachian Virginia, she was the youngest of six children, the daughter of a sawmill operator who struggled to keep food on the table and gas in the tank of his timber truck. Tiny was ambitious—her photograph appeared in the local newspaper after she climbed onto a table to deliver her rebuttal during a debate tournament—but she was always second-guessing herself. After nearly every test she took (and usually aced), she would tell her mother, “I think I failed it.” She was shocked when she beat the football-team captain for class president. She was the first in her family to go to college—a high-school counsellor warned her, “You’ll be doing well if you get C’s”—after which she earned a Ph.D. in psychology, at the University of Kentucky. But, everywhere she went, Clance felt the same nagging sense of self-doubt, the suspicion that she’d somehow tricked everyone else into thinking she belonged.

In the early seventies, as an assistant professor at Oberlin College, Clance kept hearing female students confessing experiences that reminded her of her own: they were sure they’d failed exams, even if they always did well; they were convinced that they’d been admitted because there had been an error on their test scores or that they’d fooled authority figures into thinking they were smarter than they actually were. Clance began comparing notes with one of her colleagues, Suzanne Imes, about their shared feelings of fraudulence. Imes had grown up in Abilene, Texas, with an older sister who early on had been deemed “the smart one”; as a high schooler, Imes had confessed anxieties to her mother that sounded exactly like the ones Clance had to hers. Imes particularly remembered crying after a Latin test, telling her mother, “I know I failed” (among other things, she’d forgotten the word for “farmer”). When it turned out that she’d got an A, her mother said, “I never want to hear about this again.” But her accomplishment didn’t make the feelings go away; it only made her stop talking about them. Until she met Clance.

One evening, they threw a party for some of the Oberlin students, complete with strobe lights and dancing. But the students looked disappointed and said, “We thought we were going to be learning something.” They were hypervigilant, so intent on staving off the possibility of failure that they couldn’t let loose for even a night. So Clance and Imes turned the party into a class, setting up a circle of chairs and encouraging the students to talk. After some of them confessed that they felt like “impostors” among their brilliant classmates, Clance and Imes started referring to the feelings they were observing as “the impostor phenomenon.”

The pair spent five years talking to more than a hundred and fifty “successful” women: students and faculty members at several universities; professionals in fields including law, nursing, and social work. Then they recorded their findings in a paper, “The Impostor Phenomenon in High Achieving Women: Dynamics and Therapeutic Intervention.” They wrote that women in their sample were particularly prone to “an internal experience of intellectual phoniness,” living in perpetual fear that “some significant person will discover that they are indeed intellectual impostors.” But it was precisely this process of discovery that helped Clance and Imes formulate the concept—as they recognized feelings in each other, and in their students, that they’d been experiencing all their lives.

At first, the paper kept getting rejected. “Weirdly, we didn’t get impostor feelings about that,” Clance told me, when I visited her at her home, in Atlanta. “We believed in what we were trying to say.” It was eventually published in 1978, in the journal *Psychotherapy: Theory, Research, and Practice*. The paper spread like an underground zine. People kept writing to Clance to ask for copies, and she sent out so many that the person working the copy machine in her department asked, “What are you doing with all these?” For decades, Clance and Imes saw their concept steadily gaining traction—in 1985, Clance published a book, “[The Impostor Phenomenon](https://www.amazon.com/Impostor-Phenomenon-Overcoming-Haunts-Success/dp/0931948770),” and also released an official “I.P. scale” for researchers to license for use in their own studies—but it wasn’t until the rise of social media that the idea, by now rebranded as “impostor syndrome,” truly exploded.

Almost fifty years after its formulation, the concept has achieved a level of cultural saturation that Clance and Imes never imagined. Clance maintains a list of studies and articles that have referenced their original idea; it is now more than two hundred pages long. The concept has inspired a micro-industry of self-help books, ranging in tone from `#girlboss` self-empowered sass (“[The Middle Finger Project: Trash Your Imposter Syndrome and Live the Unf\*ckwithable Life You Deserve](https://www.amazon.com/Middle-Finger-Project-Imposter-ckwithable-ebook/dp/B07S2N5YP4)”) to unapologetic earnestness (“[Yes! You Are Good Enough: End Imposter Syndrome, Overthinking and Perfectionism and Do What YOU Want](https://www.amazon.com/Yes-You-Good-Enough-Perfectionism-ebook/dp/B086VSWHJL)”). “[The Imposter Syndrome Workbook](https://www.amazon.com/Imposter-Syndrome-Workbook-Confidence-Brilliance/dp/1685390080)” invites readers to draw their impostor voice as a creature or a monster of their choosing, to cross-examine their negative self-talk, and to fill a “Self-Love Mason Jar” with written affirmations and accomplishments.

The phrase “impostor syndrome” often elicits a fierce sense of identification, especially from millennial and Gen X women. When I put out a call on Twitter for experiences of impostor syndrome, I was flooded with responses. “Do you have room in your inbox for roughly 180,000 words?” a high-level publishing executive wrote. A graduate of Trinity College Dublin confessed that her feelings of fraudulence were so strong that she’d been unable to enter the college’s library for her entire first year. A university administrator said, “I grew up on a pig farm in rural Illinois. Whenever I attend a fancy event, even if it is one I am producing, I feel like people will still see hayseed in my hair.” An artisanal-cider maker wrote, “I’ve made endless ciders, but each and every time that I start fermenting, my mind goes, ‘This is the one when everyone will find out you don’t know what you’re doing.’ ”

The eminent are not immune. In fact, Clance and Imes argued forcefully in their original study that success was not a cure. Maya Angelou once said, “I have written eleven books, but each time I think, Uh-oh, they’re going to find out now. I’ve run a game on everybody, and they’re going to find me out.” Neil Gaiman, in a commencement address that went viral, described his fear of being busted by the “fraud police,” whom he imagined showing up at his door with a clipboard to tell him he had no right to live the life he was living. (Although men do report feeling like impostors, the experience is primarily associated with women, and the word “impostor” has been granted special feminized forms—“impostrix,” “impostress”—since the sixteen-hundreds.)

[](https://www.newyorker.com/cartoon/a23569)

“If the clients want to put a pin in my idea, I’ll put a pin in them!”

Cartoon by Farley Katz

Clance and Imes remain stunned by how broadly their idea has circulated. “We had no idea,” Imes said. “We were just as surprised as everyone else.” But their ambitions were never small. “We saw suffering in a lot of people, and we hoped we could help,” Imes told me. “We wanted to change people’s lives.”

Clance lives in a craftsman bungalow in Druid Hills, a leafy Atlanta neighborhood. When I visited, the first thing that I noticed in the front hallway was a wooden statue of a naked woman triumphantly holding a mask above her head. Masks feature prominently in Clance’s writing on the impostor phenomenon. Her book has three main sections—“Putting on the Mask,” “The Personality Behind the Mask,” and “Taking Off the Mask”—and argues that impostor feelings come from a conviction that “I have to mask who I am.”

Now eighty-four years old, Clance has a slight, birdlike frame and is nimble-minded and affable. Draped in a wool blanket and sipping on a protein shake, she told me about years of therapeutic work with clients experiencing the impostor phenomenon, work that often focussed on early family dynamics. Clance and Imes’s original paper identified two distinct family patterns that gave rise to impostor feelings: either women had a sibling who had been identified as “the smart one” or else they themselves had been identified as “superior in every way—intellect, personality, appearance, talent.” The pair theorized that women in the first group are driven to find the validation they didn’t get at home but end up doubting whatever validation later comes their way; those in the second group encounter a disconnect between their parents’ unrealistic faith in their capacities and the experience of fallibility that life inevitably brings. For both types of “impostors,” the crisis comes from the disjunction between the messages received from their parents and the messages received from the world. Are my parents right (that I’m inadequate), or is the world right (that I’m capable)? Or, conversely, are my parents right (that I’m perfect), or is the world right (that I’m failing)? This gap gives rise to a conviction that either the parent is wrong or the world is.

The impostor begins to do everything possible to prevent being discovered in her self-perceived deficiencies. Clance and Imes cite one client who, as a child, “pretended to be ‘sick’ for three consecutive Fridays when spelling bees were held. She could not bear the thought of her parents finding out she could not win the spelling contest.” Another client pretended to be playing with art supplies instead of studying whenever her mother walked into the room, because her mother had taught her that naturally smart people don’t have to study.

Clance and Imes describe the cycle that impostor feelings often produce—a sense of impending failure that inspires frenzied hard work, and short-lived gratification when failure is staved off, quickly followed by the return of the old conviction that failure is imminent. Some women adopt a kind of magical thinking about their pessimism: daring to believe in success would actually doom them to failure, so failure must be anticipated instead. The typical case hides her own opinions, fearing that they will be seen as stupid; she might seek the approval of a mentor but then believe it has been secured only because of charm or appeal; she may hate herself for even needing this validation, taking the need itself as proof of her intellectual phoniness.

Repeated successes usually don’t break the cycle, Clance and Imes emphasize. All the frenzied efforts and mental calculations that are directed into preventing the discovery of one’s inadequacy and fraudulence ultimately just reinforce the belief in this inadequate, fraudulent version of the self.

Clance has seen clients healed not by success but by the kind of resonance she found with Imes. Bolstered and sustained by group therapy with other women—it’s easier to believe *other* women aren’t impostors—they can then bring this recognition of others’ delusion back to themselves. Sometimes Clance asked clients to keep a notebook recording how they deflected compliments (reminding me of a woman who tweeted about reckoning with impostor feelings by creating a file on her computer called “evidence I’m not an idiot”). Clance also often gave clients “homework assignments,” such as asking them to study for only six hours for an upcoming test, rather than twelve. The mere idea of this gave me a pang of anxiety, and I ventured that it would be terrible if they ended up failing as a result. She nodded. “Yep. Then you really set them back.”

Clance and Imes have remained friends, and both relocated from Ohio to Atlanta nearly forty years ago—Clance to teach at Georgia State, Imes to get a Ph.D. there. For a while, they even practiced therapy in the same building, a stucco house tucked away at the end of a long, shaded driveway, where Imes still sees clients. I met her there the day after Stacey Abrams lost her second gubernatorial bid, and the neighborhood was peppered with lawn signs that now seemed elegiac. Imes’s office was a cozy den of soft couches and throw pillows, walls hung with quilts, and a Peruvian rice goddess dangling above us—necklace-draped, wings outstretched.

Imes has white curly hair and wore dark-red lipstick and bulky clogs that she slipped off immediately—“I think better without my shoes”—so that she could place her feet beside me on the couch. (Later, she told me she has written on the role of physical touch in therapy.) A bookshelf behind her featured family photos from her clients. Imes asked if I got anxious before interviews like this—confessing that she always does—and soon I was talking about how shy I’d been in junior high school, and how I still worried that the wrong interview questions would expose how little I knew about the subject, or somehow reveal that I’m not a “real” journalist. Run-of-the-mill impostor feelings.

Imes told me that her own impostor feelings flared up when she was applying for Ph.D. programs while studying at the Gestalt Institute of Cleveland. But as a therapist she found the Gestalt approach well suited to reckoning with such feelings; she explained that the Gestalt method involves owning all the various parts of yourself, accepting them instead of trying to get rid of them, and understanding their function in the larger whole. In this way, the approach offers not only an antidote to the belief in a shameful self at the core of one’s being, a kernel that must be concealed, but also an intrinsic understanding of the self as many selves, rather than static or overly coherent.

Both Imes and Clance underwent Gestalt therapy, and Clance found that the work helped her recognize more fully what her mother—not always a deeply nurturing presence in her life—had done for her, and for their whole family. When I asked Clance if reckoning with delusions about her own deficiency had been connected to reckoning with the primal delusion of her mother as a “deficient” mother, she said yes, absolutely. Ultimately, she felt that her mother was able to appreciate the career she’d built, and the person she’d become. One time, she was visiting home and her mother called on her to talk to a relative in distress: “Tiny, you need to get down here, because he’s going to kill himself!” The request seemed like proof that her mother understood the importance of her work. In that moment, Clance felt some congruence between the messages she was getting from the world and the messages she was getting from her mother, a bridging of the gap she’d helped other women notice in their childhoods.

As part of the process of understanding and accepting various aspects of the self, Gestalt often involves “empty-chair” work, in which you might have an imagined conversation with someone important—a dead mother, a former lover—and play out both parts of the conversation, sometimes switching chairs, in order to reckon with the lasting influence of the relationship. A philosophy pointed toward integration makes sense as an antidote to impostor feelings, which can fuel a selective self-presentation driven by shame: I can show only this part of myself and must keep that part of myself hidden.

One of the cornerstones of the work Clance and Imes did with their clients was an empty-chair exercise in which they were asked to imagine having conversations with all the authority figures they’d ever “tricked” into thinking they were smarter or more competent than they actually were. Clance would gently invite them to consider the ways that their impostor feelings constituted, implicitly, a kind of solipsism—understanding everyone else as so easily tricked—telling them, “Line up all the professors you fooled and say, ‘I fooled you!’ ”

The first time I used the phrase “impostor syndrome” about myself, I was—as it happens—describing experiences I’d had with my own professors. This was 2015, and I’d given a lecture at a small liberal-arts college in Michigan. At a dinner afterward, I found myself telling a professor about the anxieties I’d experienced as a Ph.D. student. In seminars, I often felt as if anything I said aloud would reveal that I did not understand the first thing about Heidegger; or that I had read only three chapters of “[Discipline and Punish](https://www.amazon.com/Discipline-Punish-Prison-Michel-Foucault/dp/0679752552).” Once, in a moment of panic, I’d said I *loved* Donna Haraway, afraid to confess that I’d never read her at all, and I was sometimes confronted with this fraudulent love, an impostor even in my affinities.

The experience I was trying to describe was more specific than mere self-doubt; it was a fear of being *found out*, revealed for what I really was. And it was an anxiety that I felt complicit in, having produced these false fronts with my lies. I didn’t feel that I was saying anything particularly dramatic. By then, impostor syndrome was already something that people routinely confessed about their experiences in high-achieving environments. But it did feel like a genuine exposure of various low-key humiliations: the blooming circles of dark sweat under my armpits as I larded my sentences with jargon, the scrambled, panicked posturing of theoretical preferences.

[](https://www.newyorker.com/cartoon/a24016)

“Then you make a little well in the middle for the water . . .”

Cartoon by Evan Lian

Once I’d finished this brief summary of my impostor syndrome—trying on the term, which wasn’t one I could remember using before—my dinner companion, another white female academic, replied curtly, “That’s such a white-lady thing to say.”

In the wake of her comment, the table quieted a bit as people sensed—the way a constellation of strangers often can—the presence of some minor friction. My seatmate and I turned to the only woman of color at the table, a Black professor, so that she could, presumably, tell us what to think about the whiteness of impostor syndrome, though perhaps there were things she wanted to do (like finish eating dinner) more than she wanted to mediate a spat between two white ladies about whether we were saying white-lady things or not. She graciously explained that she didn’t particularly identify with the experience. She hadn’t often felt like an impostor, because she had more frequently found herself in situations where her competence or intelligence had been underestimated than in ones where it was taken for granted.

In the years since then, I’ve heard many women of color—friends, colleagues, students, and people I’ve interviewed on the subject—articulate some version of this sentiment. Lisa Factora-Borchers, a Filipinx American author and activist, told me, “Whenever I’d hear white friends talk about impostor syndrome, I’d wonder, How can you think you’re an impostor when every mold was made for you? When you see mirror reflections of yourself everywhere, and versions of what your success might look like?”

Adaira Landry, an emergency-medicine physician at Brigham and Women’s Hospital and a faculty member at Harvard Medical School, told me about her first day at the U.C.L.A. med school. Landry, a first-generation college student from an African American family, met a fellow first-year student, a man, who was already wearing a white coat, although they hadn’t yet had their white-coat ceremony. His mother was in health care and his sister was in med school, and they’d informed him that if he wanted to be an orthopedic surgeon, which he did, it would be beneficial to start shadowing someone immediately. Landry went home that night feeling dispirited, as if she were already falling behind, and a classmate told her, “Don’t worry, you just have impostor syndrome.”

For Landry, this was only the first of many instances of what she calls “the misdiagnosis of impostor syndrome.” Landry understands now that what her classmate characterized as a crisis of self-doubt was simply an observation of an external truth—the concrete impact of connections and privilege. Eventually, Landry looked up Clance and Imes’s 1978 paper; she didn’t identify with the people described in it. “They interviewed a set of primarily white women lacking confidence, despite being surrounded by an educational system and workforce that seemed to recognize their excellence,” she told me. “As a Black woman, I was unable to find myself in that paper.”

Since then, Landry has had countless conversations with students who feel they are struggling with impostor syndrome, and she usually senses a palpable relief when she suggests that they are feeling like this not because there is something wrong with them but because they are “enveloped in a system that fails to support them.” Ironically, her students’ relief at being liberated from the label of impostor syndrome reminds me of the relief that Clance and Imes witnessed when they first offered the concept to their clients. In both cases, women were being told, “You are not an impostor. You are enough.” In one case, an experience was diagnosed; in the other, the diagnosis was removed.

In 2020, almost fifty years after Clance and Imes collaborated on their article, another pair of women collaborated on an article about impostor syndrome—this one pushing back fiercely against the idea. In “Stop Telling Women They Have Imposter Syndrome,” published in the *Harvard Business Review,* in February, 2021, Ruchika Tulshyan and Jodi-Ann Burey argue that the label implies that women are suffering from a crisis of self-confidence and fails to recognize the real obstacles facing professional women, especially women of color—essentially, that it reframes systemic inequality as an individual pathology. As they put it, “Imposter syndrome directs our view toward fixing women at work instead of fixing the places where women work.”

Tulshyan started hearing the term a decade ago, when she left a job in journalism to work in the Seattle tech industry. She was attending women’s leadership conferences where it seemed that everyone was talking about impostor syndrome and “the confidence gap,” but no one was talking about gender bias and systemic racism. She got tired of hearing women, especially white women—her own heritage is Indian Singaporean—comparing notes on who had the most severe impostor syndrome. It seemed like another version of women sharing worries about their weight, a kind of communal self-deprecation that reiterated oppressive metrics rather than disrupting them.

During the early pandemic, she met up with Burey—another woman of color working in Seattle tech—for an outdoor lunch, and they compared notes on their shared frustration with the idea of impostor syndrome. There was a tremendous feeling of relief and resonance. As Tulshyan put it, “It was like everybody is telling you the sky is green, and suddenly you tell your friend, I think the sky is blue, and she sees it this way as well.”

Burey, who was born in Jamaica, didn’t feel like an impostor; she felt enraged by the systems that had been built to disenfranchise her. She also didn’t experience any yearning to belong, to inhabit certain spaces of power. “White women want to access power, they want to sit at the table,” she told me. “Black women say, This table is rotten, this table is hurting everyone.” She resisted knee-jerk empowerment rhetoric that seemed to encourage a damaging bravado: “I didn’t want to beef up myself to inflict more harm.”

At their lunch, Tulshyan mentioned that she was writing a piece about impostor syndrome, and Burey immediately asked her, “Did you read the original article?” Like Adaira Landry, Burey had felt impelled to look it up and had been struck by its limitations. It wasn’t a clinical study but a set of anecdotal observations, she told Tulshyan, largely gleaned from “high-achieving” white women who had received much affirmation from the world. “I must have spoken for twenty minutes uninterrupted,” Burey recalled. After that, Tulshyan said, “It’s done. We’re collaborating.”

Like Clance and Imes, Tulshyan and Burey recognized in each other versions of the feelings that they themselves had been harboring—only these were feelings about the world, rather than about their psyches. They were sick of people talking about women having impostor syndrome rather than talking about biases in hiring, promotion, leadership, and compensation. They came to believe that a concept designed to liberate women from their shame—to help them confront the delusion of their own insufficiency—had become yet another way to keep them disempowered.

When I asked Clance and Imes about Tulshyan and Burey’s critiques, they agreed with many of them, conceding that their original sample and parameters were limited. Although their model had actually acknowledged (rather than obscured) the role that external factors played in creating impostor feelings, it focussed on things such as family dynamics and gender socialization rather than on systemic racism and other legacies of inequality. But they also pointed out that the popularization of their idea as a “syndrome” had distorted it. Every time Imes hears the phrase “impostor syndrome,” she told me, it lodges in her gut. It’s technically incorrect, and conceptually misleading. As Clance explained, the phenomenon is “an experience rather than a pathology,” and their aim was always to normalize this experience rather than to pathologize it. Their concept was never meant to be a solution for inequality and prejudice in the workplace—a task for which it would necessarily prove insufficient. Indeed, Clance’s own therapeutic practice was anything but oblivious of the external structural forces highlighted by Tulshyan and Burey. When mothers came to Clance describing their impostor feelings around parenting, her advice was not “Work on your feelings.” It was “Get more child care.”

Tulshyan and Burey never anticipated how much attention their article would receive. It has been translated and published all over the world, and is one of the most widely shared articles in the history of the *Harvard Business Review*. They heard from people who had been given negative performance evaluations that featured euphemisms for impostor syndrome (“lacks confidence” or “lacks executive presence”) and even refused promotions on these grounds. The diagnosis has become a cultural force fortifying the very phenomenon it was supposed to cure.

As the backlash against the concept of impostor syndrome spreads, other critiques have emerged. If everyone has it, does it exist at all? Or are we simply experiencing a kind of humility inflation? Perhaps the widespread practice of confessing self-doubt has begun to encourage—to *demand*, even—repeated confessions of the very experience that the original concept was trying to dissolve. The writer and comedian Viv Groskop believes that impostor syndrome has become a blanket term obscuring countless other problems, everything from long *Covid* to the patriarchy. She told me a story about standing in front of five hundred women and telling them, “Raise your hand if you have experienced impostor syndrome.” Almost every woman raised her hand. When Groskop asked, “Who here has *never* experienced impostor syndrome?,” only one (brave) woman did. But, at the end of the talk, this outlier came up to apologize—worried that it was somehow arrogant *not* to have impostor syndrome.

[](https://www.newyorker.com/cartoon/a26413)

Cartoon by Seth Fleishman

Hearing this story, I began to wonder if I’d confessed my own feelings of impostor syndrome to Dr. Imes as a kind of admission fee, to claim my seat—like putting my ante into the pot at a poker game. Who had made it possible for me to play this game? When I asked my mother, who is seventy-eight, if the concept resonated, she said it didn’t; she’d struggled more with proving herself than with feeling like a fraud. She told me she suspected that most women in her generation (and even more in her mother’s) were likelier to feel the opposite—“that we were being underestimated.”

For many younger women, there’s a horoscope effect at play: certain aspects of the experience, if defined capaciously enough, are so common as to be essentially universal. The Australian scholar and critic Rebecca Harkins-Cross—who often felt like an impostor during her university days, struggling with insecurities she now connects to her working-class background—has become suspicious of the ways impostor syndrome serves a capitalist culture of striving. She told me, “Capitalism needs us *all* to feel like impostors, because feeling like an impostor ensures we’ll strive for endless progress: work harder, make more money, try to be better than our former selves and the people around us.”

On the flip side, this relentless pressure deepens the exhilarating allure of people—specifically, women—who truly *are* impostors but refuse to see themselves as such. Think of the mass fascination with the antiheroine Anna Delvey (a.k.a. Anna Sorokin), who masqueraded as an heiress in order to infiltrate a wealthy world of New York socialites, and the hypnotic train wreck of Elizabeth Holmes, who built a nine-billion-dollar company based on fraudulent claims about her ability to diagnose a variety of diseases from a single drop of blood. Why do these women enthrall us? In the television adaptations that turned their lives into soap operas—“Inventing Anna” and “The Dropout”—their hubris offers a thrilling counterpoint to beleaguered self-doubt: Anna’s extravagant cash tips and gossamer caftans, her willingness to overstay her welcome on a yacht in Ibiza, her utter conviction—even once she was in jail—that it was the *world* that had been wrong, rather than her.

These stories gleaned much of their narrative momentum from the constant threat of revelation: when would these impostors be discovered? Paying for things on credit without being able to afford them literalizes a crucial facet of impostor syndrome: the anxiety that you are getting what you have not paid for and do not deserve; that you will eventually be found out, and your bill will come due. (Capitalism always wants you to believe you have a bill to pay.) Part of the lure of these stories is the looming satisfaction of seeing the impostors revealed and exposed. For some of us, it’s akin to the pleasure of pushing on a bruise, watching the community punish the impostor we believe exists inside ourselves.

Ruchika Tulshyan told me, “If it was up to me, we would do away with the idea of impostor syndrome entirely.” Jodi-Ann Burey allows that the concept has been useful in corporate contexts, offering a shared language for talking about self-doubt and a “soft entry” into conversations about toxic workplaces, but she, too, feels it is time to bid it farewell. She wants to say, “Thank you for your fifty years of service,” and to start looking directly at systems of bias, rather than falsely pathologizing individuals.

Is there some version of impostor syndrome that can be salvaged? Pulling back from the corporate world to look at the concept more broadly, it seems clear that the #girlboss branding of impostor syndrome has done a disservice to the concept as well as to the workplaces it has failed to improve. The tale of these two pairs of women—Clance and Imes formulating their idea in the seventies, and Tulshyan and Burey pushing back in 2020—belongs to the larger intellectual story of second-wave feminism receiving necessary correctives from the third wave. Much of this corrective work results from women of color asking white feminism to acknowledge a complicated matrix of external forces—including structural racism and income inequality—at play in every internal experience. Identifying impostor feelings does not necessitate denying the forces that produced them. It can, in fact, demand the opposite: understanding that the damage from these external forces often becomes part of the internal weave of the self. Although many of the most fervent critics of impostor syndrome are women of color, it’s also the case that many people of color do identify with the experience. In fact, research studies have repeatedly shown that impostor syndrome disproportionately affects them. This finding contradicts what I was told years ago—that impostor syndrome is a “white lady” problem—and suggests instead that the people most vulnerable to the syndrome are not the ones it first described.

If we reclaim the impostor phenomenon from the false category of “syndrome,” then we can allow it to do the work it does best, which is to depict a particular texture of interior experience: the fear of being exposed as inadequate. As a concept, it is most useful in its particular nuances—not as a vague synonym for insecurity or self-doubt but as a way to describe the more specific delusion of being a fraud who has successfully deceived some external audience. Understood like this, it becomes an experience not diluted but defined by its ubiquity. It names the gap that persists between the internal experiences of selfhood—multiple, contradictory, incoherent, striated with shame and desire—and the imperative to present a more coherent, composed, continuous self to the world.

The psychoanalyst Nuar Alsadir, in her book “[Animal Joy](https://www.amazon.com/Animal-Joy-Book-Laughter-Resuscitation/dp/1644450933),” explains impostor syndrome by drawing on D. W. Winnicott’s concepts of “false self” and “true self.” She sees the anxiety as stemming from “a False Self that is so fortified by layers of compliant behavior that it loses contact with the raw impulses and expressions that characterize the True Self.” Attempts to prevent the discovery of one’s “true self” end up compounding the belief that this self, were it ever discovered, would be rejected and dismissed.

Impostor feelings often arise most acutely from threshold-crossing—from one social class to another, one culture to another, one vocation to another—something akin to what Pierre Bourdieu called the “split habitus,” the self dwelling in two worlds at once. The college library and the sawmill. The fancy parties and the pig farm. When I spoke to Stephanie Land, the best-selling author of “Maid,” her memoir about cleaning houses to support herself as a single mother, she described her own impostor feelings as an experience of class whiplash: occupying spaces of privilege after she’d grown famous for writing about economic hardship. When she flew first class with her teen-age daughter to see a Lizzo concert, and a stranger thanked her for her writing, Land felt that she’d been caught somewhere she didn’t belong—as if flying first class made her current self a fraud, or else her past self a fraud; or somehow both versions of her were fraudulent at once.

Land’s sense of impostordom also stems from the fact that her personal story is frequently interpreted as a consoling fable of class mobility. “I’m very conscious that my story is the palatable kind of poor-person story,” she has written. “I am Little Orphan Annie skipping around in new shoes.” When people love her story, she told me, they are loving a version of the American Dream that she thinks of as the American Myth. When her life is distorted and misunderstood in this way, it becomes a kind of impostor plot—and it makes her feel like an impostor as well.

Land’s observations helped me realize that the impostor phenomenon, as a concept, effectively functions as an emotional filing cabinet organizing a variety of fraught feelings that we can experience as we try to reconcile three aspects of our personhood: how we experience ourselves, how we present ourselves to the world, and how the world reflects that self back to us. The phenomenon names an unspoken, ongoing crisis arising from the gaps between these various versions of the self, and designates not a syndrome but an inescapable part of being alive. ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`