---

Tag: ["🗳️", "🇺🇸", "🐴"]
Date: 2023-01-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-19
Link: https://nymag.com/intelligencer/article/project-veritas-james-okeefe-ashley-biden-diary.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WillBidenStolenDiaryTakeDownProjectVeritasNSave

&emsp;

# Will Ashley Biden’s Stolen Diary Take Down Project Veritas?

After a decade of punking liberals with hidden-camera stings, James O’Keefe becomes the story.

![](https://pyxis.nymag.com/v1/imgs/204/4e4/bf4e03681a3523a6a0ab90e0d1128e1175-Project-Veritas-Final-NY-Mag.rvertical.w570.jpg)

Photo-Illustration: Adam Maida/Photo: Joe Raedle/Getty Images

This article was featured in [*One Great Story*](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=vsitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**It all began** with a Florida man and his boat. Back in 2020, a Peruvian-born millionaire who resided in a marina development in Jupiter started fighting with neighbors who objected to a Trump flag he flew on the mast of his 40-foot Invincible. The local feud escalated into a series of nationally publicized pro-Trump boat parades. One of these Trumptillas, as the organizers called them, went from Jupiter to Mar-a-Lago on Labor Day. The night before the event, a Republican donor named Elizabeth Fago threw a campaign fundraiser at her dockside mansion. [Kimberly Guilfoyle](https://nymag.com/intelligencer/2022/12/does-trump-family-dislike-kim-guilfoyle-eric-ivanka.html) and [Donald Trump Jr.](https://nymag.com/tags/donald-trump-jr/) were at the party, and so were a pair of local entrepreneurs, [Aimee Harris](https://nymag.com/intelligencer/2022/08/pair-pleads-guilty-to-stealing-biden-daughters-diary.html) and [Robert Kurlander](https://nymag.com/intelligencer/2022/08/pair-pleads-guilty-to-stealing-biden-daughters-diary.html), who came bearing items for sale.

“You may have a chance to make so much money,” Kurlander, a businessman who had done time in federal prison for conspiring to launder drug money, texted Harris beforehand.

“OMG,” she wrote. “I can’t wait to show you what Mama has to bring Papa.”

Among the materials Harris had found — or, as she would later admit, stolen — was a small green notebook: a [diary that belonged to Ashley Biden](https://nymag.com/intelligencer/2022/08/pair-pleads-guilty-to-stealing-biden-daughters-diary.html), the then-39-year-old daughter of Joe. Kurlander had introduced Harris to Fago, a nursing-home mogul who drove a white Bentley and was once in a cheerleading crew called the Nixonettes.

Harris and Kurlander were hoping to show the diary to Don Jr. at Fago’s home that evening. A spokesperson for Don Jr. says he “never saw the diary,” but according to a source familiar with the events, some representatives of the [Trump campaign](https://nymag.com/intelligencer/article/donald-trump-running-for-president-2024.html) took the sellers to a private room to give it a closer look. Ashley’s diary entries, written in 2019 while she was in and out of treatment for substance abuse in South Florida, were searingly personal. Harris and Kurlander thought its contents could be damaging to the Democratic nominee’s image as a family man. Kurlander predicted it would be worth “a SHIT TON of money.”

The next morning, an armada of pleasure craft set sail with Roger Stone aboard its flagship. Don Jr. and Guilfoyle waved from the stern of a blue Hinckley yacht. A few days later, Kurlander reported bad news from his contacts with the Trump campaign. “They want it to go to the FBI,” he texted Harris. He said there was “NO WAY” Trump could use the diary. “It has to be done a different way.” Luckily, Kurlander and Harris had a backup bidder, one in the habit of pushing the boundaries of journalism in pursuit of his idea of the truth.

[**James O’Keefe**](https://nymag.com/intelligencer/2022/04/what-james-okeefe-wont-say-about-ashley-bidens-diary.html) **III** is the 38-year-old founder of [Project Veritas](https://nymag.com/intelligencer/2022/04/what-james-okeefe-wont-say-about-ashley-bidens-diary.html), a media organization whose methods he has described as “one-third intelligence operation, one-third investigative reporting, and one-third *Borat.*” He is a conservative sting artist whose hidden-camera investigations typically target people working for Democratic campaigns and liberal institutions. His subjects invariably cry foul, claiming that Project Veritas twisted their words. But O’Keefe’s information warfare enthralls his fans on the right and fattens his nonprofit organization’s bank accounts.

The diary, though, was something different from the material he usually dealt with. It was a stolen document, the product of a crime. In time, it would become the object of an FBI investigation that has already resulted in [felony guilty pleas by Harris and Kurlander](https://nymag.com/intelligencer/2022/08/pair-pleads-guilty-to-stealing-biden-daughters-diary.html) and reached inside Project Veritas, prying open its drawers and inboxes and peering into its unorthodox reporting practices. O’Keefe, in turn, has wrapped himself in the First Amendment, claiming the FBI probe into his newsgathering threatens legal protections journalists rely upon.

Much meaningful journalism arises out of information that is stolen, hacked, or illegally leaked. The New York *Times* obtained [Donald Trump’s tax returns](https://nymag.com/intelligencer/2020/09/key-takeaways-from-the-times-trump-tax-return-investigation.html) from a (presumably) unauthorized source, the [Panama Papers](https://nymag.com/intelligencer/2021/05/how-mark-hollingsworth-got-access-to-the-panama-papers.html) contain private bank data, and [WikiLeaks](https://nymag.com/tags/wikileaks/) disclosed classified secrets. The [Pentagon Papers](https://nymag.com/tags/pentagon-papers/) — the subject of arguably the most important modern Supreme Court precedent on press freedom — were stolen by [Daniel Ellsberg](https://nymag.com/intelligencer/2017/11/daniel-ellsberg-on-the-doomsday-machine.html) and passed to the *Times,* which went to elaborate lengths to copy and analyze them without alerting the government. O’Keefe contends that he is just as much a journalist as the reporters who broke those stories. And as agonizing as it may be for self-respecting journalists to admit, he may be right, at least from a legal perspective. In his fight with the Department of Justice and the FBI, O’Keefe has rallied some unusual allies, including the American Civil Liberties Union.

Ben Wizner, the director of the ACLU’s Speech, Privacy, and Technology Project, says the hard case of O’Keefe may result in bad law that hampers investigative reporting. “There’s a real danger,” Wizner says, “that the O’Keefes and the Assanges will result in a new rule book that makes public-interest journalism hard to do.”

O’Keefe first found fame in the early days of the Obama administration, when he conducted a sting that caused the implosion of the community-organizing group ACORN. He appears in those videos as a 145-pound beanpole in a pimp costume that incorporated his grandmother’s chinchilla shawl. These days, O’Keefe is muscled up, preferring slim, tailored suits and styling himself like a gonzo James Bond. And Project Veritas is no longer a small punk operation. In 2020, the 501(c)(3) had around 50 employees and a budget of more than $22 million, largely funded by anonymous donations from wealthy Republicans eager to see O’Keefe torment Democrats, teachers unions, the lying media, and other objects of conservative animus. (One former employee passed me a photo of a $75,000 check to the organization enclosed in a card that was inscribed GO GET THE NYT AND RANDI WEINGARTEN.) O’Keefe draws a salary of around $400,000 a year and keeps a sailboat called *Lucky Charm III* at a yacht club on Long Island Sound.

O’Keefe discussing the ACORN sting on Fox News in 2009. Photo: Fox News

In September 2020, Fago’s daughter called the Project Veritas tip line, saying she knew someone in possession of Ashley Biden’s diary. “I think it’s worth taking a look at,” the tipster said, according to a legal filing. She described its contents as “pretty crazy.” The job of investigating the tip fell to two Veritas employees, who, like all of O’Keefe’s UCJs (short for “undercover journalists”), went by code names in the office. “Peter Pan” (real name Eric Cochran) was an elfin former software engineer at Pinterest. His supervisor was Spencer Meads, a square-jawed Patriots fan who went by “Brady.”

According to prosecutors, Kurlander and Project Veritas had an initial phone call on September 10. Meads allegedly instructed him to communicate via the encrypted-chat app Telegram. Kurlander used it to send photos of the diary to the organization, and Project Veritas allegedly paid for Kurlander and Harris to fly to New York for negotiations.

“Let’s have fun!!!!!” Kurlander texted Harris before the trip. “And make money.”

Harris, then 38, was counting on a windfall. As a younger woman, she had played in the Palm Beach social scene and dated heirs to old fortunes, but she ran into personal trouble after the births of her two children and an ugly paternity-and-custody battle with their father. Between 2019 and 2020, Harris moved from one unstable living situation to another. In June 2020, a former boyfriend offered to let her stay at his place, a stucco house with a pool in Delray Beach. Ashley Biden happened to have moved out of the spare bedroom just a couple days before, returning to Philadelphia to be close to her father’s campaign headquarters, and left some of her stuff behind. (Representatives for the White House and Ashley Biden declined to comment for this article.)

Where Harris discovered the diary, and how, remains unexplained. In one version of events she has given, it was in the garage, discarded like junk; in other retellings, it was under a bed in the guest room, maybe stowed in a piece of luggage, or maybe jammed between the mattress and the box spring. Ashley Biden had left things in storage in the house with the permission of her former roommate, according to the Feds. Whatever the case, Harris found the journal and decided to read it.

There was little in the diary that could be considered political. It delved into the author’s relationships with her husband, her parents, and her half-brothers, Beau and Hunter, one of whom had died and the other of whom was broken and going through his own cycle of recovery and relapse. Much of the diary was filled with self-help exhortations and the raw confessions of a vulnerable addict. By the time Harris got to Project Veritas, word of the diary’s existence had already made its way around the conservative-news ecosystem. “It was on the quote-unquote market to, I guess you could say, the right-wing dark lords,” says one news producer at an organization that was offered the diary and wasn’t interested. Even Joe Biden’s greatest adversaries flinched when it came to doing something so inherently invasive as publishing a diary.

When the book fell into O’Keefe’s hands, though, he was willing to take a peek. “He always wants to provide the October surprise,” says a former employee. The content Project Veritas produced reflected the preoccupations of its audience. Recurring topics included phantom election fraud, COVID-vaccine conspiracies, and leftist indoctrination in schools. One entry looked particularly likely to resonate with the right. The diarist had made a list of childhood memories, some of them uncertain and dreamlike, of various forms of early sexual awareness. One of them read, “showers w/ my dad (probably not appropriate).” Nowhere in the text is it suggested that Joe Biden abused his daughter. But when ripped from its original context and shorn of its author’s intent, the mention of “showers” could be made to look disgusting, even accusatory, and O’Keefe excels at creative framing.

Project Veritas gave the investigation a code name: Sting Ray. Meads, a longtime friend of O’Keefe’s who had worked for Project Veritas on and off for nearly a decade, met with Harris and Kurlander at their Manhattan hotel shortly after Labor Day. They allegedly handed over the diary as well as a digital camera with a storage card containing Biden-family photographs. Project Veritas allegedly agreed to pay $10,000 for the material and promised more if the investigation progressed. But first, Meads said, Project Veritas would need to see other personal items that belonged to Ashley Biden to confirm that the diary was really hers.

Kurlander texted Harris afterward that “anything worthwhile” would need “to be turned over and MUST be out of that house.” He assured her that the first $10,000 was just a down payment. “I’m expecting that they’re gonna pay up to $100,000 each maybe more,” Kurlander texted Harris, if the story “does turn into something good or blockbusting.” Then he added a note of caution. He warned Harris that Project Veritas was “trying to make a story” that would “ruin” Ashley Biden’s life and potentially help Trump to win. “We have to tread even more carefully,” Kurlander texted.

Project Veritas continued to try to authenticate the diary. In mid-September, Meads allegedly traveled to Florida in order to retrieve tax documents, clothing, and other items Ashley Biden had left at the house. Seeking further confirmation, Project Veritas tried to reach Ashley through one of her friends, according to its legal filings. Cochran ended up talking to someone who identified herself as Ashley. Posing as a vagrant who had stumbled onto the diary, he spoke to her from a Project Veritas conference room as O’Keefe and other staffers watched and a video camera recorded the interaction, according to sources familiar with the phone call. Cochran began to read sensitive diary passages aloud, and the woman on the phone reacted emotionally, demanding that he stop and return her personal papers right away.

The phone call convinced Project Veritas the diary was real. Still, O’Keefe hesitated to publish it. He was pitiless when it came to exposing what he considered to be politically relevant misbehavior and hypocrisy, but even he had qualms about outing the addiction and innermost thoughts of a politician’s family member. He held long meetings with his key staff, who were divided on whether the story fit the organization’s mission. He worried it might be seen as a cheap shot, and he sought advice from other conservative-media figures.

On October 12, O’Keefe sent out an email:

> *Team,*
> 
> *I’ve thought carefully on whether to release this so-called ‘Sting Ray’ story which involve*\[*s*\] *entries in a personal diary to a very public figure.*
> 
> *My thinking and analysis in short is this:*
> 
> *To release means the action is less wrong than the necessary wrongs that would follow if the information were not utilized and published. But in this case even more harm would be done to the person in question and Project Veritas if we were to release the piece. We have no doubt that the document is real, but it is impossible to corroborate the allegation further.*

After an angry internal backlash from staff, however, Project Veritas resumed work on the story. The organization reportedly reached out to the Biden campaign to request an on-camera interview with the candidate about the diary and its contents. The campaign kicked the issue over to Ashley Biden’s lawyers, who advised Project Veritas that “serious crimes” might have been committed. The back-and-forth culminated with one of Ashley’s attorneys, Roberta Kaplan, writing, “This is insane; we should send to SDNY.” The same day, according to an internal FBI report later leaked to Project Veritas, the bureau’s field office in the Southern District of New York secretly opened a criminal investigation, which would not remain secret for long.

As O’Keefe debated whether to publish, other news outlets began to look into the story. On October 24, a website called National File posted an article headlined “EXCLUSIVE SOURCE: Biden Daughter’s Diary Details ‘Not Appropriate’ Showers With Joe As Child.” Two days later, the site published a PDF copy of the diary. National File is run by Noel Fritsch, a North Carolina political consultant who has worked for some of the most extreme candidates on the right. He claims his copy of the diary leaked from Project Veritas. “A whistleblower from the inside was basically disgruntled,” Fritsch says. “They knew that it was verified, and they were ticked off.”

Hardly anyone noticed the National File stories, but former Project Veritas employees say O’Keefe was enraged by the suspected leak. One claims he demanded that some staff take polygraph tests. He apparently decided to quietly get rid of the diary. On the Sunday after the election, a Florida lawyer showed up at the Delray Beach Police Department and said he had come across some “possibly stolen” property. He showed an officer two pieces of luggage containing various envelopes and documents labeled with the name ASHLEY BIDEN.

The Delray Beach cops called the FBI, and a few hours later, a special agent came to collect the bags.

Although Project Veritas never used the diary, it paid a total of $40,000 to Harris and Kurlander. The money was evenly split between them, and the final payment was made on October 24, the same day National File published its first story. The $20,000 allotted to Harris was paid directly to the lawyers in her custody case. Fago was invited to the White House for Election Night 2020. Don Jr. and Guilfoyle soon ended up buying a mansion in Jupiter with Fago’s son acting as their broker. That December, before leaving office, Donald Trump appointed Fago to the nonpartisan National Cancer Advisory Board. When Biden removed her, she told an industry newsletter that he was a “senile old creep.”

**O’Keefe grew up** in the suburban town of Westwood, New Jersey, where he was a member of his high school’s slam-poetry club, played the lead in the Gershwin musical *Crazy for You,* and was the boy voted “Best Dancer” in the class of 2002. He has never completely given up his theatrical dreams. In August 2021, he relocated to a town in rural Virginia to act in a musical, taking a lead role in a production of *Oklahoma!* The director, Brian Clowdus, staged the production as an “immersive” experience on a working farm and filled the cast with self-described victims of cancellation. “He’s this strapping, handsome guy; he’s super-charming, a little bit cheesy,” Clowdus says of O’Keefe. “He sort of *is* Curly.”

Some key Project Veritas employees were stationed in a rented office nearby so O’Keefe could continue working. A camera crew from the nonprofit filmed rehearsals and promotional videos. Clowdus said the nonprofit brought in staffers and supporters from all over to watch the show. O’Keefe rode up on a dappled white horse and belted out, “Oh, what a beautiful mornin’! / Oh, what a beautiful day!”

In reality, O’Keefe’s outlook was anything but sunny during the first year of the Biden administration. A number of high-level Project Veritas staff quit or were fired amid what former employees described as dissension over O’Keefe’s management and spending on indulgences like his summer theater expedition. The failed Sting Ray operation had generated an atmosphere of stress and suspicion. Meads and Cochran left their jobs. At a barbecue attended by staff, two individuals who were present say that O’Keefe broke down and curled up into a fetal position. “He’s bawling, crying out loud, like, hysterically,” says one of the witnesses. “No one would talk about it, but then it came out afterward that he was so overwhelmed by the diary thing.”

“Anything that happened at that moment in time had nothing to do with the diary, it’s just factually incorrect,” O’Keefe told me in response. “Use common sense. Why would I be curled in a fetal position? There was no diary fallout prior to the fall of 2021.” By that October, O’Keefe and his attorneys had become aware that the FBI was asking questions.

Before dawn on the morning of November 4, 2021, Eric Cochran was awakened by a loud banging. He came to the door of his residence in Mamaroneck, carrying a recording device in his hand.

*Bam! Bam! Bam! Bam! Bam!*

“Open up!” a gruff voice barked from the other side of the door.

“I’m sorry, sir,” Cochran said. “What is this regarding?”

“This is a search warrant.”

Around the same time, in Murray Hill, an FBI team bashed its way through the door to Spencer Meads’s apartment with a battering ram. He and a roommate were handcuffed, and around a dozen agents searched the apartment and confiscated his work phone, among other devices. The search warrants were the first overt signal of a criminal investigation.

The day after the searches, Project Veritas shared a video with its 1.5 million YouTube subscribers. “By making this statement, I am putting myself at great risk,” O’Keefe said as he stood in front of a fireplace, a few law books stacked conspicuously on the mantel. In vague terms, he described how Project Veritas had obtained the diary from “tipsters” who indicated it “included explosive allegations against then-candidate Joe Biden.” He claimed his reporters had been unable to authenticate the document, leading him to kill the story. “Our efforts were the stuff of responsible, ethical journalism, and we are in no doubt that Project Veritas acted properly at each and every step,” O’Keefe said. “However, it appears journalism itself may now be on trial.”

The following morning, FBI agents served another search warrant, this time on [O’Keefe’s apartment](https://nymag.com/intelligencer/2021/11/fbi-probes-project-veritas-over-ashley-bidens-stolen-diary.html), handcuffed him, and pulled him into the hallway in his underwear.

O’Keefe at a Turning Point USA conference in Arizona in December 2022. Photo: Brian Cahn/ZUMA Press Wire

**The immediate** response from Project Veritas came in the form of another video, in which O’Keefe sits in an armchair next to a crackling fire, smoking a cigar and reading aloud from *1984.* He appeared to have realized that the raid would kindle immediate outrage, not only from allies like Tucker Carlson — who called it “totally Third World” — but also from mainstream media organizations that regard O’Keefe with contempt in other contexts. If the FBI could bang on his door, whom might it visit next?

First Amendment advocacy organizations rallied to the defense of O’Keefe’s rights, if not his behavior. “It’s not about judging the morality or the motives of the publisher,” says Wizner of the ACLU, which joined the Reporters Committee for Freedom of the Press in filing motions to force the government to disclose its evidence justifying the warrants. Project Veritas is currently seeking to limit or suppress the government’s use of information obtained from the 47 phones, laptops, memory sticks, and other digital devices the FBI seized. The issue is with a court-appointed special master, who is sifting through the digital evidence. But it later emerged in legal filings that, even before the searches, the government had been probing Project Veritas through other means. Beginning in November 2020, the FBI had obtained a series of sealed subpoenas and warrants for data stored on the organization’s Microsoft servers, including O’Keefe’s own emails.

During the last year of the Trump administration, the Justice Department used similar warrants to obtain remotely stored data from journalists working at the *Times,* the Washington *Post,* and CNN in the course of leak investigations. When those warrants were revealed in 2021, President Biden condemned them as “simply, simply wrong,” and Attorney General Merrick Garland announced a new policy that broadly prohibits searches aimed at news organizations and their work.

In a legal filing, prosecutors argued that Project Veritas was not entitled to such legal deference, contending that it does not engage “in journalism within any traditional or accepted definition of that word” because its reporting is done via “unlawful, unethical and/or dishonest means.” Jeffrey Lichtman, a veteran criminal-defense attorney whom O’Keefe recently retained to represent him in the diary case, told me, “It’s utter bullshit. Nobody can with a straight face say that Project Veritas is not a news organization.” Lichtman pointed out that O’Keefe’s videos often lead to consequences like independent investigations and firings.

“James has made a lot of high-ranking government officials nervous with his undercover reporting and his exposure of corruption at the highest levels of government,” Lichtman says. “And the need to silence him is why this bogus investigation of an abandoned diary even exists.”

First Amendment advocates contend that in seeking to divide the real journalists from the posers, prosecutors are making irrelevant distinctions. “At the end of the day, it doesn’t really matter if someone is a journalist or not,” says Katie Townsend, legal director for the Reporters Committee for Freedom of the Press. The question, she says, is “Are they engaged in news-gathering activities?”

By O’Keefe’s own account, though, his organization’s methods can look a lot like something less defensible: political espionage. His 2018 book, *American Pravda,* begins with an early meeting with Donald Trump and shows how far he was willing to go to serve Trump’s political interests. He recounts a six-month undercover operation that Project Veritas staged against organizations doing fieldwork for Hillary Clinton’s 2016 campaign. One operative posed as a Democratic donor hoping to find someone to carry out a voter-fraud scheme he had concocted, and another, playing his “niece,” secured an internship in the Washington office occupied by a consulting firm called Democracy Partners, where she taped all of her interactions using a camera disguised as a shirt button. Project Veritas never caught Democrats participating in or admitting to election fraud, but some of the marks talked bluntly about disrupting Republican events. Trump brought the videos up in his final debate with Clinton. O’Keefe, who was in attendance, was thrilled.

At the debate, O’Keefe later testified in a deposition, he met [Erik Prince](https://nymag.com/tags/erik-prince/), the founder of the military contractor [Blackwater](https://nymag.com/tags/blackwater/) and the brother of [Betsy DeVos](https://nymag.com/intelligencer/2017/07/betsy-devos-secretary-of-education.html), who became Trump’s Education secretary. Prince soon became a key Project Veritas supporter. According to the *Times* and the Intercept, Prince arranged for O’Keefe and his operatives to receive training in “elicitation” and other tools of spycraft. The nonprofit reportedly hired a Prince associate, a former MI-6 agent, to run its fieldwork and assigned a group of female operatives to gather information about institutions including the FBI for a series called *Deep State: Unmasked.* They sought a route in through dating apps, matching up with men and chatting them up about their workplaces over drinks and dinners.

Such “Tinder operations” have become one of the organization’s primary reporting methods in recent years. O’Keefe allegedly instructed his staffers to read *Red Sparrow,* a spy thriller about a beautiful Russian ballerina who uses sex as a weapon. It’s unclear how successful the operations against the deep state were, and no FBI-related videos ever appeared. Ultimately, O’Keefe was too ravenous for attention to make a reliable spy — he even tweeted a photo of himself firing a pistol during weapons training on Prince’s ranch. The MI-6 veteran soon left the organization. In March 2020, the *Times* began to publish a series of stories on the O’Keefe-Prince relationship.

For years, O’Keefe had treated the *Times* as a personal adversary, occasionally accosting its editors on the street with cameras. (Dean Baquet, then the paper’s executive editor, returned the sentiment, calling O’Keefe “despicable.”) In September 2020, a news article presented O’Keefe with an opportunity to counterattack. A *Times* story suggested that a Project Veritas video involving a supposed ballot “harvesting” scheme inside the Somali community in Minneapolis might be part of a “coordinated disinformation effort,” according to researchers at two universities. Project Veritas vehemently objected to the allegation and swiftly brought a defamation lawsuit against the *Times* in New York State Court. O’Keefe often sought shelter behind legal precedents that shield journalists from defamation claims, but he evidently saw no cognitive dissonance.

The undisguised aim of his lawsuit was to force the *Times* into the legal-discovery process, compelling it to make disclosures about its practices that might support his claim that the paper’s pretense of objectivity masked a partisan agenda. O’Keefe was so enthusiastic about the strategy that he announced a new initiative, Project Veritas Legal, to bring similar suits. “We will DEPOSE them. We will EXPOSE them,” the new venture’s web page declared. In May 2021, to promote Project Veritas Legal, O’Keefe released an ’80s-style dance video for a song called “Oligarchy,” set to the tune of Prince’s “Controversy.” In it, he swaggers through an office in a tight black T-shirt and does a high-stepping defamation-themed dance routine with about a dozen background dancers before taking a sledgehammer to a bank of TVs.

That year, Project Veritas spent more than $4.7 million on outside legal fees, over $800,000 of which it paid to Clare Locke, a law firm that specializes in bringing defamation lawsuits and had represented it in the case against the *Times.* Turning the paper into a litigation adversary had a secondary strategic benefit. It allowed O’Keefe to cast suspicion on its ongoing coverage of his organization — and perhaps give potential turncoats reason for pause if contacted by reporters. Yet the *Times* continued its coverage, and in November 2021, days after the FBI searches, the paper reported on a series of memos written by Project Veritas lawyers offering guidance on its Tinder operations. The memos raised the possibility that secretly recording government employees with security clearances could lead to violations of the Espionage Act.

After the story appeared, O’Keefe and his attorneys went ballistic, arguing — with a straight face — that the *Times* had no right to publish his improperly obtained documents. Project Veritas sought a temporary injunction from the New York State Court in its civil-defamation case, asking the judge to bar the newspaper from seeking or publishing material covered by attorney-client privilege. In a shocking decision, Judge Charles Wood largely sided with Project Veritas and instructed the *Times* to return or destroy the memos. “Undoubtedly, every media outlet believes that anything it publishes is a matter of public concern,” he wrote in the decision. “But some things are not fodder for public consideration and consumption.” The *Times* editorial board decried the judge’s “breathtaking” rationale, saying the decision violated the Supreme Court’s prohibition on “prior restraint” of the press, which had been established in the Pentagon Papers decision.

Meanwhile, the whole question of whether O’Keefe is a journalist or a dirty trickster appears to be a nonissue to prosecutors handling the diary investigation. “Veritas is attacking this as a First Amendment case,” says an attorney familiar with the diary investigation, “and the government is treating it as a stolen-property case.” In August, Harris and Kurlander pleaded guilty to stealing the diary and other property belonging to Ashley Biden and conspiring to transport it across state lines. Kurlander called his actions “wrong and awful” in court and agreed to cooperate with the FBI. O’Keefe’s attorneys have claimed that he believed the diary had been abandoned, not stolen, but that even if Harris and Kurlander now admit to theft, Project Veritas is protected under the Supreme Court decision *Bartnicki* v. *Vopper.* This precedent says journalists cannot be held responsible for their sources’ crimes so long as they do not actively participate in them. That last bit could end up being the fatal catch.

Although there’s nothing illegal about paying sources — it is done openly by tabloids and more discreetly by many television news programs — the pattern of transactions in the diary case makes it appear as if Project Veritas offered additional money for the authenticating material. “That’s what gets people in trouble,” says Cameron Stracher, an attorney who has represented the *National Enquirer.* Accepting stolen material is one thing; asking for more of it starts to look like a conspiracy. “Even nudge-nudge, wink-wink can be a crime,” he says. If that proves to be the case, the irony here will be rich. After all its playing with truth, Project Veritas may be undone by its own fact-checking.

O’Keefe as Santa Claus, promoting his defamation lawsuit outside the New York *Times* in December 2022. Photo: Project Veritas/YouTube

**In January 2022,** to celebrate the publication of his third book, *American Muckraker,* O’Keefe threw what he billed “the event of the century” at the Fontainebleau hotel in Miami Beach. The book is written largely in the third person and threaded with quotes from Soviet dissident Aleksandr Solzhenitsyn. “Rebellion against the system will inevitably cause the muckraker a fair share of pain, political persecution, even prosecution,” O’Keefe writes, “so piercing, so excruciating, that his continuation down this path risks crossing the line into masochism.” At the party, though, he seemed to be reveling in the threat of the Gulag. According to *Rolling Stone,* O’Keefe wore aviator glasses and a black PRESS flak vest as backup dancers in FBI windbreakers bounced to Lady Gaga’s “Bad Romance.”

Neither O’Keefe nor anyone else from Project Veritas has been charged with a crime, but over the past year, the pressure has grown only more intense. The New York State Court injunction in the defamation case was lifted by an appeals court, and the *Times* has continued to report on Project Veritas and the Ashley Biden diary. In November, in a sign that the federal criminal investigation may be taking a more serious turn, O’Keefe added Lichtman and another experienced New York criminal defense lawyer to his already large legal team. (Lichtman’s former clients include John Gotti Jr. and the Mexican drug kingpin Joaquín “El Chapo” Guzmán.)

The many people O’Keefe has burned in the past have watched this turn of events with vengeful excitement. “I have spent time, sweat, tears, trying to expose this motherfucker so other people don’t have to go through what my partners and I went through,” says Lauren Windsor, a member of Democracy Partners, the firm whose office was infiltrated by a fake intern in 2016. Windsor, who has likened the experience to “psychological rape,” started a website called Project Veritas Exposed to list names and photos of known O’Keefe employees and associates, helping to alert other Democrats and, in one case, to set up a counter-sting on the operative who played the intern.

Other Project Veritas targets have used litigation to open its internal workings to public scrutiny. A pending civil lawsuit between Project Veritas and the Michigan branch of the American Federation of Teachers resulted in disclosures that helped to bring the Erik Prince relationship to light. This past September, a federal jury in Washington found Project Veritas liable for fraudulent misrepresentation in its operation against Democracy Partners and awarded the plaintiffs $120,000, though O’Keefe is appealing the verdict. A third cluster of lawsuits pits Project Veritas against a group of aggrieved former employees. In a neat twist of fate, the ex-employees are represented by a labor lawyer named Arthur Schwartz, a self-described “Bernie guy” who used to be the general counsel for ACORN — the organization destroyed by the sting that launched O’Keefe’s career.

Schwartz’s primary client is Antonietta Zappier, a former administrative assistant for Project Veritas. A grandmother and part-time DJ, Zappier found the job through word of mouth at her beauty salon. According to her complaint, her tasks included signing O’Keefe’s name to “autographed” books, doing his laundry, and delivering a spare key when he was locked out of his apartment, sometimes in the middle of the night. On one occasion, the suit alleges, Zappier was asked to bring cleaning supplies to O’Keefe’s sailboat because someone had defecated on the deck during a party. (“No one defecated on the deck,” a Project Veritas attorney stated in an email.) Zappier claims O’Keefe presided over a sexualized workplace, surrounding himself with staffers he referred to as PYTs — short for “pretty young things.” (“It is incorrect that any staffer was referred to as ‘PYTs,’” the attorney said.) She alleges that employees drank and had sex in the office and used drugs in a nearby corporate apartment, and she claims that when complaints were raised, O’Keefe replied, “Humans gonna be human.” (The attorney called this an “inaccurate anecdote.”) Zappier contends she was fired after she rejected a co-worker’s repeated advances, which allegedly included an incident in which he groped and kissed her at the office Christmas party in 2021. She filed an employment-discrimination lawsuit in August 2022.

Other former employees, who asked not to be identified for fear of violating nondisclosure agreements, backed up Zappier’s portrayal of the organization and described a wildly paranoid atmosphere where anyone might be a mole and everyone might be on tape. “Wouldn’t you think that the investigative undercover-reporting people would have cameras inside their offices?” a former employee named Patrice Thibodeau, who claims to have worked on undercover operations in Washington, said in a YouTube video he posted in December. (He left the job to pursue a career in adult film under the name Jean Jacque the Cock.) Purges have caused leaks that divulged information that Project Veritas labors to keep confidential. Some of the nonprofit’s most tightly guarded secrets involve its donors. Under the federal tax code, it is not required to disclose their names to the public. In recent years, a substantial percentage of the organization’s funding has come from Donors Trust, a nonprofit entity that allows individuals to give money to causes beneath an extra layer of anonymity. Previous reports have tied O’Keefe to Trump-aligned billionaires like Peter Thiel and Robert Mercer. (Both later distanced themselves.) In the course of my reporting, I obtained an authentic-looking internal Project Veritas fundraising spreadsheet that lists many well-known financiers and business executives. In December, a Twitter account named @VeritasInsider appeared and began tweeting some of the same (unconfirmable) names, along with the supposed identities of undercover operatives and scurrilous office gossip.

Schwartz has brought a second lawsuit, a class action, on behalf of Zappier, Thibodeau, and four other former employees, alleging that Project Veritas was an oppressive employer and illegally cheated workers out of overtime. The company has denied the allegations in both employment lawsuits and filed its own suits against Zappier and Thibodeau. It claims it terminated Zappier “due to a pattern of conduct evincing a lack of judgment, professionalism, and responsibility.” (She was fired, her suit says, the same day her husband had a hostile confrontation with a Project Veritas undercover operative.) The nonprofit further alleges that subsequent investigations found thousands of dollars in unauthorized Uber and takeout-food costs charged to a company credit card. (Schwartz says Zappier made the purchases for Project Veritas and O’Keefe himself at her boss’s direction in her capacity as an office administrator.) Project Veritas separately accuses Thibodeau of violating the terms of his NDA by revealing proprietary secrets in his YouTube videos.

O’Keefe has said hidden cameras are a tool to uncover the truths people utter when they think they’re among friends and maintains that his operatives have never forced anyone to say anything. “As the experienced muckraker understands,” he writes in his most recent book, regarding Windsor and others, “the appropriate metaphor here is not rape, but consensual sex.” O’Keefe’s defenders say his decision not to publish the Biden diary demonstrates his ethical standards. If anything, the ongoing federal criminal investigation has elevated the standing of Project Veritas on the right. Representative Jim Jordan, the incoming chairman of the new House select committee investigating the “weaponization of the federal government,” has signaled his intent to scrutinize the Justice Department’s conduct in the Ashley Biden case.

“When you send O’Keefe to jail, you’ve only strengthened his image as a fighter of regime corruption,” says Vish Burra, a former producer of Steve Bannon’s *War Room* podcast who recently went to work for an aide to the embattled New York Republican representative George Santos. “You’re only serving the brand.” Of course, O’Keefe is the one who would have to do the time. Meanwhile, he still has to run an organization funded by donors who may have less tolerance for legal conflict. Recently, Project Veritas announced a round of layoffs and advertised openings for key jobs, including chief development officer and general counsel. The organization’s stings last election season were not exactly October surprises. Story subjects included an advance staffer for Mayor Eric Adams who said impolitic things about his boss and the police on dates with an undercover operative; a Greenwich elementary-school assistant principal who boasted (falsely, his attorney claims) on a date that he used his authority to screen out conservative job applicants; and the twin sister of Katie Hobbs (now the Democratic governor of Arizona), who appeared to be targeted mainly because the two look *exactly alike*.

Project Veritas has always been a one-man show, and lately, its content has increasingly come to reflect the interests and grudges of its dominating founder. He regularly attacks the FBI and Merrick Garland over their conduct in the diary case. A 2021 sting caught *Times* national security reporter Matthew Rosenberg complaining over drinks that some of his younger colleagues had exaggerated the scale of the danger they faced inside the Capitol on January 6. And he is always spoiling for new fights. In a video the organization posted in December, O’Keefe is shown smugly provoking protesters outside the Park Avenue holiday gala of the New York Young Republican Club. “What’s racist about Project Veritas?” O’Keefe asks in a second clip of the confrontation. “We’re journalists; we’re exposing.”

Inside the ballroom, O’Keefe mingled with other MAGA celebrities, including Bannon, Erik Prince, Rudy Giuliani, Roger Stone, and a tieless Don Jr. O’Keefe looked debonair in his snug tuxedo. During the cocktail hour, an olive sloshed in his martini as he squired around Alexandra Rose, a real-estate agent and cast member on the Netflix reality series *Selling the OC.*

I approached O’Keefe to say hello. We had first spoken a couple months before, shortly after I started making calls to people who knew him. He and an aide reacted to my inquiries by pulling a prank, at first posing as sources (unsuccessfully) and then sarcastically asking me to wear a hidden camera to my office. Of course, the exchange was taped and immediately posted to Instagram and YouTube. At the gala, one of O’Keefe’s aides began to film our interaction on his iPhone. “Did you see our dildo–butt-plug story?” O’Keefe asked. “You going to mention that?” It was a recent scoop of theirs: A dean at a prestigious Chicago private school had been caught on-camera talking lightheartedly and explicitly about an (optional) queer sex-education class that took place during the school’s Pride Week.

“Why is it that all of these journalists are attacking me?” O’Keefe asked. “People are so distrustful of media, rightfully so. Because media seems to be defending power and acting in a symbiotic relationship with the power structure, as opposed to investigating the power structure. I mean, the FBI’s raid was the most unconstitutional, insane violation, like, ever.”

At dinner, O’Keefe was seated at a central table at the front of the room not far from Santos, who was soon to be exposed — though not by Project Veritas — as a serial fabulist. “Now, in schools,” Georgia representative Marjorie Taylor Greene said in her speech, “we’re learning that teachers can pass around dildos, butt plugs, and lube.” She motioned to O’Keefe. “Project Veritas, ladies and gentlemen.”

Come Monday, the muckraker was back at work. O’Keefe stood next to a red bucket in a Santa costume outside the New York *Times* building, performing street theater for the camera, complaining of defamation and handing out little bags of coal.

-   [What Project Veritas Founder James O’Keefe Won’t Say](https://nymag.com/intelligencer/2022/04/what-james-okeefe-wont-say-about-ashley-bidens-diary.html)
-   [FBI Raids James O’Keefe’s Apartment Amid Probe Over Ashley Biden’s Stolen Diary](https://nymag.com/intelligencer/2021/11/fbi-probes-project-veritas-over-ashley-bidens-stolen-diary.html)

[See All](https://nymag.com/tags/project-veritas)

Will Ashley Biden’s Stolen Diary Take Down Project Veritas?

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`