---

Tag: ["🫀", "🚺", "🚼"]
Date: 2023-02-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-05
Link: https://www.nytimes.com/2023/02/01/magazine/menopause-hot-flashes-hormone-therapy.html?unlocked_article_code=6bLt9529hBqb4NNvU_svffPltLxN_wNYjVP7G3pRifLCP8pMHboEsYgNazAPcXNE9f9czX6cq3m_kRlbWivw1ShwzkdRuHEdH1F2UURa8J1Y22A_bceiFVXgw2sBN5TN_nGM8aOIbJIvSs-88ul7t7mA90L4--H2rjYegOW6SXm396fZCiaESCw5QWsWcnBSfR8Q-ka5posM8SEXJKCRgsV7HD4zUT432fidbgR--KcCyfi5vO4CSXgW3SHE8_w_M83nUmsiZpjXWgQ4szMB_Kw9bPk7sq-Nh5Iv5gBR-RycqALEw514l5UfVvx48cgMSSnrNYtz5Zs9cjDd20l07nQ9gTklHkNP5fxBF_Pf6lg&smid=share-url
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WomenHaveBeenMisledAboutMenopauseNSave

&emsp;

# Women Have Been Misled About Menopause

![A posed photograph of a middle-aged woman, cropped tightly to show part of her face and torso, with sweat visible on her neck.](https://static01.nyt.com/images/2023/02/05/magazine/05mag-menopause/05mag-menopause-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Marta Blue for The New York Times

Hot flashes, sleeplessness, pain during sex: For some of menopause’s worst symptoms, there’s an established treatment. Why aren’t more women offered it?

Credit...Marta Blue for The New York Times

-   Published Feb. 1, 2023Updated Feb. 5, 2023, 10:44 a.m. ET

### Listen to This Article

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=vicious_cycle_dominus)*.*

For the past two or three years, many of my friends, women mostly in their early 50s, have found themselves in an unexpected state of suffering. The cause of their suffering was something they had in common, but that did not make it easier for them to figure out what to do about it, even though they knew it was coming: It was menopause.

The symptoms they experienced were varied and intrusive. Some lost hours of sleep every night, disruptions that chipped away at their mood, their energy, the vast resources of good will that it takes to parent and to partner. One friend endured weeklong stretches of menstrual bleeding so heavy that she had to miss work. Another friend was plagued by as many as 10 hot flashes a day; a third was so troubled by her flights of anger, their intensity new to her, that she sat her 12-year-old son down to explain that she was not feeling right — that there was this thing called menopause and that she was going through it. Another felt a pervasive dryness in her skin, her nails, her throat, even her eyes — as if she were slowly calcifying.

Then last year, I reached the same state of transition. Technically, it is known as perimenopause, the biologically chaotic phase leading up to a woman’s last period, when her reproductive cycle makes its final, faltering runs. The shift, which lasts, on average, four years, typically starts when women reach their late 40s, the point at which the egg-producing sacs of the ovaries start to plummet in number. In response, some hormones — among them estrogen and progesterone — spike and dip erratically, their usual signaling systems failing. During this time, a woman’s period may be much heavier or lighter than usual. As levels of estrogen, a crucial chemical messenger, trend downward, women are at higher risk for severe depressive symptoms. Bone loss accelerates. In women who have a genetic risk for Alzheimer’s disease, the first plaques are thought to form in the brain during this period. Women often gain weight quickly, or see it shift to their middles, as the body fights to hold onto the estrogen that abdominal fat cells produce. The body is in a temporary state of adjustment, even reinvention, like a machine that once ran on gas trying to adjust to solar power, challenged to find workarounds.

I knew I was in perimenopause because my period disappeared for months at a time, only to return with no explanation. In the weeks leading up to each period, I experienced abdominal discomfort so extreme that I went for an ultrasound to make sure I didn’t have some ever-growing cyst. At times, hot flashes woke me at night, forcing me straight into the kinds of anxious thoughts that take on ferocious life in the early hours of morning. Even more distressing was the hard turn my memory took for the worse: I was forever blanking on something I said as soon as I’d said it, chronically groping for words or names — a development apparent enough that people close to me commented on it. I was haunted by a conversation I had with a writer I admired, someone who quit relatively young. At a small party, I asked her why. “Menopause,” she told me without hesitation. “I couldn’t think of the words.”

> ## ‘It suggests that we have a high cultural tolerance for women’s suffering. It’s not regarded as important.’

My friends’ reports of their recent doctors’ visits suggested that there was no obvious recourse for these symptoms. When one friend mentioned that she was waking once nightly because of hot flashes, her gynecologist waved it off as hardly worth discussing. A colleague of mine seeking relief from hot flashes was prescribed bee-pollen extract, which she dutifully took with no result. Another friend who expressed concerns about a lower libido and vaginal dryness could tell that her gynecologist was uncomfortable talking about both. (“I thought, hey, aren’t you a vagina doctor?” she told me. “I use that thing for sex!”)

Their doctors’ responses prompted me to contemplate a thought experiment, one that is not exactly original but is nevertheless striking. Imagine that some significant portion of the male population started regularly waking in the middle of the night drenched in sweat, a problem that endured for several years. Imagine that those men stumbled to work, exhausted, their morale low, frequently tearing off their jackets or hoodies during meetings and excusing themselves to gulp for air by a window. Imagine that many of them suddenly found sex to be painful, that they were newly prone to urinary-tract infections, with their penises becoming dry and irritable, even showing signs of what their doctors called “atrophy.” Imagine that many of their doctors had received little to no training on how to manage these symptoms — and when the subject arose, sometimes reassured their patients that this process was natural, as if that should be consolation enough.

Now imagine that there was a treatment for all these symptoms that doctors often overlooked. The scenario seems unlikely, and yet it’s a depressingly accurate picture of menopausal care for women. There is a treatment, hardly obscure, known as menopausal hormone therapy, that eases hot flashes and sleep disruption and possibly depression and aching joints. It decreases the risk of diabetes and protects against osteoporosis. It also helps prevent and treat menopausal genitourinary syndrome, a collection of symptoms, including urinary-tract infections and pain during sex, that affects nearly half of postmenopausal women.

Image

![A posed photograph of a middle-aged woman, cropped tightly to show her ear and part of her face, with drops of sweat visible on her face.](https://static01.nyt.com/images/2023/02/05/magazine/05mag-menopause-02/05mag-menopause-02-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Marta Blue for The New York Times

Menopausal hormone therapy was once the most commonly prescribed treatment in the United States. In the late 1990s, some 15 million women a year were receiving a prescription for it. But in 2002, a single study, its design imperfect, found links between hormone therapy and elevated health risks for women of all ages. Panic set in; in one year, the number of prescriptions plummeted. Hormone therapy carries risks, to be sure, as do many medications that people take to relieve serious discomfort, but dozens of studies since 2002 have provided reassurance that for healthy women under 60 whose hot flashes are troubling them, the benefits of taking hormones outweigh the risks. The treatment’s reputation, however, has never fully recovered, and the consequences have been wide-reaching. It is painful to contemplate the sheer number of indignities unnecessarily endured over the past 20 years: the embarrassing flights to the bathroom, the loss of precious sleep, the promotions that seemed no longer in reach, the changing of all those drenched sheets in the early morning, the depression that fell like a dark curtain over so many women’s days.

About 85 percent of women experience menopausal symptoms. Rebecca Thurston, a professor of psychiatry at the University of Pittsburgh who studies menopause, believes that, in general, menopausal women have been underserved — an oversight that she considers one of the great blind spots of medicine. “It suggests that we have a high cultural tolerance for women’s suffering,” Thurston says. “It’s not regarded as important.”

Even hormone therapy, the single best option that is available to women, has a history that reflects the medical culture’s challenges in keeping up with science; it also represents a lost opportunity to improve women’s lives.

**“Every woman has** the right — indeed the duty — to counteract the chemical castration that befalls her during her middle years,” the gynecologist Robert Wilson wrote in 1966. The U.S. Food and Drug Administration approved the first hormone-therapy drug in 1942, but Wilson’s blockbuster book, “Feminine Forever,” can be considered a kind of historical landmark — the start of a vexed relationship for women and hormone therapy. The book was bold for its time, in that it recognized sexual pleasure as a priority for women. But it also displayed a frank contempt for aging women’s bodies and pitched hormones in the service of men’s desires: Women on hormones would be “more generous” sexually and “easier to live with.” They would even be less likely to cheat. Within a decade of the book’s publication, Premarin — a mix of estrogens derived from the urine of pregnant horses — was the fifth-most-prescribed drug in the United States. (Decades later, it was revealed that Wilson received funding from the pharmaceutical company that sold Premarin.)

In 1975, alarming research halted the rise of the drug’s popularity. Menopausal women who took estrogen had a significantly increased risk of endometrial cancer. Prescriptions dropped, but researchers soon realized that they could all but eliminate the increased risk by prescribing progesterone, a hormone that inhibits the growth of cells in the uterus lining. The number of women taking hormones started rising once again, and continued rising over the next two decades, especially as increasing numbers of doctors came to believe that estrogen protected women from cardiovascular disease. Women’s heart health was known to be superior to men’s until they hit menopause, at which point their risk for cardiovascular disease quickly skyrocketed to meet that of age-matched men. In 1991, an observational study of 48,000 postmenopausal nurses found that those who took hormones had a 50 percent lower risk of heart disease than those who did not. The same year, an advisory committee suggested to the F.D.A. that “virtually all” menopausal women might be candidates for hormone therapy. “When I started out, I had a slide that said estrogen should be in the water,” recalls Hadine Joffe, a psychiatry professor at Harvard Medical School who studies menopause and mood disorders. “We thought it was like fluoride.”

Feminist perspectives on hormone therapy varied. Some perceived it as a way for women to control their own bodies; others saw it as an unnecessary medicalization of a natural process, a superfluous product designed to keep women sexually available and conventionally attractive. For many, the issue lay with its safety: Hormone therapy had already been aggressively marketed to women in the 1960s without sufficient research, and many women’s health advocates believed that history was repeating itself. The research supporting its health benefits came from observational studies, which meant that the subjects were not randomly assigned to the drug or a placebo. That made it difficult to know if healthier women were choosing hormones or if hormones were making women healthier. Women’s health advocates, with the support of the feminist congresswoman Patricia Schroeder, called on the National Institutes of Health to run long-term, randomized, controlled trials to determine, once and for all, whether hormones improved women’s cardiovascular health.

In 1991, Bernadine Healy, the first woman to serve as director of the N.I.H., started the Women’s Health Initiative, which remains the largest randomized clinical trial in history to involve only women, studying health outcomes for 160,000 postmenopausal women, some of them over the course of 15 years. Costs for just one aspect of its research, the hormone trial, would eventually run to $260 million. The hormone trial was expected to last about eight years, but in June 2002, word started spreading that one arm of the trial — in which women were given a combination of estrogen and progestin, a synthetic form of progesterone — had been stopped prematurely. Nanette Santoro, a reproductive endocrinologist who had high hopes for hormones’ benefit on heart health, told me she was so anxious to know why the study was halted that she could barely sleep. “I kept waking my husband up in the middle of the night to say, ‘What do you think?’” she recalled. Alas, her husband, an optometrist, could scarcely illuminate the situation.

> ## ‘When I started out, I had a slide that said estrogen should be in the water. We thought it was like fluoride.’

Santoro did not have to wait long. On July 9, the Women’s Health Initiative’s steering committee organized a major news conference in the ballroom of the National Press Club in Washington to announce both the halting of the study and its findings, a week before the results would be publicly available for doctors to read and interpret. Jaques Rossouw, an epidemiologist who was the acting [director of the W.H.I., told the gathered press that the study had found both adverse effects and benefits of hormone therapy,](https://sp.whi.org/participants/findings/Pages/ht_eplusp_rossouw.aspx) but that “the adverse effects outweigh and outnumber the benefits.” The trial, Rossouw said, did not find that taking hormones protected women from heart disease, as many had hoped; on the contrary, it found that hormone therapy carried a small but statistically significant increased risk of cardiac events, strokes and clots — as well as an increased risk of breast cancer. He described the increased risk of breast cancer as “very small,” or more precisely: “less than a tenth of 1 percent per year” for an individual woman.

What happened next was an exercise in poor communication that would have profound repercussions for decades to come. Over the next several weeks, researchers and news anchors presented the data in a way that caused panic. On the “Today” show, Ann Curry interviewed Sylvia Wassertheil-Smoller, an epidemiologist who was one of the chief investigators for the W.H.I. “What made it ethically impossible to continue the study?” Curry asked her. Wassertheil-Smoller responded, “Well, in the interest of safety, we found there was an excess risk of breast cancer.” Curry rattled off some startling numbers: “And to be very specific here, you actually found that heart disease, the risk increased by 29 percent. The risks of strokes increased by 41 percent. It doubled the risk of blood clots. Invasive breast cancer risk increased by 26 percent.”

All of those statistics were accurate, but for a lay audience, they were difficult to interpret and inevitably sounded more alarming than was appropriate. The increase in the risk of breast cancer, for example, could also be presented this way: A woman’s risk of having breast cancer between the ages of 50 and 60 is around 2.33 percent. Increasing that risk by 26 percent would mean elevating it to 2.94 percent. (Smoking, by contrast, increases cancer risk by 2,600 percent.) Another way to think about it is that for every 10,000 women who take hormones, an additional eight will develop breast cancer. Avrum Bluming, a co-author of the 2018 book “Estrogen Matters,” emphasized the importance of putting that risk and others in context. “There is a reported risk of pulmonary embolism among postmenopausal women taking estrogen,” Bluming says. “But what is ‘risk’? The risk of embolism is similar to the risk of being on oral contraceptives or being pregnant.”

The study itself was designed with what would come to be seen as a major flaw. W.H.I. researchers wanted to be able to measure health outcomes — how many women ended up having strokes, heart attacks or cancer — but those ailments may not show up until women are in their 70s or 80s. The study was scheduled to run for only 8½ years. So they weighted the participants toward women who were already 60 or older. That choice meant that women in their 50s, who tended to be healthier and have more menopausal symptoms, were underrepresented in the study. At the news conference, Rossouw started out by saying that the findings had “broad applicability,” emphasizing that the trial found no difference in risk by age. It would be years before researchers appreciated just how wrong that was.

Image

Credit...Marta Blue for The New York Times

The “Today” segment was just one of several media moments that triggered an onslaught of panicked phone calls from women to their doctors. Mary Jane Minkin, a practicing OB-GYN and a clinical professor at Yale School of Medicine, told me she was apoplectic with frustration; she couldn’t reassure her patients, if reassurance was even in order (she came to think it was), because the findings were not yet publicly available. “I remember where I was when John Kennedy was shot,” Minkin says. “I remember where I was on 9/11. And I remember where I was when the W.H.I. findings came out. I got more calls that day than I’ve ever gotten before or since in my life.” She believes she spoke to at least 50 patients on the day of the “Today” interview, but she also knows that countless other patients did not bother to call, simply quitting their hormone therapy overnight.

Within six months, insurance claims for hormone therapy had dropped by 30 percent, and by 2009, they were down by more than 70 percent. JoAnn Manson, chief of the division of preventive medicine at Brigham and Women’s Hospital and one of the chief investigators in the study, described the fallout as “the most dramatic sea change in clinical medicine that I have ever seen.” Newsweek characterized the response as “near panic.” The message that took hold then, and has persisted ever since, was a warped understanding of the research that became a cudgel of a warning: Hormone therapy is dangerous for women.

**The full picture** of hormone therapy is now known to be far more nuanced and reassuring. When patients tell Stephanie Faubion, the director of the Mayo Clinic Center for Women’s Health, that they’ve heard that hormones are dangerous, she has a fairly consistent response. “I sigh,” Faubion told me. She knows she has some serious clarifying to do.

Faubion, who is also the medical director of the North American Menopause Society (NAMS), an association of menopause specialists, says the first question patients usually ask her is about breast-cancer risk. She explains that in the W.H.I. trial, women who were given a combination of estrogen and progestin saw an increased risk emerge only after five years on hormones — and even after 20 years, the mortality rate of women who took those hormones was no higher than that of the control group. (Some researchers have hope that new formulations of hormone therapy will lessen the risk of breast cancer. One major [observational study published last year suggested so,](https://pubmed.ncbi.nlm.nih.gov/35675607/) but that research is not conclusive.)

The biggest takeaway from the last two decades of research is that age matters: For women who go through early menopause, before age 45, hormone therapy is recommended because they’re at greater risk for osteoporosis if they don’t receive hormones up until the typical age of menopause. For healthy women in their 50s, life-threatening events like clots or stroke are rare, and so the increased risks from hormone therapy are also quite low. When Manson, along with Rossouw, did a [reanalysis of the W.H.I. findings,](https://www.nejm.org/doi/full/10.1056/nejmoa030808) she found that women under 60 in the trial had no elevated risk of heart disease.

> ## ‘I remember where I was when John Kennedy was shot. I remember where I was on 9/11. And I remember where I was when the W.H.I. findings came out.’

The [findings, however, did reveal](https://pubmed.ncbi.nlm.nih.gov/17405972/) greater risks for women who start hormone therapy after age 60. Manson’s analyses found that women had a small elevated risk of coronary heart disease if they started taking hormones after age 60 and a significant elevated risk if they started after age 70. It was possible, researchers have hypothesized, that hormones may be most effective within a certain window, perpetuating the well-being of systems that are still healthy but accelerating damage in those already in decline. (No research has yet followed women who start in their 50s and stay on continuously into their 60s.)

Researchers also now have a better appreciation of the benefits of hormone therapy. Even at the time that the W.H.I. findings were released, the data showed at least one clear improvement resulting from hormone therapy: Women had 24 percent fewer fractures. Since then, other positive results have emerged. The incidence of diabetes, for instance, was found to be 20 percent lower in women who took hormones, compared with those who took a placebo. In the W.H.I. trial, women who had hysterectomies — 30 percent of American women by age 60 — were given estrogen alone because they did not need progesterone to protect them from endometrial cancer, and [that group had](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3963523/) [*lower*](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3963523/) [rates of breast cancer than the placebo group.](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3963523/) “Nonetheless,” Bluming and his co-author, Carol Tavris, write in “Estrogen Matters,” “we have yet to see an N.I.H. press conference convened to reassure women of the benefits of estrogen.” Anything short of that, they argue, allows misrepresentations and fears to persist.

Positive reports about hormone therapy for women in their 50s started emerging as early as 2003, and they have never really slowed. But the revelations have come in a trickle, with no one story gaining the kind of exposure or momentum of the W.H.I. news conference. In 2016, Manson tried to rectify the problem in [an article for The New England Journal of Medicine,](https://www.nejm.org/doi/full/10.1056/nejmp1514242) issuing a clear course correction of the W.H.I. findings as they pertained to women in their 40s and 50s. Since she published that paper, she feels, attitudes have changed, but too slowly. Manson frequently speaks to the press, and as the years passed — and more data accumulated that suggested the risks were not as alarming as they were first presented — you can almost track her increasing frustration in her public comments. “Women who would be appropriate candidates are being denied hormone therapy for the treatment of their symptoms,” she told me in a recent interview. She was dismayed that some doctors were not offering relief to women in their 50s on the basis of a study whose average subject age was 63 — and in which the risk assessments were largely driven by women in their 70s. “We’re talking about literally tens of thousands of clinicians who are reluctant to prescribe hormones.”

Even with new information, doctors still find themselves in a difficult position. If they rely on the W.H.I., they have the benefit of a gold-standard trial, but one that focused on mostly older women and relied on higher doses and different formulations of hormones from those most often prescribed today. New formulations more closely mimic the natural hormones in a woman’s body. There are also new methods of delivery: Taking hormones via transdermal patch, rather than a pill, allows the medication to bypass the liver, which seems to eliminate the risk of clots. But the studies supporting the safety of newer options are observational; they have not been studied in long-term, randomized, controlled trials.

The NAMS guidelines emphasize that doctors should make hormone-therapy recommendations based on the personal health history and risk factors of each patient. Many women under 60, or within 10 years of menopause, already have increased baseline risks for chronic disease, because they are already trying to manage their obesity, hypertension, diabetes or high cholesterol. Even so, Faubion says that “there are few women who have absolute contraindications,” meaning that for them, hormones would be off the table. At highest risk from hormone use are women who have already had a heart attack, breast cancer or a stroke or a blood clot, or women with a cluster of significant health problems. “For everyone else,” Faubion says, “the decision has to do with the severity of symptoms as well as personal preferences and level of risk tolerance.”

For high-risk women, other sources of relief exist: The selective serotonin reuptake inhibitor paroxetine is approved for the relief of hot flashes, although it is not as effective as hormone therapy. Cognitive-behavioral therapy has also been shown to help women with how much hot flashes bother them. Doctors who treat menopause are waiting for the F.D.A.’s review of a drug up for approval this month: a nonhormonal drug that would target the complex of neurons thought to be involved in triggering hot flashes.

Conversations about the risks and benefits of these various treatments often require more time than the usual 15-minute slot that health insurance will typically reimburse for a routine medical visit. “If I weren’t my own chair, I would be called to task for not doing stuff that would make more money, like delivering babies and I.V.F.,” says Santoro, now the department chair of obstetrics and gynecology at the University of Colorado School of Medicine, who frequently takes on complex cases of menopausal women. “Family medicine generally doesn’t want to deal with this, because who wants to have a 45-minute-long conversation with somebody about the risks and benefits of hormone therapy? Because it’s nuanced and complicated.” Some of those conversations entail explaining that hormones are not a cure-all. “When women come in and tell me they’re taking hormones for anti-aging or general prevention, or because they have some vague sense it’ll return them to their premenopausal self — and they’re not even having hot flashes — I say, ‘Hormone therapy is not a fountain of youth and shouldn’t be used for that purpose,’” Faubion says.

Too many doctors are not equipped to parse these intricate pros and cons, even if they wanted to. Medical schools, in response to the W.H.I., were quick to abandon menopausal education. “There was no treatment considered safe and effective, so they decided there was nothing to teach,” says Minkin, the Yale OB-GYN. About half of all practicing gynecologists are under 50, which means that they started their residencies after the publication of the W.H.I. trial and might never have received meaningful education about menopause. “When my younger partners see patients with menopausal symptoms, they refer them to me,” says Audrey Buxbaum, a 60-year-old gynecologist with a practice in New York. Buxbaum, like many doctors over 50, prescribed menopausal hormone therapy before the W.H.I. and never stopped.

Image

Credit...Marta Blue for The New York Times

Education on a stage of life that affects half the world’s population is still wildly overlooked at medical schools. A 2017 survey sent to residents across the country found that 20 percent of them had not heard a single lecture on the subject of menopause, and a third of the respondents said they would not prescribe hormone therapy to a symptomatic woman, even if she had no clear medical conditions that would elevate the risk of doing so. “I was quizzing my daughter a few years ago when she was studying for the board exams, and whoever writes the board questions, the answer is never, ‘Give them hormones,’” Santoro says. In recent years, there has been some progress: The University of Pennsylvania has established a menopause clinic, and Johns Hopkins now offers a two-year curriculum on the subject for its residents. But the field of gynecology will, most likely for decades to come, be populated by many doctors who left medical school unprepared to offer guidance to menopausal women who need their help.

**I didn’t know** all of this when I went to see my gynecologist. I knew only what my friends had told me, and that hormone therapy was an option. The meeting was only my second with this gynecologist, a woman who struck me as chic, professional and in a bit of a hurry, which was to be expected, as she is part of a large health care group — the kind that makes you think you’d rather die from whatever’s ailing you than try to navigate its phone tree one more time. Something about the quick pace of the meeting — the not-so-frequent eye contact — made me hesitate before bringing up my concerns: They felt whiny, even inappropriate. But I forged on. I was having hot flashes, I told her — not constantly, but enough that it was bothering me. I had other concerns, but since memory issues were troubling me the most, I brought that up next. “But that could also just be normal aging,” she said. She paused and fixed a doubtful gaze in my direction. “We only prescribe hormones for significant symptoms,” she told me. I felt rebuffed, startled by how quickly the conversation seemed to have ended, and I was second-guessing myself. Were my symptoms, after all, “significant”? By whose definition?

The [NAMS guidelines](https://www.menopause.org/docs/default-source/professional/nams-2022-hormone-therapy-position-statement.pdf) suggest that the benefits of hormone therapy outweigh the risks for women under 60 who have “bothersome” hot flashes and no contraindications. When I left my doctor’s office (without a prescription), I spent a lot of time thinking about whether my symptoms were troubling me enough to take on any additional risk, no matter how small. On the one hand, I was at a healthy weight and active, at relatively low risk for cardiovascular disease; on the other hand, because of family history and other factors, I was at higher risk for breast cancer than many of my same-age peers. I felt caught between the promises and, yes, risks of hormone therapy, the remaining gaps in our knowledge and my own aversion, common if illogical, to embarking on a new and indefinitely lasting medical regimen.

> ## ‘Menopause has the worst P.R. campaign in the history of the universe, because it’s not just hot flashes and night sweats.’

Menopause could represent a time when women feel maximum control of our bodies, free at last from the risk of being forced to carry an unwanted pregnancy. And yet for many women, menopause becomes a new struggle to control our bodies, not because of legislation or religion but because of a lack of knowledge on our part, and also on the part of our doctors. Menopause presents not just a new stage of life but also a state of confusion. At a time when we have the right to feel seasoned, women are thrust into the role of newbie, or worse, medical detective, in charge of solving our own problems.

Even the most resourceful women I know, the kind of people you call when you desperately need something done fast and well, described themselves as “baffled” by this stage of their lives. A recent national poll found that 35 percent of menopausal women reported that they had experienced four or more symptoms, but only 44 percent said they had discussed their symptoms with a doctor. Women often feel awkward initiating those conversations, and they may not even identify their symptoms as menopausal. “Menopause has the worst P.R. campaign in the history of the universe, because it’s not just hot flashes and night sweats,” says Rachel Rubin, a sexual-health expert and assistant clinical professor in urology at Georgetown University. “How many times do I get a 56-year-old woman who comes to me, who says, Oh, yeah, I don’t have hot flashes and night sweats, but I have depression and osteoporosis and low libido and pain with sex? These can all be menopausal symptoms.” In an ideal world, Rubin says, more gynecologists, internists and urologists would run through a list of hormonal symptoms with their middle-aged patients rather than waiting to see if those women have the knowledge and wherewithal to bring them up on their own.

The W.H.I. trial measured the most severe, life-threatening outcomes: breast cancer, heart disease, stroke and clots, among others. But for a woman who is steadily losing hair, who has joint pain, who suddenly realizes her very smell has changed (and not for the better) or who is depressed or exhausted — for many of those women, the net benefits of taking hormones, of experiencing an improved quality of life day to day, may be worth facing down whatever incremental risks hormone therapy entails, even after age 60. Even for women like me, whose symptoms are not as drastic but whose risks are low, hormones can make sense. “I’m not saying every woman needs hormones,” Rubin says, “but I’m a big believer in your body, your choice.”

Conversations about menopause lack, among so many other things, the language to help us make these choices. Some women sail blissfully into motherhood, but there is a term for the extreme anxiety and depression that other women endure following delivery: postpartum depression. Some women menstruate every month without major upheaval; others experience mood changes that disrupt their daily functioning, suffering what we call premenstrual syndrome (PMS), or in more serious cases, premenstrual dysphoric disorder. A significant portion of women suffer no symptoms whatsoever as they sail into menopause. Others suffer near-systemic breakdowns, with brain fog, recurring hot flashes and exhaustion. Others feel different enough to know they don’t like what they feel, but they are hardly incapacitated. Menopause — that baggy term — is too big, too overdetermined, generating a confusion that makes it especially hard to talk about.

**No symptom** is more closely associated with menopause than the hot flash, a phenomenon that’s often reduced to a comedic trope — the middle-aged woman furiously waving a fan at her face and throwing ice cubes down her shirt. Seventy to 80 percent of women have hot flashes, yet they are nearly as mysterious to researchers as they are to the women experiencing them — a reflection of just how much we still have to learn about the biology of menopause. Scientists are now trying to figure out whether hot flashes are merely a symptom or whether they trigger other changes in the body.

Strangely, the searing heat a woman feels roaring within is not reflected in any significant rise in her core body temperature. Hot flashes originate in the hypothalamus, an area of the brain rich in estrogen receptors that is both crucial in the reproductive cycle and also functions as a thermostat. Deprived of estrogen, its thermostat now wonky, the hypothalamus is more likely to misread small increases in core body temperature as too hot, triggering a rush of sweat and widespread dilation of the blood vessels in an attempt to cool the body. This also drives up the temperature on the skin. Some women experience these misfirings once a day, others 10 or more, with each one lasting anywhere from seconds to five minutes. On average, women experience them for seven to 10 years.

What hot flashes might mean for a woman’s health is one of the main questions that Rebecca Thurston, the director of the Women’s Biobehavioral Health Laboratory at the University of Pittsburgh, has been trying to answer. Thurston helped lead a study that followed a diverse cohort of 3,000 women over 22 years and found that about 25 percent of them were what she called superflashers: Their hot flashes started long before their periods became irregular, and the women continued to experience them for as many as 14 years, upending the idea that, for most women, hot flashes are an irritating but short-lived inconvenience. Of the five racial and ethnic groups Thurston studied, Black women were found to experience the most hot flashes, to experience them as the most bothersome and to endure them the longest. In addition to race, low socioeconomic status was associated with the duration of women’s hot flashes, suggesting that the conditions of life, even years later, can affect a body’s management of menopause. Women who experienced [childhood abuse were 70 percent more likely to report night sweats and hot flashes.](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6768766/)

Might those symptoms also signal harm beyond the impact on a woman’s quality of life? In 2016, Thurston published [a study in the journal Stroke](https://www.ahajournals.org/doi/full/10.1161/STROKEAHA.115.010600) showing that women who had more hot flashes — at least four a day — tended to have more signs of cardiovascular disease. The link was even stronger than the association between cardiovascular risk and obesity, or cardiovascular risk and high blood pressure. “We don’t know if it’s causal,” Thurston cautions, “or in which direction. We need more research.” There might even be some women for whom the hot flashes do accelerate physical harm and others not, Thurston told me. At a minimum, she says, reports of severe and frequent hot flashes should cue doctors to look more closely at a woman’s cardiac health.

As Thurston was trying to determine the effects of hot flashes on vascular health, Pauline Maki, a professor of psychiatry at the University of Illinois at Chicago, was establishing associations between hot flashes and mild cognitive changes during menopause. Maki had already found a clear correlation between the number of a woman’s hot flashes and her memory performance. Maki and Thurston wondered if they would be able to detect some physical representation of that association in the brain. They embarked on research, published last October, that found a strong correlation between the number of [hot flashes a woman has during sleep and signs of damage](https://n.neurology.org/content/100/2/e133) to the tiny vessels of the brain. At a lab in Pittsburgh, which has one of the most powerful M.R.I. machines in the world, Thurston showed me an image of a brain with tiny lesions represented as white dots, ghostlike absences on the scan. Both their number and placement, she said, were different in women with high numbers of hot flashes. But whether the hot flashes were causing the damage or the changes in the cerebral vessels were causing the hot flashes, she could not say.

About 20 percent of women experience cognitive decline during perimenopause and in the first years after menopause, mostly in the realm of verbal learning, the acquisition and synthesis of new information. But the mechanisms of that decline are varied. As estrogen levels drop, the region of the brain associated with verbal learning is thought to recruit others to support its functioning. It’s possible that this period of transition, when the brain is forming new pathways, accounts for the cognitive dip that some women experience. For most of them, it’s short-lived, a temporary neurological confusion. A woman’s gray matter — the cells that process information — also seems to shrink in volume before stabilizing in most women, according to Lisa Mosconi, an associate professor of neurology at Weill Cornell Medicine and director of its Women’s Brain Initiative. She compares the process the brain undergoes during those years of transition to a kind of “remodeling.” But the tiny brain lesions that Thurston and Maki detected don’t resolve — they remain, contributing incrementally, over many years, to an increased risk of cognitive decline and dementia.

In the past 15 years, four randomized, controlled trials found that taking estrogen had no effect on cognitive performance. But those four studies, Maki points out, did not look specifically at women with moderate to severe hot flashes. She believes that might be the key factor: Treat the hot flashes with estrogen, Maki theorizes, and researchers might see an improvement in cognitive health. In one small trial Maki conducted of about 36 women, all of whom had moderate to severe hot flashes, half of the group received a kind of anesthesia procedure that reduced their hot flashes, and the other half received a placebo treatment. She measured the cognitive function of both groups before the treatment and then three months after and found that as hot flashes improved, memory improved. The trial was small but “hypothesis generating,” she says.

Even adjusting for greater longevity in women, Alzheimer’s disease is more frequent in women than men, one of many brain-health discrepancies that have led researchers to wonder about the role that estrogen — and possibly hormone therapy — might play in the pathways of cognitive decline. But the research on hormone therapy and Alzheimer’s disease has proved inconclusive so far.

Whatever research exists on hormones and the brain focuses on postmenopausal women, which means it’s impossible to know, for now, whether perimenopausal women could conceivably benefit from taking estrogen and progesterone during the temporary dip in their cognitive function. “There hasn’t been a single randomized trial of hormone therapy for women in perimenopause,” Maki says. “Egregious, right?”

What’s also unclear, Thurston says, is how the various phenomena of cognitive change during menopause — the temporary setbacks that resolve, the progress toward Alzheimer’s in women with high genetic risk and the onset of those markers of small-vessel brain disease — interact or reflect on one another. “We haven’t followed women long enough to know,” says Thurston, who believes that menopause care begins and ends with one crucial dictum: “We need more research.”

Image

Credit...Marta Blue for The New York Times

**In the** information void, a vast menopausal-wellness industry has developed, flush with products that Faubion dismisses as mostly “lotions and potions.” But a new crop of companies has also come to market to provide F.D.A.-approved treatments, including hormone therapy. Midi Health offers virtual face-to-face access to menopause-trained doctors and nurse practitioners who can prescribe hormones that some insurances will cover; other sites, like Evernow and Alloy, sell prescriptions directly to the patient. (Maki serves on the medical advisory boards of both Midi and Alloy.)

On the Alloy website, a woman answers a series of questions about her symptoms, family and medical history, and the company’s algorithm recommends a prescription (or doesn’t). A prescribing doctor reviews the case and answers questions by text or phone, and if the woman decides to complete the order, she has access to that prescribing doctor by text for as long as the prescription is active.

Alloy holds online support groups where women, clearly of varying socioeconomic backgrounds, often vent — about how hard it was for them to find relief, how much they are still suffering or how traumatized they still are by the lack of compassion and concern they encountered when seeking help for distressing symptoms. On one call in July, a middle-aged woman described severe vaginal dryness. “When I was walking or trying just to exercise, I would be in such agony,” she said. “It’s painful just to move.” She was trying to buy vaginal estradiol cream, an extremely low-risk treatment for genitourinary syndrome; she said there was a shortage of it in her small town. Until she stumbled on Alloy, she’d been relying on antibacterial creams to soothe the pain she felt.

The space was clearly a no-judgment zone, a place where women could talk about how they personally felt about the risks and benefits of taking hormones. At one meeting, a woman said that she’d been on hormone therapy, which she said “changed my life” during perimenopause, but that she and her sisters both had worrying mammograms at the same time. Her sister was diagnosed with breast cancer and had her lymph nodes removed; the woman on the call was diagnosed with atypical hyperplasia, which is not cancer but is considered a precursor that puts a woman at high risk. The NAMS guidelines do not indicate that hormone therapy is contraindicated for a woman at high risk of breast cancer, leaving it up to the woman and her practitioner to decide. “My new OB-GYN and my cancer doc won’t put me on hormones,” the woman said. She bought them from Alloy instead. “So I’m kind of under the radar.”

No one at the meeting questioned the woman’s decision to go against the advice of two doctors. I mentioned the case to Faubion. “It sounds to me like she felt she wasn’t being heard by her doctors and had to go somewhere else,” she said. Faubion told me that in certain circumstances, higher-risk women who are fully informed of the risks but suffer terrible symptoms might reasonably make the decision to opt for hormones. But, she said, those decisions require nuanced, thoughtful conversations with health care professionals, and she wondered whether Alloy and other online providers were set up to allow for them. Anne Fulenwider, one of Alloy’s founders, said the patient in the support group had not disclosed her full medical history when seeking a prescription. After that came to light, an Alloy doctor reached out to her to have a more informed follow-up conversation about the risks and benefits of hormone therapy.

As I weighed my own options, I sometimes asked the doctors I interviewed outright for their advice. For women in perimenopause, who are still at risk of pregnancy, I learned, a low-dose birth control can “even things out,” suppressing key parts of the reproductive system and supplying a steadier dose of hormones. Another alternative is an intrauterine device (IUD) to provide birth control, along with a low-dose estrogen patch, which is less potent than even a low-dose birth-control pill and is therefore thought to be safer. “Too much equipment,” I told Rachel Rubin, the sexual-health expert, when she suggested it. “This is why I don’t ski.” I found myself thinking often about an insight that Santoro says she offers her patients (especially those under 60 and in good health): If you’re having any symptoms, how can you weigh the risks and benefits if you haven’t experienced the extent of the benefits?

In November, I started on a low-dose birth-control pill. I am convinced — and those close to me are convinced — that my brain is more glitch-free. I have no hot flashes. Most surprising to me (and perhaps the main reason for that improvement in cognition): My sleep improved. I had not even mentioned my poor quality of sleep to my gynecologist, given the length of our discussion, but I had also assumed that it was a result of stress, age and a sweet but snoring husband. Only once I took the hormones did I appreciate that my regular 2 a.m. wakings, too, were most likely a symptom of perimenopause. The pill was an easy-enough experiment, but it carried a potentially higher risk of clots than the IUD and patch; now convinced that the effort of an IUD is worth it, I resolved to make that switch as soon as I could get an appointment.

How many women are doing some version of what I did, unsure of or explaining away menopausal symptoms, apologizing for complaining about discomforts they’re not sure are “significant,” quietly allowing the conversation to move on when they meet with their gynecologists or internists or family-care doctors? And yet … my more smoothly functioning brain goes round and round, wondering, worrying, waiting for more high-quality research. Maybe in the next decade, when my personal risks start escalating, we’ll know more; all I can hope is that it confirms the current trend toward research that reassures. The science is continuing. We wait for progress, and hope it is as inevitable as aging itself.

Marta Blue is a visual artist based in Milan. She is the recipient of a LensCulture Emerging Talent Award and has exhibited her work at Art Basel and Photofairs Shanghai.

Audio produced by Tally Abecassis.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`