---

Tag: ["🗳️", "🇷🇺", "🪆", "🌭"]
Date: 2023-01-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-29
Link: https://www.theguardian.com/world/2023/jan/24/yevgeny-prigozhin-the-hotdog-seller-who-rose-to-the-top-of-putin-war-machine-wagner-group
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-thehotdogsellerwhorosetothetopNSave

&emsp;

# Yevgeny Prigozhin: the hotdog seller who rose to the top of Putin’s war machine

At the height of Russia’s first, covert invasion of eastern Ukraine, in summer 2014, a group of senior Russian officials gathered at the defence ministry’s headquarters, an imposing Stalin-era building on the banks of the Moskva River.

They were there to meet Yevgeny Prigozhin, a middle-aged man with a shaven head and a coarse tone whom many in the room knew only as the person responsible for army catering contracts.

Now, Prigozhin had a different kind of demand. He wanted land from the defence ministry that he could use for the training of “volunteers” who would have no official links to the Russian army but could still be used to fight Russia’s wars.

Many in the ministry did not like Prigozhin’s manner, but he made it clear that this was no ordinary request. “The orders come from Papa,” he told the defence officials, using a nickname for [Vladimir Putin](https://www.theguardian.com/world/vladimir-putin) designed to emphasise his closeness to the president.

This account of the meeting, which has not previously been reported, was provided by a former high-ranking defence ministry official with direct knowledge of the discussions.

“At the time, I didn’t think much of the project,” said the former official.

In fact, the decisions taken that day would have an enormous impact on Russia’s foreign policy and its military adventures in the years to come. Prigozhin’s army of contract fighters would come to be known as the Wagner group, and would see action in Ukraine, Syria and numerous African countries.

![Visitors gather outside PMC Wagner Centre in St Petersburg on 4 November 2022.](https://i.guim.co.uk/img/media/981be0c06368607eda5e84487daf8f72495c15de/147_0_4989_2995/master/4989.jpg?width=445&quality=85&dpr=1&s=none)

Visitors gather outside PMC Wagner Centre, a project implemented by Yevgeny Prigozhin, during the official opening of the office block in St Petersburg on 4 November 2022. Photograph: Igor Russak/Reuters

Since Putin’s decision last year to launch a full-scale invasion of Ukraine, Wagner has refocused its activities on Russia’s neighbour again. Its ranks have ballooned to about 50,000, according to western intelligence estimates, including tens of thousands of ex-prisoners recruited from jails around Russia, often personally by Prigozhin.

Earlier this month, as Prigozhin’s troops captured the Ukrainian town of Soledar, Moscow’s first territorial gain in the war since the summer, Prigozhin released a video lauding Wagner as “probably the most experienced army in the world today”.

Prigozhin has earned a reputation as the cruellest commander among those leading Russia’s grim invasion. He appeared to tacitly endorse a video showing the murder, with a sledgehammer, of a Wagner defector who had apparently been handed back by the Ukrainians in a prisoner exchange. “A dog’s death for a dog,” Prigozhin said in a statement at the time.

Prigozhin did not respond to a request for comment for this article. But after years operating in the shadows, he is clearly relishing the spotlight as one of the most powerful – and most talked about – members of Putin’s court. It has been an extraordinary ascent for someone who once spent nearly a decade in prison, and who became a hotdog salesman on his release.

The Guardian has spoken with numerous people who have known Prigozhin over the years, many of whom requested anonymity to speak freely, to piece together his story. From these conversations, a picture emerges of a ruthless schemer who was obsequious to social superiors and often tyrannical to underlings as he rose to the top.

“He’s driven and talented, and won’t shrink from anything to get what he wants,” said a businessman who knew Prigozhin in the 1990s.

![Prigozhin (left) assists Vladimir Putin during a dinner with foreign scholars and journalists outside Moscow in November 2011](https://i.guim.co.uk/img/media/250ab8fa3aed480932d717d9d5c96d01d9391e88/0_0_3500_2494/master/3500.jpg?width=445&quality=85&dpr=1&s=none)

Prigozhin (left) assists Vladimir Putin during a dinner with foreign scholars and journalists outside Moscow in November 2011. Photograph: Reuters

For Prigozhin, those who know him speculate, neither money nor power has been the sole motivating factor, although he has accumulated plenty of both along the way. Instead, they say, he is driven by the thrill of the chase, the belief he is battling corrupt elites on behalf of the common man, and a desire to crush his rivals.

“It seems like he gets off from the process itself, not just the end result,” said the former defence official.

Over the years, Prigozhin has made many enemies: former business partners who feel cheated, army generals he has criticised as deskbound bureaucrats, and top security officials who fear he harbour ambitions to seize political power.

But so far, he has retained the favour of his most important backer: the man he calls Papa.

![Yevgeniy Prigozhin’s image in an FBI poster](https://i.guim.co.uk/img/media/24604fcf9ca85335a4fec15cbba1b46b0da02b84/0_0_1700_993/master/1700.jpg?width=445&quality=85&dpr=1&s=none)

The US announced on 3 March 2022 it was imposing sanctions against Russians including Yevgeniy Prigozhin (seen in an FBI poster) as it targeted Russia’s super-rich and others close to Putin. Photograph: FBI/Reuters

---

Yevgeny Prigozhin was born in Leningrad, now St Petersburg, in 1961, nine years after Putin. His father died when he was young; his mother worked in a hospital, Prigozhin has said. The young Prigozhin was sent to a sporting academy, where daily activities often involved hours of cross-country skiing.

He didn’t make the cut as a professional athlete, and after finishing school he fell in with a crowd of petty criminals. Court documents from 1981, seen by the Guardian and [first reported on](https://meduza.io/feature/2021/06/15/za-chto-v-1981-godu-v-sssr-sudili-evgeniya-prigozhina-kotorogo-teper-ves-mir-znaet-kak-povara-putina-publikuem-tekst-sudebnogo-dokumenta) by the Russian investigative outlet Meduza, tell the story.

One evening in March 1980, during the dreary tail-end of Leonid Brezhnev’s rule over the Soviet Union, the 18-year-old Prigozhin and three friends left a St Petersburg cafe close to midnight and spotted a woman walking alone along the dark street.

One of Prigozhin’s buddies distracted the woman by asking for a cigarette. As she went to open her purse, Prigozhin materialised behind her and grabbed her neck, squeezing until she lost consciousness. Then, his friend slipped off her shoes while Prigozhin deftly removed her gold earrings and pocketed them. The quartet sprinted off, leaving the woman lying on the street.

It was one of many robberies that Prigozhin and his friends carried out in St Petersburg over a period of several months, the court found. He was sentenced to 13 years in prison, and spent the rest of the decade behind bars, missing the death of Brezhnev and Mikhail Gorbachev’s perestroika. He was released in 1990, as the Soviet Union was in its death throes. He returned to St Petersburg.

The city was on the brink of monumental transformation, with great riches awaiting those shrewd or violent enough to seize them. Prigozhin started out modestly, selling hotdogs. He mixed the mustard in the kitchen of his family apartment.

“We made $1,000 a month, which in rouble notes was a mountain; my mum could hardly count it all,” he told the St Petersburg news portal Gorod 812 in 2011, one of his only ever interviews.

But Prigozhin had his sights set higher than fast food, and he knew how to make the contacts he needed. “He always looked for people higher up to befriend. And he was good at it,” said the businessman who knew him in the 1990s.

Before long, Prigozhin owned a stake in a chain of supermarkets, and in 1995 he decided it was time to open a restaurant with his business partners. He found Tony Gear, a British hotel administrator who had previously worked at the Savoy in London and was now at one of St Petersburg’s few luxury hotels.

Prigozhin hired Gear to manage first a wine shop, then his new restaurant, the Old Customs House, on St Petersburg’s Vasilievsky Island.

Initially, the Old Customs House employed strippers as a way to drum up clientele, but soon word got out that the food was excellent, and the strippers were dismissed. Gear focused on marketing the eatery as the most refined place to eat in a city that was only just discovering fine dining. Pop stars and businessmen liked to eat there, as did St Petersburg’s mayor, Anatoly Sobchak, who sometimes came with his deputy, Vladimir Putin.

![Vladimir Putin with Prigozhin (second right) in the background.](https://i.guim.co.uk/img/media/1ac6e7f91d3641abf0ea5760dda4a7dd9e474f11/108_75_1362_817/master/1362.jpg?width=445&quality=85&dpr=1&s=none)

Vladimir Putin and Mstislav Rostropovich at a banquet, with Prigozhin (second right) in the background. Photograph: handout

Gear, who still lives in St Petersburg, declined an interview request. He has [previously](https://argumenti.ru/society/2022/12/802433) expressed admiration for Prigozhin but described him as a “very strict” boss, who would even use a special light projector to look for dust under tables each morning, to check the cleaners had worked properly.

Back in the 1990s, Prigozhin did not mention in conversation that he had spent a decade in prison, those who knew him say. He turned on the charm to make the acquaintance of his new high-flying customers.

“He can adapt to please any person if he needs something from them. That is definitely one of his talents,” said the businessman who knew him at the time.

In one of post-Soviet Russia’s more unusual friendships, Prigozhin struck up a camaraderie with the famous cellist Mstislav Rostropovich, who had emigrated from the Soviet Union in the 1970s.

![Prigozhin (fourth left) with Vladimir Putin and George Bush in Villa Lindstrem, 2006.](https://i.guim.co.uk/img/media/1336a50425923acc18dcf7f1c5064bdd61b90513/0_0_680_408/master/680.jpg?width=445&quality=85&dpr=1&s=none)

Prigozhin (fourth left) with Vladimir Putin and George Bush in Villa Lindstrem, 2006. Photograph: handout

When Rostropovich hosted the queen of Spain at his St Petersburg home in 2001, Prigozhin provided the catering. Rostropovich even invited Prigozhin and his wife to a gala concert at the Barbican, part of the London celebrations of his 75th birthday in 2002, according to London Symphony Orchestra records of the invitation list for the event.

By that time, Putin had become Russia’s president. During the early years of his rule, Putin often liked to meet foreign dignitaries in his home town, and he sometimes took them to the Old Customs House or to New Island, a boat Prigozhin had turned into a floating restaurant.

Going back over photos of Putin’s official engagements from the period is like playing a game of Where’s Yevgeny, with frequent sightings of Prigozhin in the background, unsmiling and unobtrusive. Here he is lurking behind the table as Putin dines with George Bush; there he is hovering behind Prince Charles at a 2003 reception in St Petersburg’s Hermitage museum.

![Prigozhin behind Prince Charles during a gala evening at the Hermitage in 2003](https://i.guim.co.uk/img/media/f0fbe6dfe63348a7364859c4ec67b45ff769da1d/0_0_1354_1369/master/1354.png?width=445&quality=85&dpr=1&s=none)

Prigozhin behind Prince Charles during a gala evening at the Hermitage in 2003. Photograph: Pjotr Sauer/The Guardian

“Putin saw that I wasn’t above bringing the plates myself,” Prigozhin has said. It was the start of a relationship with the Russian president that would grow and metastasise in unexpected ways.

---

Before long, Prigozhin began winning contracts to cater for major government events through Concord, a holding company he had set up back in the 1990s. The next step was giant government supply contracts. In 2012, he won more than 10.5bn roubles (£200m) of contracts to provide food to Moscow’s schools, Russian media [reported](https://www.gazeta.ru/social/2016/10/13/10248671.shtml), citing records from the Russian financial registry.

New opportunities arose when Russia annexed Crimea in March 2014 and intervened militarily in eastern Ukraine soon after. Putin denied that regular Russian troops had been involved in either case, despite a mountain of evidence to the contrary.

The Kremlin began to think about how to make the deniability slightly more plausible. Although private military companies were illegal in Russia, several groups appeared that seemed to coordinate their actions with the defence ministry but could operate at arm’s length. Prigozhin’s Wagner would become by far the most prominent of them.

“I think Prigozhin pitched it to Putin and he agreed, that’s how it works,” said the former defence ministry official, dismissing speculation that Wagner was a project of Russia’s GRU military intelligence from the start. “There might have been some GRU people advising, but in the end this was Prigozhin’s project.”

The ministry provided Prigozhin with land in Molkino in southern Russia, said the source, where companies linked to Prigozhin constructed a staging base for fighters [](https://www.reuters.com/article/us-mideast-crisis-syria-russia-prigozhin-idUSKCN1RG1QT)under the guise of a children’s camp. Reuters [reported](https://www.reuters.com/article/us-mideast-crisis-syria-russia-prigozhin-idUSKCN1RG1QT) on Prigozhin’s alleged links to the Molkino site in 2019.

It appears the scheme whetted Prigozhin’s appetite. “He was like a sniffer dog, always looking for money,” said the former official.

In one email exchange reviewed by the Guardian between Prigozhin’s Concord group and the ministry of defence in the spring of 2014, a senior Concord lawyer discusses the option of supplying Russia’s vast network of military towns with food and other provisions.

That project did not materialise in the end, but by 2015 his companies had won major contracts worth more than 92bn roubles (£1bn) to feed the army, according to an [investigation by Forbes Russia](https://www.forbes.ru/kompanii/potrebitelskii-rynok/235779-rassledovanie-kak-lichnyi-kulinar-putina-nakormit-rossiiskuyu-a).

![Prigozhin serves food for the Brazilian president Dilma Rouseff, Putin and the Indian prime minister Narendra Modi in the Kremlin in 2015](https://i.guim.co.uk/img/media/a0d3918abe1a39d25c389c02e7776d775395d7e8/0_0_2560_1536/master/2560.jpg?width=445&quality=85&dpr=1&s=none)

Prigozhin serves food for the Brazilian president Dilma Rouseff, Putin and the Indian prime minister Narendra Modi in the Kremlin in 2015. Photograph: Kremlin.ru

Prigozhin’s swift rise started to irritate some officials at the defence ministry, tensions that would only grow over the years as his operations expanded further. A key moment for Prigozhin came in late 2015 when Putin decided to intervene militarily in Syria to prop up the regime of Bashar al-Assad. Prigozhin won contracts for food and supplies, and also dispatched his Wagner troops there.

In Syria, Wagner first established itself as a formidable fighting force, with the group playing a prominent, if unacknowledged, role in Moscow’s intervention. Wagner fighters operated with impunity in Syria and were accused of numerous war crimes. In one incident, men linked to Wagner were captured on video [beheading and dismembering a Syrian man](https://www.theguardian.com/world/2019/nov/21/man-filmed-killing-torture-syrian-identified-russian-mercenary-wagner). The group also took [heavy losses](https://www.nytimes.com/2018/05/24/world/middleeast/american-commandos-russian-mercenaries-syria.html), hushed up because officially they were not supposed to be there.

As well as the real-life fighters, Prigozhin has been accused of running an army of keyboard warriors, first aimed at boosting Kremlin talking points in domestic discussion forums and later redirected to peddle Russian narratives abroad.

An [indictment](https://www.justice.gov/file/1035477/download) resulting from Robert Mueller’s investigation into Russian interference in the 2016 US election alleged Prigozhin and companies linked to him were behind a network of pro-Donald Trump Facebook and Twitter profiles, apparently part of a slew of Russian efforts to boost Trump’s candidacy.

The fake profiles shared pro-Trump content and even made payments to unsuspecting real Americans to buy equipment for rallies.

Prigozhin was still a deeply secretive character at this point, but the indictment suggested he was already enjoying his burgeoning notoriety.

A couple of days before Prigozhin turned 55 in May 2016, the indictment said, one of the fake American Facebook characters paid a real American man to stand outside the White House holding up a sign that read “Happy 55th birthday, dear boss”.

The US indictment was later withdrawn, but when asked about allegations of electoral interference last November, Prigozhin [appeared to admit them](https://www.theguardian.com/world/2022/nov/07/putin-ally-yevgeny-prigozhin-admits-interfering-in-us-elections), with a characteristically gruesome metaphor.

“Gentlemen, we interfered, we interfere and we will interfere. Carefully, precisely, surgically and in our own way, as we know how. During our pinpoint operations, we will remove both kidneys and the liver at once.”

---

With Prigozhin’s ever-expanding portfolio came increasing scrutiny. The anti-corruption activist and opposition politician Alexei Navalny released an investigation into Prigozhin’s business structures, accusing him of corruptly winning ministry of defence contracts to fund a luxury lifestyle.

Lyubov Sobol, the Navalny associate behind the investigation, said: “His children posted pictures on Instagram all the time; they were boasting about their private jet, and through that we could find the holding company, which helped us find out about all his wealth.”

Sobol and others flew a drone over palatial residences allegedly belonging to Prigozhin and his daughter, featuring a helipad and basketball court.

Soon after, Sobol’s husband collapsed after a man waiting outside the couple’s home stabbed him in the leg with a needle. Sobol says a steady campaign of legal pressure and intimidation followed, including goons who demonstratively followed her every time she went outside the house.

“These people were basically breathing down my neck, every day … It’s the logic of a bandit. You are getting up in my business, so I’ll get up in yours,” Sobol said.

Russian journalists who investigated Prigozhin’s activities also faced threats or intimidation that they believed to be connected to their work. After Novaya Gazeta ran an investigation in 2018, a severed ram’s head was delivered to the newspaper’s editorial offices. The journalist who wrote the investigation received a funeral wreath at his home address.

![This undated photograph handed out by French military shows three Russian mercenaries, right, in northern Mali.](https://i.guim.co.uk/img/media/4741c8bae4694aa01381d609c744a88e36e4a3fc/0_0_3000_1999/master/3000.jpg?width=445&quality=85&dpr=1&s=none)

This undated photograph handed out by the French military shows three Russian mercenaries, right, in northern Mali. Photograph: AP

Most shockingly, three Russian journalists who travelled to Central African Republic in 2018 to investigate Wagner’s activities there [were killed](https://www.theguardian.com/world/2018/jul/31/russian-journalists-killed-in-central-african-republic-ambush) in an ambush that appeared to be [well planned and coordinated](https://edition.cnn.com/2019/01/10/africa/russian-journalists-car-ambush-intl/index.html), [involving](https://www.themoscowtimes.com/2019/01/11/report-links-murders-of-3-russian-journalists-in-car-to-putin-chef-a64104) a Russian security instructor with links to Wagner. Prigozhin has repeatedly denied any involvement in the killings.

By this time, Prigozhin’s activities had spread to at least 10 countries in Africa, where he offered security and arms training services and secured mining rights and other business opportunities.

Prigozhin ran this worldwide network from an office on St Petersburg’s Vasilievsky Island, not far from the Old Customs House where he and Tony Gear had started out in the restaurant business two decades previously.

“He ruled through fear,” recalled Marat Gabidullin, a Wagner commander who spent three months at the headquarters giving Prigozhin daily updates on the military situation in Syria at the end of 2017. Gabidullin, who is currently in France, said Prigozhin could show care towards his military commanders, especially when injured, but often had contempt for the office workers.

“The office atmosphere was extremely strict, Prigozhin would often cross the line with his workers. He was very rude to his staff. He would curse people, and embarrass them in public,” he said.

Although he had no official position, Prigozhin was now a frequent attender at high-level meetings related to defence contracts. He even sat in on a bilateral meeting between Putin and the Madagascan president, Hery Rajaonarimampianina, in the Kremlin in April 2018, a meeting that was not publicised but was [reported on](https://www.nytimes.com/2019/11/11/world/africa/russia-madagascar-election.html) by the New York Times. Soon after, political consultants linked to Prigozhin descended on Madagascar**,** according to the Times.

Just two months after that meeting, Putin scoffed at the claims that Prigozhin was involved in shadow foreign policy manoeuvres on behalf of the Kremlin. “He runs a restaurant business, it is his job; he is a restaurant keeper in St Petersburg,” Putin said of Prigozhin during [an interview](http://en.kremlin.ru/events/president/news/57675) with Austrian television.

Pressed on evidence of Prigozhin’s defence ministry contracts and allegations of electoral interference, Putin gave a revealing answer, comparing Prigozhin to [George Soros](https://www.theguardian.com/business/2019/nov/02/george-soros-brexit-hurts-both-sides-money-educate-british-public), the financier and philanthropist who is the subject of numerous conspiracy theories, and whom Russian officials have accused of bankrolling revolutions on US government orders.

“There is such a personality in the United States: Mr Soros, who interferes in all affairs around the world … The state department will say that it has nothing to do with them, rather it is Mr Soros’s private affair. With us, it is Mr Prigozhin’s private affair,” said Putin.

In effect, Putin was admitting that Prigozhin for him was what he wrongly believed Soros to be for the US government: a tool to meddle abroad while retaining plausible deniability.

---

Putin’s fateful decision to launch a full-scale assault on Ukraine in February last year has removed the requirement for plausible deniability.

After years of denying all links to Wagner, Prigozhin [announced triumphantly](https://www.theguardian.com/world/2022/sep/26/putin-ally-yevgeny-prigozhin-admits-founding-wagner-mercenary-group) in September that he had founded the group back in 2014. “In any issue there should be room for sport,” he said, explaining why he had sued numerous media outlets for linking him to Wagner in the past.

The admission came after a viral video, apparently leaked by Prigozhin’s team, showed him inside a prison pitching to assembled inmates the opportunity to fight in Ukraine.

![Screengrab of Yevgeniy Prigozhin addressing inmates in Russian prison offering them freedom for fighting with Wagner group mercenaries for six months in Ukraine.](https://i.guim.co.uk/img/media/d30618d3b474dc48e062332cb5badd4a81c21502/0_0_2560_1536/master/2560.jpg?width=445&quality=85&dpr=1&s=none)

Screengrab of Prigozhin addressing inmates in a Russian prison, offering them freedom for fighting with Wagner group mercenaries for six months in Ukraine. Photograph: Twitter

Prigozhin told the prisoners they would probably die at the front. But if they survived for six months, they would be released with a full pardon and paid generously.

“He’s one of us, in the end,” recalled an inmate at one of the prisons visited by Prigozhin, in an interview. “He was also a prisoner. I think a lot of people signed up because they trusted Prigozhin. They don’t trust the authorities, but they believed Prigozhin that he will get them released.”

Mykhailo Podolyak, an adviser to Ukraine’s president, Volodymyr Zelenskiy, recently claimed Wagner had recruited more than 38,000 prisoners in recent months, and said 30,000 had been killed, wounded, captured or were missing. He accused Wagner of taking part in a Russian “genocide” in Ukraine.

Many of the new recruits have been tossed into action as cannon fodder at the frontline, as Prigozhin tries hard to prove that his fighters are more capable of making gains than the regular Russian army.

“Wagner has gone from a band of brothers to a group of combat serfs,” said Gabidullin, the former commander.

Prigozhin has praised Wagner’s “ultra-strict discipline”, which another former commander claims has included killing those who disobey orders. Andrey Medvedev, a Wagner commander who said he fought near Bakhmut between July and October, said he knew of at least 10 such killings, and had witnessed some personally.

“The commanders took them to a shooting field and they were shot in front of everyone. Sometimes one guy was shot, sometimes they would be shot in pairs,” he [told the Guardian](https://www.theguardian.com/world/2023/jan/17/former-wagner-group-commando-fled-norway-feared-life-russia) in an interview, shortly before fleeing Russia for Norway last week.

![Yevgeny Prigozhin at the funeral of a Wagner group fighter.](https://i.guim.co.uk/img/media/8cbe0490ffeb76ceae23b912548a05143ea84517/0_147_3852_2312/master/3852.jpg?width=445&quality=85&dpr=1&s=none)

Yevgeny Prigozhin at the funeral of a Wagner group fighter. Photograph: Sipa US/Alamy

For those convict-conscripts who survive the six-month stint at the front, liberty and financial rewards await. Prigozhin has called on Russia’s leading universities to fund scholarships for them, while one Russian official recently suggested that some former prisoners ought to be made MPs.

There is something symbolic in Prigozhin, who spent his 20s in prison, now paving the way for the release and rehabilitation of thousands of prisoners, including those convicted of the most violent crimes.

According to Ivan Krastev, a political scientist, it is part of an attempt to “redefine the Russian nation” amid the new wartime atmosphere. “Prisoners are welcomed in the nation, while all those anti-war cosmopolitan elites, including some of Putin’s oligarchs, are not,” Krastev said.

In recent weeks, Prigozhin has frequently released statements attacking supposed traitors in the elite who holiday abroad and dream of Russia losing the war. There are many in Putin’s administration who want to “fall on their knees before Uncle Sam”, Prigozhin claimed last week.

Prigozhin has in effect become “the leader of anti-elite Putinism”, said Krastev, remaining loyal to the tsar while attacking all those around him.

Many of those who have known Prigozhin say that for years he has seen himself as a defender of the little guy taking on the elites, an incongruous characterisation given the riches he has acquired for himself and his family along the way, but one he would often employ.

“He presents himself as the defender of the masses, the lower classes. That is his niche,” said Gabidullin.

Now, Prigozhin’s increasingly brazen criticism has led some to wonder where the ceiling of his ambitions might be.

“People from the FSB are furious about him and see him as a threat to the constitutional order,” said a source in the Russian political elite. “He has this big military group not controlled by the state, and after the war they will want their rewards, including political rewards.”

![Prigozhin released a photograph of himself surrounded by Wagner fighters in what appeared to be one of Soledar’s saltmines.](https://i.guim.co.uk/img/media/259156772beb3fff0437c1527bf31b9f8c67d3c9/0_1052_2479_1487/master/2479.jpg?width=465&quality=85&dpr=1&s=none)

Prigozhin released a photograph of himself surrounded by Wagner fighters in what appeared to be one of Soledar’s saltmines. Photograph: Telegram

Others wonder if Prigozhin may have gone too far. His repeated raging at the defence ministry for trying to “steal” his victory in Soledar has at times sounded more like weakness than strength. After all, insiders say Wagner relies on logistics and intelligence support from the ministry of defence to continue its fighting, and Prigozhin relies on Putin’s continued favour to operate at all.

The businessman who knew Prigozhin back in the 1990s, looking at his old associate today, was certain of one thing: Prigozhin does not have an off switch.

“He understands that many hate him in the system … so he knows that if he stops, it could be the end for him. He has no choice. He cannot reverse.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`