---

Tag: ["🚔", "🇬🇧", "🚙", "💥"]
Date: 2022-12-04
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-04
Link: https://www.theguardian.com/world/2022/nov/22/he-was-fast-he-ran-you-right-over-what-its-like-to-get-hit-by-an-suv
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-whatitsliketogethitbyanSUVNSave

&emsp;

# ‘He was fast … he ran you right over’: what it’s like to get hit by an SUV

I heard a woman say, “She was hit by a car.” I thought: *It sounds as if she’s talking about me, but that can’t be right*. I couldn’t see. I didn’t know where I was. But I wasn’t worried. I sensed that I was surrounded by purposeful strangers and that my partner, David, was by my side. Abruptly, I grunted and twisted. A nurse who understood my signals thrust a bedpan toward me. I dismissed the bedpan, leaned right and vomited blood over the bedrail. Still, I wasn’t alarmed or in pain – yet. I was only perplexed.

The last thing I remembered was leaving a grocery store and thinking *these bags are heavy*. That had been three hours earlier. Given the police report, doctors’ notes, and conversations with eyewitnesses, I’ve gathered some details from the time I lost.

On a Thursday afternoon in May 2021, I was walking across University Avenue in Minneapolis, when a black SUV turned left from an intersecting street. “He was going fast,” an eyewitness told me. “He ran you right over.” I asked people, even in the hospital, when my mind was muddled: did I have right of way? Yes. Was I wearing headphones? No one knew. Why did the driver hit me? No one could say. And the driver couldn’t be questioned because after stopping briefly, he had fled.

My left eye was purple, swollen closed and bulging. My skull was fractured in three places. A long, ragged gash that started at my left temple was stapled closed. I was in a neck brace because of a cracked vertebra. My right foot was sprained and my left shoulder was broken and torn. Bruises covered my limbs and face. But most concerning were my traumatic brain injuries, which doctors initially called severe. On my first night in the ICU, my brain was still swelling.

---

Pedestrian fatalities on US streets have surged in the past decade. In 2021, 7,485 pedestrians were killed by vehicles. That’s an increase of more than 65% since 2011 and the highest annual total in 40 years. Even during Covid-19 pandemic lockdowns, when fewer people were driving, more pedestrians were hit and [more died](https://www.ghsa.org/resources/Pedestrians21) as a result. Researchers speculate that drivers took advantage of empty streets and flouted traffic rules. Maybe they were preoccupied, under stress. Maybe they drank more. Alcohol and distractions contribute significantly to collisions and deaths.

Another factor is the increasing popularity of SUVs, pick-ups and vans, collectively known as light truck vehicles (LTVs). These kinds of vehicle are two to three times more dangerous than passenger cars in collisions with pedestrians. Part of the increased danger comes from their taller front ends, which strike above the body’s centre of gravity, increasing the odds of pitching pedestrians forward and driving over them. Another factor is the positioning and thickness of pillars that frame the windshield, which reduce visibility and impair drivers’ view of pedestrians, especially when turning. Finally, these vehicles are more lethal because of their overwhelming mass. As the sales and popularity of SUVs and other LTVs grow, so do the pedestrian fatalities they cause. But in any accident, however distracted or inexpert the driver, and whatever size their vehicle, speed is the critical factor. On average, just 10% of pedestrians hit by vehicles travelling 23mph will die, but 90% of those hit at 58mph will.

All but 13 states experienced increased pedestrian traffic deaths per capita in 2021. Minneapolis experienced its highest number of pedestrian fatalities since 1998. A [report](https://lims.minneapolismn.gov/Download/RCAV2/26646/2022%20Vision%20Zero%20Annual%20Report.pdf) published by the city attributed the dramatic increase to “very reckless driving”.

Coincidentally, in the spring when I was hit, researchers from the HumanFIRST Lab, a University of Minnesota facility that focuses on driver behaviour, initiated a pedestrian safety study. Twice a week, at 16 intersections in Minneapolis and 16 in its twin city, St Paul, subjects stepped on to pedestrian crossings while researchers standing nearby marked whether a car stopped for them. As the study progressed, the city posted signs on main thoroughfares that identified the percentage of drivers who had stopped for pedestrians that week.

![Sign on Hennepin Avenue, Minneapolis, placed by researchers from the HumanFIRST Lab in September 2021.](https://i.guim.co.uk/img/media/2a178da7f2d288e382b059e121bfc7907b4a8207/0_289_4032_2419/master/4032.jpg?width=445&quality=85&dpr=1&s=none)

Sign on Hennepin Avenue, Minneapolis, placed by researchers from the HumanFIRST Lab in September 2021. Photograph: Courtesy of Tamara Dean

In the months after I was hit, on my way to doctor’s appointments, I saw these signs. Curious about them, I contacted Dr Nichole Morris, director of the HumanFIRST Lab. We met in her office in the department of mechanical engineering. She was busy and focused, younger than me by more than a decade, with long blond hair and a Kansas lilt in her voice. She told me that publicising the study’s results in real time was an attempt to influence drivers to be safer. Traffic behaviour is hyperlocal – it varies from city to city, even from neighbourhood to neighbourhood – and contagious. Knowing that most of your fellow motorists are stopping at pedestrian crossings makes you more likely to do the same.

Early on, only 18% of Minneapolis drivers stopped for Morris’s researchers to cross. She didn’t post that statistic. It wouldn’t have had a positive impact on people’s driving. “Because all we’re saying is: ‘The vast majority of your neighbours are not stopping for pedestrians. If you don’t, you’re like everybody else.’” In St Paul, however, 44% of drivers stopped for pedestrians when the study began. The difference between the cities’ rates could be explained by inadequate pedestrian crossing markings in Minneapolis, greater awareness among St Paul drivers that stopping at crossings is mandatory, and better police enforcement of pedestrian crossing laws in St Paul.

While pedestrian fatalities rose in the US over the past decade, they declined in the UK and in European Union countries. In 2020, pedestrian traffic deaths in the EU totalled 3,883, approximately half of the [US total](https://www.ghsa.org/resources/Pedestrians22) in 2021. “It’s changeable,” Morris pointed out. “The culture can be different.”

None of the HumanFIRST investigators was hit while testing drivers, although some had close calls. And it wasn’t unusual for motorists to shout profanities, harass female researchers, or call the police on students because their loitering at intersections was viewed as suspicious.

“I sometimes think about the roadway as being like the internet,” Morris said. “It affords a lot of anonymity and allows people to do things that they would never do in a one-on-one interaction. It’s scary, because people are terrible on the internet when they have that anonymity. Yet we have somebody in a two-ton vehicle with the power to harm others. There’s something like toxic individualism that makes people think: ‘This road is mine and it’s for me and you need to stay the hell out of the way.’”

---

I remember only odd moments from my first two days in hospital – trying to pry off the neck brace, hearing a woman say “I’m going to wash the blood out of her hair,” and having the tube that was suctioning blood from my stomach pulled out through my nose. I don’t remember feeling pain then. Certainly, I wasn’t aware that I might have become a pedestrian fatality. But hospital staff must have recognised that possibility. CT scans of my brain revealed, among other injuries, an acute subdural haematoma. Between 50 and 90% of these haematomas are fatal, and only 20 to 30% of patients who survive them recover full brain function. In my mind, though, I was fine. When the nurse called David early on the second morning after I was hit and held the phone to my head, I told him I was ready to come home. I insisted that we would take our planned trip to visit family in Michigan the following week. This episode later helped me realise how readily the brain fools itself.

Brain injuries are known for changing personalities, usually in the direction of rage, anxiety and volatility. Mine had the opposite effect. After five nights in the hospital, I came home dreamy, peaceful and accepting. Why, I wondered, had I ever worried about anything? This wasn’t painkiller-induced bliss. Along with blurred vision and vertigo, the feeling lasted for months.

In this state of mind, I felt no bitterness toward the driver who hit me. I was curious about him. Eyewitnesses said he was short, Hispanic and very agitated. They spoke to him, but they weren’t sure if he understood English. He drove off when I was still on the pavement, blood pooling under my head. Police never found him because the number plate wasn’t registered to the vehicle he was driving.

After I came home, there were moments when my head hurt so intensely or the spinning room sickened me so thoroughly that I thought, *Oh, buddy, I wish you hadn’t done that*. It wasn’t that I had worked through resentment to reach equanimity. I simply couldn’t muster anger. And I was startled by how this man, the driver no one knew, provoked dear friends and mild-mannered uncles to spit curses and epithets I hadn’t imagined them capable of thinking.

Secretly, I began referring to the driver as “my guy”. I might never know him, but we would always be connected by the moment his vehicle and my body collided. I wondered how it was affecting him.

When I called eyewitnesses to thank them, they told me how they were affected. One said that after hearing my voicemail message, she ran into the lobby of the bank where she worked and shouted: “That girl who got hit is alive!” Another repeated breathlessly that his heart had soared when he listened to my message. He was the one who had called 911 and advised the men kneeling beside me that if I was still breathing and had a pulse (I was and I did), they shouldn’t perform CPR. He told me that the bystander effect, in which people pass an accident, refusing to get involved, hadn’t proved true in my case. Two dozen people had stopped to help. As a group, they assumed I wouldn’t survive. Some told me they had searched the news for my name under “pedestrian fatalities”. Maybe the driver, my guy, had done the same. When my friends called him a bastard and a motherfucker, I said: “Well. He’ll never know that he didn’t kill someone.” I imagined the accident would weigh on him.

![man crossing multilane road philadelphia](https://i.guim.co.uk/img/media/e282ed6d54fbf781f703c41c6c9a5ac1ffa7cc26/0_232_4784_2870/master/4784.jpg?width=445&quality=85&dpr=1&s=none)

It’s safer to cross narrow, urban streets than wide, arterial corridors or rural roads. Photograph: Matt Rourke/AP

It reminded me of a terrible family story. At age 25, my father’s uncle Jack was driving after dark and hit a pedestrian. Panicked, he didn’t stop. But once home, he called the police to confess and find out about the man he’d knocked down. The next night, Jack was found with a bullet through his heart and a note in his pocket that read: “I hit a man and I do not know if I killed him. I called the police and they hung up on me. I hope the man recovers; I couldn’t face it.” Meanwhile, the pedestrian was in good condition in hospital, having suffered only a leg fracture and scalp wound.

Not surprisingly, perhaps, studies show that the more fault a driver believes they bear for hitting a pedestrian, the more likely they are to leave the scene. Younger, male drivers are more apt to flee. So are those who are intoxicated or lack a valid licence. Other factors include the age of the victim (children and elderly people are less likely to be abandoned), time of day (more drivers flee in darkness), and the number of people who witness the accident (drivers might stay if several others saw it happen). In the US, drivers flee fatal car-pedestrian crashes about 20% of the time, a rate at least three times higher than in any other country where such statistics are kept. The eyewitness who worked at the bank told me she was relieved when my driver left. He was so unsure of what to do, so nervous that he made her nervous. She assumed the police would catch up with him.

---

HumanFIRST researchers who stepped on to crossings had tactics for getting drivers to give way: stay aware of your surroundings, cross only at designated crossings; step on to the crossing assertively to make your intentions clear; wear bright-coloured clothing when walking at night; make eye contact with drivers. One of the HumanFIRST researchers boasted that he got “good compliance” by using these tactics. Morris, too, said: “I’m very aggressive in letting people know that I’m trying to cross and that I want them to stop, and I get really high compliance.”

These practices seemed like simple common sense to me. After the accident, I sought advanced techniques for safe crossing. If they existed, I wanted to know, for when I became a pedestrian again.

Morris recommended holding my arm out straight, like a crossing guard, rather than waving at cars when I want them to stop. Further, it’s safer to cross narrow, urban streets than wide, arterial corridors or rural roads that are designed for higher speeds. Partly for this reason, Black, Hispanic and Native American pedestrians, who are more likely to live in areas with multi-lane roads, make up a disproportionately high number of fatalities compared with white pedestrians. But also, as Angie Schmidt writes in Right of Way: Race, Class, and the Silent Epidemic of Pedestrian Deaths in America, non-white neighbourhoods don’t receive the same safety improvements that white neighbourhoods do.

It bears mentioning, too, that the very distractions – for example, texting or talking on the phone – and alcohol use that make drivers more susceptible to crashes also affect pedestrians. About 30% of pedestrians killed by cars in the US have been drinking. This might explain why police who arrived at the scene where I lay on the pavement asked bystanders if I was drunk. Or why an emergency room doctor wrote “possibly intoxicated” on my intake notes, even though my blood alcohol level was 0.0%. Schmidt writes: “Police, juries, the media, and even traffic safety officials are susceptible to what pedestrian advocates call windshield bias.” Drivers (behind the windshield) are often given a pass for bad behaviour, while pedestrians are expected to assume equal responsibility for collisions. Obviously, though, drivers and pedestrians don’t share equal power. And drinking, texting or talking on the phone while walking isn’t illegal.

---

“What month is it? Where are you? Who’s the president?” In the hospital, I was quizzed several times a day. Sometimes I got things wrong. I said it was April. I said I was at Mercy hospital. (In my defence, I was new to the city and unfamiliar with the hospital they’d wheeled me into while unconscious.) I was asked to draw clocks, solve mazes, count by sevens, list animals, fruits, or all the words I could think of that begin with the letter P. On the fourth day, the neurosurgeon called my progress good. “In a few months,” he told David, “this will be nothing but a bad memory.”

Weeks after my release, nurses who had treated me in the ICU were amazed by how healthy I looked. One squealed: “I didn’t recognise you! I’m the one who washed the blood out of your hair.” Doctors called my progress remarkable. When I asked why they thought I was recovering so well, they shrugged. None would hazard a guess. I joked to one specialist: “Please tell me it’s because of those years of jogging and kale shakes,” and he replied, whether in earnest or only humouring me: “That’s probably true.”

Even so, I had what the doctors called “deficits”. Nerve and inner-ear damage had disrupted my sense of balance. I had to perform nauseating physical therapy exercises such as standing one-legged on pillows and shaking my head while focusing on a straw I held in front of me. I was exhausted. I forgot things. I couldn’t concentrate, couldn’t absorb complex ideas. My eyes wouldn’t focus. Combined, my physical and cognitive impairments meant I couldn’t drive.

Truthfully, I had no interest in driving. I sympathised when Morris told me she hates driving. In her case, it’s because she spends her days studying how people die in crashes. She also hates being driven in a car. She’s a nervous passenger – no fun on a road trip, she said. I could relate to that, too. When David and I finally drove to Michigan in the summer after I was hit, I clutched the passenger door handle, winced and yelped through Chicago traffic.

Eventually, long after doctors gave me the OK, I did return to driving, though as a changed driver. Before the crash, out of impatience and a reluctance to disappoint people by being late, I had too often broken speed limits. After, I was attentive and anxious behind the wheel. Part of my anxiety was due to my worsened vision and persistent shoulder pain. Also, knowing how thoroughly the brain can fool itself, I wondered if I would experience but remain oblivious to lapses in perception or judgment caused by my brain injuries. I became a less confident driver. I was more afraid of hitting someone than being hit again.

---

Recently, I returned to the HumanFIRST Lab to participate in a study that would help the Minnesota Department of Transportation determine if dedicated right-turn lanes create safer conditions for pedestrians. The experiment required operating a fake car in a simulated environment while trying not to hit animated people. I asked Morris if study participants ever found colliding with onscreen pedestrians traumatic. No, she said. The simulation isn’t that realistic. If you hit an obstacle, you “sort of ghost through it”. She suggested that the study’s consent form would mention the risk of bringing up bad feelings. But the form I signed only warned me about queasiness.

![The driving simulator at the HumanFIRST Lab.](https://i.guim.co.uk/img/media/00cf3cbff83cce48c0a08dfa4a9c56ca0573f43b/168_0_2520_1512/master/2520.jpg?width=445&quality=85&dpr=1&s=none)

The driving simulator at the HumanFIRST Lab. Photograph: Courtesy of Tamara Dean

I climbed into the lab’s car, a Ford Focus on a platform that would respond appropriately when I accelerated, braked or turned. I was instructed to drive as I normally would, obeying all traffic rules, and turn right when I had no other choice. I pressed the accelerator and proceeded cautiously. The wraparound video convinced me that I was moving forward on the street. I passed buildings from my neighbourhood, including the store that sold university gear and the old flour mill’s loading docks. When I braked even slightly, the car seemed to stall and sink. Conversely, turning a corner required force, as if the Ford lacked power steering. The simulation wasn’t very convincing. All the pedestrians were men with lumberjack physiques and attire, walking as I imagined lumberjacks would. Some entered the crossing in front of my vehicle just as I turned.

After three rounds in the simulation, I climbed out of the car sweaty, wobbly and greatly relieved. I had passed. Although the braking and steering unnerved me, I hadn’t hit – or ghosted through – any pedestrians.

---

I resumed walking to libraries, cafes and grocery stores. I crossed streets using all the recommended tactics. I didn’t listen to music or podcasts. I tried to lock eyes with everyone behind a steering wheel. I stepped boldly on to crosswalks. I held my arm out like a crossing guard to alert a driver to stop if I thought they might not.

A month ago on a Thursday afternoon, David and I were walking home after buying takeaway coffees. Standing in a raised median between four lanes of traffic, we scanned for cars then stepped confidently into the street. Suddenly, a silver SUV was upon us, speeding through the end of a left turn. It blazed past, its driver’s-side door missing the cup in my hands by inches. I screamed. But the driver, a young white woman who appeared to be singing, didn’t see or hear me. David and I clutched each other and hurried to the opposite curb. I was shaking, hyperventilating. This time, I was infuriated. But the silver SUV was gone before I thought to record its number plate. The driver would never know that she had almost run over two people.

That evening, lying under a blanket on the couch, I also felt weighted with defeat. I thought, *there’s nothing pedestrians can do to ensure their safety on streets*. Walkers are at the mercy of motorists. The only way to keep pedestrians safe is to drive more safely and design safer streets. I wouldn’t stop walking, but I vowed not to cross a four-lane street on foot again.

I remembered something Morris had told me soon after we sat down in her office. Her work to improve pedestrian safety, she said, is better focused on drivers. “I don’t think it’s a good use of anybody’s time and resources for me to go trying to fix pedestrians.”

I asked how she would design a street for optimal safety, assuming money were no issue. On a notepad she sketched an intersection. She drew bump-outs, or bulges that extend curbs where pedestrians cross to make people more visible to motorists, and medians between directions of traffic to create pedestrian refuges. She drew crosswalk markings, “stop for pedestrian” signs, and bike lanes. She described how road “diets” – for example, reducing four lanes to two – could help.

She and her team had added signs, markings and temporary bump-outs to crosswalks in the Twin Cities pedestrian safety study. By the study’s conclusion in October 2021, Minneapolis drivers had stopped for pedestrians 48% of the time and St Paul drivers had stopped 68% – increases she found encouraging.

Turning back to her notepad, Morris drew the path of a careless driver circumventing her safeguards to hit a pedestrian. She said: “If I could snap my fingers and make anything happen, my first wish wouldn’t be to do anything with the roads. It would be to do something to the vehicles.” Technology that can sense and stop drunk drivers would make a big difference. But, she added, “The quickest, easiest thing we could do to reduce traffic deaths of all types is to make it physically impossible to speed.”

The EU is moving in that direction. This year, a feature called intelligent speed assistance (ISA) became mandatory for all auto models introduced to the EU market, and it will be required in new vehicles sold in Europe beginning in 2024. ISA isn’t foolproof. It allows drivers to choose the warnings and speed limitations they’ll experience. Automatic deceleration is optional. Still, ISA can influence drivers to be safer. As Morris noted, though, it’s highly unlikely that people in the US will ever allow the government to prevent them from speeding.

One reason she finds driving stressful is that she refuses to speed. On her city commute, she said, “I’m going 25mph and I stick to it. Everybody’s passing me. That takes a lot of joy out of driving because I try so hard to adhere perfectly to the speed limit while my neighbours are just so wilfully disregarding it.” Witnessing life-threatening behaviour every day, she added, “wears on my soul”.

---

Most likely, my driver was going less than 25mph when he hit me. Otherwise, I would have been more severely injured or killed. Pedestrian fatality rates rise quickly for vehicles travelling over 30mph.

I could find out how fast he was driving. A traffic camera recorded the collision. I could file a request to get a copy of the video. Watching it, I would be able to see myself start across the street and determine whether I was wearing headphones. Maybe I could spot whether the driver was on his phone. I would see how we collided, how my groceries scattered, and whether I held out my right hand as if to stop his vehicle, if that’s why the ends of my fingernails were torn off, the back of my hand purple, the nerves around my knuckles deadened. The video would show me hitting the pavement, the SUV passing over me, bystanders turning to help, and the driver stepping out of his car. Then, at least from a distance, I could finally meet the man I think of every day because of my shoulder pain, nerve damage, blurred vision and dizzy spells. But I won’t request the video. I have to leave some questions unanswered. I’m grateful not only for my brain’s remarkable healing, but also for keeping my lost hours lost to me, for sparing me the full terror of my experience.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`