---

Tag: ["🏕️", "🐷", "🇨🇦"]
Date: 2023-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-20
Link: https://www.theguardian.com/us-news/2023/feb/20/us-threat-canada-super-pig-boar
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-USfacesnewthreatfromCanadiansuperpigNSave

&emsp;

# ‘Incredibly intelligent, highly elusive’: US faces new threat from Canadian ‘super pig’

For decades, wild pigs have been antagonizing flora and fauna in the US: gobbling up crops, spreading disease and even killing deer and elk.

Now, as fears over the potential of the pig impact in the US grow, North America is also facing a new swine-related threat, as a Canadian “super pig”, a giant, “incredibly intelligent, highly elusive” beast capable of surviving cold climates by tunneling under snow, is poised to infiltrate the north of the country.

The emergence of the so-called super pig, a result of cross-breeding domestic pigs with wild boars, only adds to the problems the US faces from the swine invasion.

Pigs are not native to the US, but have wrought havoc in recent decades: the government [estimates](https://www.cnbc.com/2018/08/03/hogs-run-wild-but-usda-doubling-efforts-to-fight-problem.html) the country’s approximately 6 million wild, or feral, pigs cause $1.5bn of damage each year.

In parts of the country, the pigs’ prevalence has sparked a whole hog hunting industry, where people pay thousands of dollars to mow down boar and sow with machine guns. But overall, the impact of the pigs, first introduced to the US in the 16th century, has very much been a negative, as the undiscerning swine has chomped its way across the country.

“We see direct competition for our native species for food,” said Michael Marlow, assistant program manager for the Department of Agriculture’s national feral swine damage management program.

“However, pigs are also accomplished predators. They’ll opportunistically come upon a hidden animal, and the males have long tusks, so they’re very capable of running and grabbing one with their mouth.

“They’ll kill young fawns, they’re known to be nest predators, so they impact turkeys and potentially quail.”

The wild pigs are also responsible for a laundry list of environmental damages, ranging from eating innocent farmers’ crops to destroying trees and polluting water. They also pose “a human health and safety risk”, Marlow said.

A pig is a “mixing vessel”, capable of carrying viruses, such as flu, which are transmittable to humans. National Geographic [reported](https://www.nationalgeographic.com/animals/article/wild-hogs-swine-pigs-feral-us-disease-crops) that pigs have the potential to “create a novel influenza virus”, which could spread to humankind.

The first record of pigs in the continental US was in 1539, when the Spanish explorer Hernando De Soto landed in Florida with an entourage which included 13 swine.

During the four-year expedition, which saw De Soto order the [slaughter](https://www.worldhistory.org/article/1959/hernando-de-sotos-expedition-to-la-florida-1539-15/) of thousands of Native Americans, [declare himself](https://encyclopediaofarkansas.net/entries/hernando-de-soto-1770/#:~:text=De%20Soto's%20death%20presented%20difficulties,corpse%20under%20cover%20of%20darkness.) “an immortal ‘Son of the Sun’”, and then [die](https://www.worldhistory.org/article/1959/hernando-de-sotos-expedition-to-la-florida-1539-15/) of a fever, the number of pigs grew to [about 700](https://feralhogs.extension.org/history/), spread across what is now the south-eastern US.

But it is only relatively recently that the pigs have become a problem.

“They lived a benign existence up until, you know, probably three or four decades ago, where we started seeing these rapid excursions in areas we hadn’t seen before,” Marlow said.

“Primarily that was the cause of intentional releases of swine by people who wanted to develop hunting populations. They were drugged and moved around, not always legally, and dropped in areas to allow the populations to develop. And so that’s where we saw this rapid increase.”

The number of pigs in the US has since grown to more than 6 million, in some 34 states. The pigs weigh between 75 and 250lbs on average, but can weigh in twice as large as that, [according to](https://www.aphis.usda.gov/publications/wildlife_damage/fsc-feral-swine-id.pdf) the USDA. At 3ft tall and 5ft long, they are a considerable foe.

Marlow said his team had managed to eradicate pigs in seven states over the past decade, but with little realistic hope of getting rid of the swine completely, there are also fears over the potential impact of pig-borne disease, particularly African swine fever.

The disease is always fatal to pigs, and in China, which is home to more than 400 million pigs – [half of the world’s pig population](https://www.reuters.com/graphics/CHINA-SWINEFEVER-FARMERS/010090DR0KM/index.html) – African swine fever wiped out more than 30% of the pig population in 2018 and 2019. African swine fever has [presented in Europe](https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/1126613/african-swine-fever-in-europe-update-28.pdf), too, but Marlow said it has not yet been detected in the Americas.

That’s something that Ryan Brook, who leads the University of Saskatchewan’s Canadian wild pig research project, hopes to maintain.

In Canada, like in the US, wild pigs are a relatively recent problem. Up until 2002 there were barely any wild pigs in the country, but Brook said the population has exploded in the past eight years. The animals are now spread across 1m sq km of Canada, predominantly in Alberta, Manitoba and Saskatchewan.

“Wild pigs are easily the worst invasive large mammal on the planet,” said Ryan Brook.

“They’re incredibly intelligent. They’re highly elusive, and also when there’s any pressure on them, especially if people start hunting them, they become almost completely nocturnal, and they become very elusive – hiding in heavy forest cover, and they disappear into wetlands and they can be very hard to locate.”

Brook and others are particularly troubled by the emergence of a “super pig”, created by farmers cross-breeding wild boar and domestic pigs in the 1980s. The result was a larger swine, which produced more meat, and was easier for people to shoot in Canadian hunting reserves.

These pigs escaped captivity and swiftly spread across Canada, with the super pig proving to be an incredibly proficient breeder, Brook said, while its giant size – one pig has been clocked at more than 300kg (661lbs) – makes it able to survive the frigid western Canada winters, where the wind chill can be -50C.

“All the experts said at that time: ‘Well, no worries. If a wild pig or a wild boar ever escaped from a farm, there’s no way it would survive a western Canadian winter. It would just freeze to death.’

“Well, it turns out that being big is a huge advantage to surviving in the cold.”

The pigs survive extreme weather by tunneling up to 2 meters under snow, Brook said, creating a snow cave.

“They’ll use their razor-sharp tusks to cut down cattails \[a native plant\], and line the bottom of the cave with cattails as a nice warm insulating layer.

“And in fact, they’re so warm inside that one of the ways we use to find these pigs is to fly first thing in the morning when it’s really cold, colder than -30, and you will actually see steam just pouring out the top of the snow.”

Given the damage the pigs have wrought, a range of attempts have been made to get rid of them. Scientists and researchers in the US and Canada have had some success with catching whole sounders of pigs in big traps, while in the US [attempts have been made](https://www.theatlantic.com/science/archive/2021/05/poison-feral-hogs/618902/) – sometimes unsuccessfully – at poisoning wild pigs.

One method that has worked in the US, Brook said, is the use of a “Judas pig”. A lone pig is captured and fitted with a GPS collar, then released into the wild, where hopefully it will join a group of unsuspecting swine.

“The idea is that you go and find that collared animal, remove any pigs that are with it, and in ideal world then let it go again and it will just continue to find more and more pigs,” Brook said.

Brook said a variety of methods are required to tackle the pig problem. But the efforts are more about managing the damage caused by these non-native mammals, rather than getting rid of the pigs completely. In Canada, that chance has gone.

“Probably as late as maybe 2010 to 2012, there was probably a reasonable chance of finding and removing them. But now, they’re so widespread, and so abundant, that certainly as late as 2018 or 19 I stopped saying that eradication was possible. They’re just so established,” Brook said.

“They’ve definitely moved in, and they’re here to stay.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`