---

Tag: ["🗳️", "🇺🇸", "🐘"]
Date: 2022-11-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-13
Link: https://www.latimes.com/politics/story/2022-10-27/kevin-mccarthy-donald-trump-midterms-profile?utm_source=pocket_saves
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-KevinMcCarthycouldbespeakeroftheHouseNSave

&emsp;

# ‘Trump’s Kevin’ McCarthy could soon be speaker of the House - Los Angeles Times

Kevin McCarthy was weeks away from the biggest election of his life when he pulled up to Don’s Machine Shop in Pennsylvania. It was the sort of place campaign consultants crave, a factory with 35 workers founded in 1981 in a one-car garage with a milling machine and a lathe. The business has since grown to 100,000 square feet. Not far from [Joe Biden’s birthplace in Scranton,](https://www.latimes.com/politics/la-na-pol-joe-biden-kickoff-rally-union-pennsylvania-20190429-story.html) it made the perfect setting to attack [Democrats for ruining America.](https://www.nytimes.com/2022/09/01/us/politics/mccarthy-trump-mar-a-lago.html)

Tanned and dressed in a blue suit, [the Bakersfield Republican](https://www.latimes.com/local/politics/la-me-pol-ca-mccarthy-bakersfield-20150928-story.html) stepped out beneath an American flag. He shook hands with workers and kids, a woman on crutches, a man wearing a Trump hat. McCarthy, who is likely to be the next speaker of the House if his party regains control of the chamber in next month’s midterm elections, was not rushed. A naturalness lifted off him, an ingratiating sense that after he was done, he might stroll over to the local VFW hall, have a beer and reminisce about high school sports or whose sister just got married.

McCarthy was there to inspire on that September day. But — as sometimes happens with the congressman — a phrase in his speech lacked the poetry he was reaching for: “The electric cord of liberty still sparks in our hearts.”

The line drifted for a moment and thudded into a list of grievances. It was emblematic of a politician with rhetorical shortcomings and no grand [vision for a troubled nation.](https://www.latimes.com/politics/story/2022-09-06/2020-midterm-election-america-unsettled-analysis) Despite his 1.6 million Twitter followers, McCarthy is analog in a digital age. He is affable, if at times self-deprecating and contradictory. He is intimidated by [hard-right radicals](https://www.politico.com/news/2022/09/27/freedom-caucus-mccarthy-speaker-00058891) and has passed no landmark legislation. He has soared through the ranks largely untested in the art of bipartisan deal-making — evident in his failed battle with [House Speaker Nancy Pelosi](https://www.latimes.com/politics/story/2022-09-01/will-californias-clout-in-washington-sink-when-pelosi-steps-down) (D-San Francisco) to put his slate of Republicans on the committee investigating the Jan. 6 attack.

“He’s all hat, no cattle,” said one former Republican congressman. “Blatantly transparent.”

But McCarthy’s ideological flexibility and his fraught, often humiliating [efforts to manage Donald Trump](https://www.latimes.com/politics/story/2021-01-22/kevin-mccarthy-trump-riot-capitol) have made him an asset to House Republicans as they head into the midterm elections. He is a master at the machinery of electoral politics. Perhaps no one in Washington is more attuned to the [races playing out](https://www.latimes.com/politics/midterm-election-uncertainty-latt-123) across this clamorous land. He has traveled to dozens of states since August and raised far more money than Trump has for his fellow Republicans this cycle. When most of his colleagues are sleeping, McCarthy is likely flying over some starlit corner of the republic, mapping out designs to elevate himself and return his party to power.

 ![Donald Trump and American flags.](https://ca-times.brightspotcdn.com/dims4/default/29ce481/2147483647/strip/true/crop/4125x2750+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Fc8%2F5f%2F1d9fc7cd4c52973169c852a3a635%2Fhttps-delivery-gettyimages.com%2Fdownloads%2F1210661484)

President Trump and House Minority Leader Kevin McCarthy (R-Bakersfield) at the White House in 2020. One former Trump official explained how the ex-president regards McCarthy: “It depends on the day. It boils down to Kevin’s fealty to him. If he feels Kevin is deferential to him, he feels good toward him.”

(Drew Angerer / Getty Images)

A skilled pragmatist and an establishment politician, he is navigating the crosscurrents of a viscous new America while holding together a fractious and combative caucus that encompasses the incendiary fictions of [Rep. Marjorie Taylor Greene (R-Ga.)](https://www.latimes.com/politics/story/2022-01-07/kevin-mccarthy-marjorie-taylor-greene-twitter-trump) and the rebel defiance of [Rep. Liz Cheney (R-Wyo.).](https://www.latimes.com/politics/story/2022-08-17/liz-cheney-ponders-2024-bid) But he is reviled in many quarters as a Trump apologist. His critics regard him as an equivocator whose ambition has blinded him to the threats against the country and bound him to a former president inciting a politics of victimhood, lies and persecution.

“I don’t see him as recognizable anymore. He’s not the same person,” said Mike Madrid, a Republican consultant who has known McCarthy for decades and describes him as a classic conservative — small government, low taxes, free market. “He’s dealing with a countercultural movement within the party. He has to pivot to leading a fiery mob. ... The old Kevin McCarthy would have protected the party from the mob. He has been overrun.”

 ![People stand behind a lectern with the U.S. Capitol in the background.](https://ca-times.brightspotcdn.com/dims4/default/4d0856d/2147483647/strip/true/crop/6000x4000+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Fad%2F31%2Fde78d8934c28a7ac87579fa88769%2Fla-photos-1staff-731881-na-pol-0311-capitol-hill-kkn-13022.JPG)

Kevin McCarthy with other Republicans on Capitol Hill in 2021. Some political observers call McCarthy a master of the machinery of electoral politics, a tireless campaigner and fundraiser who has put his party in line to retake the House in the midterm election.

(Kent Nishimura / Los Angeles Times)

McCarthy has chosen “the cult of personality in his cowardice at catering to Trump,” said Marisa Wood, a schoolteacher and Democrat running against McCarthy in the [20th Congressional District.](https://www.latimes.com/politics/story/2022-07-24/kevin-mccarthys-california-district-grows-more-conservative-discontent-brews-on-his-right) “We have high poverty and crime here. Kevin voted against the infrastructure bill that could have helped a lot of people. Eighty-eight percent of my students are on free or reduced lunch. He doesn’t hear those voices when he’s in Mar-a-Lago.”

Others regard the House minority leader as caught in an unforgiving era. “He’s a nice guy trapped in a mean world,” said Rob Stutzman, a Republican strategist. “There’s times when — to see him, where he’s at — it feels foreign.”

McCarthy’s office did not respond to requests for an interview.

The arc of the man who would be House speaker runs through a disturbing era when political antipathy crystallized in [culture wars over allegiances](https://www.latimes.com/politics/newsletter/2021-10-15/us-most-divided-nation-in-worldwide-survey-essential-politics) and identities. It was an accelerating crisis from within — the myth of America’s common ground cracking beneath the rage of division. Those forces are testing McCarthy. But like the California town he was raised in, where water is fought over and field dust blows across the valley, he is accustomed to perseverance.

“Things don’t come easy to me,” he once told the San Francisco Chronicle. “I have to work harder at everything.”

McCarthy’s district of oil and agriculture, pumpjacks and seasonal workers, is a conservative swath of a liberal state. After more than a decade working as an [aide to Rep. Bill Thomas,](https://www.latimes.com/archives/la-xpm-2006-mar-07-na-thomas7-story.html) he was elected to the California Assembly in 2002, and became Republican leader his freshman year. Shortly after he was elected to Congress in 2006, he, Reps. [Paul D. Ryan (R-Wis.)](https://www.latimes.com/opinion/editorials/la-ed-paul-ryan-retires-20180411-story.html) and [Eric Cantor (R-Va.)](https://www.latimes.com/nation/la-na-primaries-20140611-story.html) were dubbed the “Young Guns” — a new generation of House Republicans who orchestrated the GOP takeover in 2010 and aimed to sabotage President Obama’s agenda.

 ![Three men stand before a microphone.](https://ca-times.brightspotcdn.com/dims4/default/fb76cab/2147483647/strip/true/crop/4896x3264+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Fea%2Ffa%2F3e3f30564ded90324db988cc575e%2Fap110926029148.jpg)

Kevin McCarthy, center, with Reps. Paul D. Ryan, left, and Eric Cantor in 2011. The three were once dubbed the “Young Guns” of the Republican Party. Ryan would be elected House speaker in 2015. Cantor lost a reelection bid in 2014.

(Paul Sakuma / Associated Press)

McCarthy has focused his energies not on policy but on winning the House gavel and a Republican majority. Shadowed by Kevin Spacey years ago as the actor studied for his role as a duplicitous [congressman in “House of Cards,”](https://www.latimes.com/entertainment/envelope/la-en-st-house-cards-series-finale-20190515-story.html) McCarthy operates like an old-school ward leader. He knows regional politics and can, as one strategist said, recall how certain districts voted down to “two decimal places.” He has groomed candidates, bought dinners, remembered names, sent flowers, logged time on Fox News, gained the favor of farmers and billionaires — all with, as one friend noted, a Ferris Bueller vibe.

Money has been central to McCarthy’s success as party cheerleader and enforcer. Presidential candidates tend to raise money for themselves and their close allies. But successful congressional leaders bring in cash for their entire caucus. McCarthy excels at that part of his job. Since 2016, he has raised well over $100 million — far more than Trump has — to elect other Republicans, according to calculations by OpenSecrets, a nonprofit organization that tracks campaign and lobbying data.

McCarthy, who in his early days in office showed up at bean suppers and drove rental cars down rural roads, tallied more than $9 million at a one-night fundraiser in January at the Trump Hotel in Washington. Between August and early October, he visited 26 states and raised $13 million for 113 Republican candidates, including 54 incumbents and 59 challengers, according to his office. He is also integral to other fundraising strategies. The Congressional Leadership Fund, a Republican super PAC with close ties to McCarthy, has raised $220 million so far in the 2022 cycle.

“Kevin has completely changed the formula of Republican fundraising, moving it from the Business Roundtable to the entrepreneurial class,” said Frank Luntz, a pollster and political analyst who has known McCarthy for decades and considers him a friend who is often unfairly maligned by Democrats and the media. “He saw this before anybody else.”

McCarthy’s fundraising prowess eases financial pressure on House Republicans. But he also has the “ability keep an accurate finger on the pulse of where the party is heading,” said Madrid, co-founder of the [Lincoln Project, an anti-Trump organization](https://www.latimes.com/politics/story/2021-02-12/lincoln-project-scandal). “There’s a high degree of confidence in him. He’s a brilliant tactician.”

The congressman has long been inclusive and attentive to the needs of his conference. His skills buy devotion and are directed at unifying radicals, Trump loyalists and the moderates they are seeking to outflank. His style is a cross between “Gen. Patton and the Energizer Bunny,” said Jack Pandol Jr., a Republican strategist. “He can crack the whip. He is a survivor. His enemies have taken a shot at him more than once and he still gets up.”

Colleagues over the years tell of McCarthy sleeping on his office couch and teaching new legislators the intricacies of House rules and procedures. He often speaks softly, prone, like many politicians, to stoking outrage with his talking points and creating a nostalgia for a time when the country was better off. He warns of rising crime, [cascading fentanyl deaths,](https://www.latimes.com/opinion/story/2022-10-14/fentanyl-pharmaceuticals-addiction-overdose-deaths-mexico-production) a genocidal China and cartels at the border — as if channeling an [episode of “Black Mirror”](https://www.latimes.com/entertainment/tv/la-et-st-black-mirror-review-20171228-story.html) while reading in a “Goodnight Moon” voice.

 ![Men walking on a staircase.](https://ca-times.brightspotcdn.com/dims4/default/ec4836c/2147483647/strip/true/crop/6000x4000+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Fef%2F9a%2Fb4703eef45a49faae8793323b8da%2F1161550-na-pol-0720-capitol-hill-kkn-22833.jpg)

McCarthy, left, at the U.S. Capitol in July. “Kevin has completely changed the formula of Republican fundraising, moving it from the Business Roundtable to the entrepreneurial class,” one political analyst said. “He saw this before anybody else.”

(Kent Nishimura / Los Angeles Times)

Helped by voters’ inflation worries and President Biden’s low approval ratings, Republicans should be the favorites to win control of the House in the November midterms. But the Supreme Court’s decision in June to overturn Roe vs. Wade, along with a tangle of Trump investigations and the prospect that untested MAGA candidates may lose close races, could upset that calculus. McCarthy is still the safest bet to become speaker.

A smaller Republican majority, however, could make it trickier for McCarthy to defuse a challenge from radicals who baselessly claim the 2020 election was stolen and question his fealty to Trump. McCarthy has to toe the MAGA line, former [Trump advisor Stephen K. Bannon](https://www.latimes.com/politics/story/2021-11-12/steve-bannon-indicted-by-federal-grand-jury) said on his podcast in April. “He’s either got to heave to 100% or he’s gone,” Bannon said. “No choice.”

McCarthy is adept at winning over enemies. [Trump loyalist Rep. Jim Jordan,](https://www.latimes.com/politics/story/2021-12-22/jan-6-committee-seeks-interview-with-gop-rep-jim-jordan) who opposed McCarthy’s 2015 bid for speaker, is now an ally McCarthy has propelled through the House ranks. McCarthy will need more conversions and new blood. Cantor, who lost reelection in 2014 in an upset to a tea party challenger, said that if Republicans gain an additional 30 seats in the midterms, “Kevin’s going to have plenty of room to lead, and those \[hard-line\] individuals will have less ability to try and create a problem.”

But a narrow Republican win could empower the most radical members of the caucus, including Greene, who suggested that a 2018 California wildfire was sparked by a laser that a rich Jewish family fired from space. Greene and Rep. Matt Gaetz (R-Fla.) may oppose McCarthy’s bid for the speakership, but so far neither the pro-Trump Freedom Caucus nor high-ranking Republicans have challenged him. “There’s no one trying to throw a hand grenade under the car in the leadership,” said Michigan GOP Rep. Fred Upton, who voted to impeach Trump and is retiring.

Democrats have criticized McCarthy for not publicly condemning firebrands, including election deniers and those peddling [QAnon-like conspiracy theories.](https://www.latimes.com/california/story/2021-03-23/everything-you-need-to-know-about-the-rise-of-qanon-in-california) He has worked to placate radicals while trying to limit the hard-right’s grip on the party by supporting more moderately conservative candidates. His campaigning in the primaries has helped Republicans back their most racially diverse slate ever, including 33 Latino candidates, 28 Black candidates, 13 Asian American candidates and three Native American candidates.

“Kevin forced the party to modernize and reflect the country,” said Dan Conston, head of the Congressional Leadership Fund. “He’s very engaged in recruitment.” Candidates he’s backed include John James, a Black West Point graduate running in Michigan, and Juan Ciscomani, a Latino first-generation American who defeated a Trump Republican in an Arizona primary.

“McCarthy knows how to shake the right people’s hands and kick the right shins,” said Greg Perrone, president of the Greater Bakersfield Republican Assembly, a grass-roots conservative movement.

 ![A man puts his hand on his face while a woman speaks.](https://ca-times.brightspotcdn.com/dims4/default/6b4df69/2147483647/strip/true/crop/5295x3530+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Ff8%2Fbf%2F0b3cce5740cb8d32029c6b49ff76%2Fhttps-delivery-gettyimages.com%2Fdownloads%2F1129402559)

McCarthy listens to Rep. Liz Cheney (R-Wyo.) in 2019. The two were once allies but split over McCarthy’s support of Donald Trump. Cheney is vice chair of the committee investigating the Jan. 6 attack on the U.S. Capitol.

(Chip Somodevilla / Getty Images)

A notable shin kick came when McCarthy was in Wyoming the August day Cheney lost her primary to Trump-backed candidate Harriet Hageman. A onetime ally, Cheney became McCarthy’s nemesis, an uncomfortable mirror held up to the party as the vice chair of [the Jan. 6 committee investigating](https://www.latimes.com/politics/story/2022-10-15/whats-next-after-thursdays-jan-6-committee-hearing) the storming of the Capitol by Trump loyalists. With gondolas gliding in the distance, McCarthy stood against a green ski slope and criticized Cheney. She was going down in defeat while he was on her turf, talking about the future of the party and raising money from donors, [including Elon Musk,](https://www.latimes.com/business/story/2022-07-16/what-could-happen-if-twitter-and-elon-musk-settle) whom he refers to as one of his best friends.

“If you want to be speaker you have to have a certain amount of dexterity,” said Tom Davis, a former Virginia congressman and past chairman of the National Republican Congressional Committee. “You have to manage Trump and this raucous party, or you become a Liz Cheney.”

That raises the question, “If you collect political power, what is the objective for that power? Is it power for power’s sake?” said Jon Fleischman, former executive director of the California Republican Party, who cited the example of how Democrats pursued Obamacare. “It was clear to me that Nancy Pelosi and company knew they might very well lose the House if they pushed Obamacare. And they did. But they made a collective decision that policy was worth the political risk.”

“I’m not sure Kevin is wired that way,” said Fleischman, who like McCarthy was active in the Young Republicans in the 1980s. “I’m not sure there’s a policy advance that he would say is more important than maintaining the majority itself. But I guess we’re going to have the opportunity to find out.”

 ![A woman and a man at a lectern.](https://ca-times.brightspotcdn.com/dims4/default/a062435/2147483647/strip/true/crop/5051x3367+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F47%2F64%2Fc57d1f464a388e2d0dae1a6ca15d%2Faptopix-virus-outbreak-congress-40135.jpg)

McCarthy with House Speaker Nancy Pelosi (D-San Francisco). The two do not get along. Pelosi has said of McCarthy: “There is nothing of substance there.”

(Andrew Harnik / Associated Press)

Pelosi was more searing in her assessment. She told the Los Angeles Times Editorial Board this month: “I have served under four presidents as speaker or leader. I served with many leaders on the Republican side. Unfortunately, that gentleman \[McCarthy\] is the least substantive person. There is nothing of substance there.”

McCarthy was poised to become speaker in 2015 to replace [Rep. John A. Boehner (R-Ohio)](https://www.latimes.com/entertainment-arts/books/story/2021-04-09/john-boehner-nostalgic-bitter-memoir-on-the-house), who was under pressure from the party’s right flank. McCarthy faced similar resistance. He had further damaged his cause days earlier when he suggested that a Republican-led congressional investigation into the terrorist attack in Benghazi, Libya, was intended to disrupt the presidential campaign of Hillary Clinton. On an afternoon that was supposed to be a coronation, McCarthy stunned his party and dodged a [potentially embarrassing setback](https://www.latimes.com/nation/nationnow/la-na-kevin-mccarthy-pulls-out-of-house-speaker-race-20151008-story.html) when he withdrew his bid, clearing the way for fellow Young Gun Paul Ryan to take over as speaker.

 ![Two men greet each other.](https://ca-times.brightspotcdn.com/dims4/default/5d246cf/2147483647/strip/true/crop/4334x2885+0+0/resize/2000x1331!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F12%2Fdd%2F43665db14240887bded94b481648%2Fhttps-delivery-gettyimages.com%2Fdownloads%2F494841566)

McCarthy, left, was poised to become House speaker in 2015, replacing fellow Republican John A. Boehner, right. McCarthy, facing resistance from the GOP’s right flank, stunned his party by withdrawing his bid. Paul D. Ryan became House speaker instead.

(Tom Williams / CQ-Roll Call)

The cost of running afoul of the hard right resonates today as the congressman, a former tight end with the Bakersfield High School Drillers, who was less a standout than an enthusiastic face in the huddle, is again close to his dream. Some of his challenges, including keeping an ideologically and geographically diverse caucus intact while pushing an election-year message that can appeal to independents, are the same. But this time he has the unenviable task of appeasing Trump, whose social media outbursts and influence over his base make him the de facto leader of the party.

McCarthy’s transactional relationship with the former president shifts colors like a mood ring. But their bond is inescapable. McCarthy’s speakership prospects and the fate of the GOP remain tied to the escalating investigations into the Jan. 6 insurrection, Trump’s finances and the [classified Mar-a-Lago documents.](https://www.latimes.com/politics/story/2022-09-21/department-of-justice-can-resume-investigation-of-mar-a-lago-documents-court-rules)

Immediately after the Jan. 6 riot, moderate Republicans and centrist billionaire donors sensed that Trump was vulnerable. The then-president had encouraged the insurrection by falsely insisting the 2020 election was stolen from him, a claim McCarthy had supported by rejecting the certification of Biden’s victory. With five Americans dead and the halls of the Capitol violated, many Republicans believed the time had come to purge Trump from the party.

Democrats were calling for Trump’s impeachment or his removal from office under the 25th Amendment. McCarthy condemned the insurrection on the House floor and said Trump “bears responsibility” for the attack. He disavowed Trump in private, calling the president’s actions, according to audio recordings leaked to New York Times reporters, “atrocious and totally wrong” and suggesting that Trump resign. McCarthy lied when he denied he had made the resignation comment even as the audio recording was made public.

 ![Protesters fight with police.](https://ca-times.brightspotcdn.com/dims4/default/5092ee1/2147483647/strip/true/crop/6000x4000+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F1b%2F7e%2Fda70c8b245659a038da07b8f68b5%2Fla-photos-1staff-682883-na-pol-certification-protest-kkn-0203.JPG)

The Jan. 6, 2021, siege on the U.S. Capitol. McCarthy condemned the insurrection on the House floor and said President Trump “bears responsibility” for the attack. He later changed his tune, famously visiting Trump at Mar-a-Lago.

(Kent Nishimura / Los Angeles Times)

The recordings and his public statements revealed a man in a panic. McCarthy had fled his office as the mob descended. He was angry at Trump and urged him to call off the rioters. But as the days went on, McCarthy gave mixed signals to his Republican colleagues on how the party should respond. He feared growing national unrest, yet his political instincts were to play both sides. That became untenable and it was soon evident where his loyalties would lie.

Weeks later, McCarthy, knowing Trump remained the party’s lodestar and fearing his wrath, flew to Mar-a-Lago. He had made his choice. It was a move Republican [Senate](https://www.latimes.com/politics/story/2021-05-26/senate-republicans-and-democrats-say-they-want-to-make-bipartisan-deals) [leader Mitch McConnell of Kentucky](https://www.latimes.com/politics/story/2021-05-26/senate-republicans-and-democrats-say-they-want-to-make-bipartisan-deals) — Trump has called him “a broken-down hack politician” — did not make. McConnell had distanced himself from Trump. McCarthy believed keeping ties with the former president, no matter the Houdini-like contortions involved, was the best way to influence him.

[Former House Speaker Newt Gingrich](https://www.latimes.com/politics/story/2022-09-01/jan-6-panel-asks-former-house-speaker-newt-gingrich-for-information) said McCarthy’s approach was the wiser one for the party. Gingrich noted that Rep. David Valadao (R-Hanford) — one of two House Republicans who voted to impeach Trump and won primaries this year — was probably helped by McCarthy preventing Trump from publicly attacking Valadao: “He survived because McCarthy said, ‘Look, nobody else is going to hold that seat.’ That was a case where Trump listened to McCarthy.”

“It’s better to be dancing together than to be throwing rocks at each other,” Gingrich said.

But others worried about the steeper cost of Trump’s influence over the party and the nation: “Kevin McCarthy bears 90% of the weight, I think, for Donald Trump’s return,” Rep. Adam Kinzinger (R-Ill.), a onetime McCarthy supporter who now sits on the Jan. 6 committee, told MSNBC. “He is a failed leader who has absolutely nothing more than his own power in his mind, and he resurrected Donald Trump.”

 ![Two men walk down steps from a plane.](https://ca-times.brightspotcdn.com/dims4/default/c6cd6dc/2147483647/strip/true/crop/6000x4000+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F06%2F53%2F608272134f248a83ee552121ceb4%2Fhttps-delivery-gettyimages.com%2Fdownloads%2F1216401167)

“Kevin McCarthy bears 90% of the weight, I think, for Donald Trump’s return,” a Republican congressman said. “He is a failed leader who has absolutely nothing more than his own power in his mind, and he resurrected Donald Trump.”

(Mandel Ngan / AFP/Getty Images)

After the insurrection, McCarthy’s onetime mentor, Thomas, went on KGET-17 and called his former aide a “hypocrite” who put politics ahead of the country by advancing Trump’s lies about election fraud. It was a stunning rebuke from an old-style establishment politician whose protege was fixing his fortunes to a fabulist with contempt for Washington and its institutions.

Since Jan. 6, McCarthy’s laid-back attitude and quick smile have become less evident in the Capitol’s hallways. His good-natured teasing of the press corps has largely stopped. His press appearances are generally restricted to friendly far-right outlets.

At a news briefing in July, he told reporters that he was recently with Trump, adding that the former president “loves this country and he wants to see this country back on the right path, and that’s the focus he and I are both a part of.”

McCarthy and Trump read as opposite characters in a novel, men confident in their powers to persuade, tossed together by circumstance and opportunity. The son of a Democratic firefighter, McCarthy married his high school sweetheart, started a small sandwich shop with $5,000 in lottery winnings and still lives in the first home he bought. He struggles to enunciate at times, but last year he gave the longest floor speech in modern House history — eight hours and 32 minutes — to delay a bill for social programs and climate change.

Trump is the privileged scion of a real estate magnate, who grew up in New York, married three times, built casinos and hotels, mesmerized the tabloids, became a reality-TV star and talked about how smart he is and how much people love him. He speaks in scalding barrages and erratic soliloquies, often casting himself as a target of a “deep state” or unscrupulous enemies.

“Kevin does not play victimization politics,” Luntz said. “When he gets compared to Donald Trump, that is the single biggest difference between them. Donald Trump from Day One was a victim. Kevin from Day One has never been a victim. He takes responsibility when he makes mistakes. Donald Trump is exactly the opposite, and Kevin has had to navigate not just a tonal difference but a true philosophical difference. ... Kevin’s probably the most optimistic political person I’ve ever worked for.”

     

 ![](https://ca-times.brightspotcdn.com/dims4/default/1580baf/2147483647/strip/true/crop/840x473+0+0/resize/840x473!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F78%2F07%2Fbbd80c46419e91848f930ba39ee2%2Fkevin-mccarthy.jpg)

The Bakersfield congressman has compared Trump to Teddy Roosevelt and Ronald Reagan, suggested the former president should have won the Nobel Peace Prize, joked that Trump was on Russian President Vladimir Putin’s payroll, urged him to resign, and fumed, “I’ve had it with this guy.”

What Trump and McCarthy say about each other veers in all directions — lovefest, exasperation, humiliation, derision.

McCarthy has compared Trump to Teddy Roosevelt and Ronald Reagan, suggested the former president should have won the Nobel Peace Prize, joked that Trump was on Russian President Vladimir Putin’s payroll, urged him to resign, and fumed, “I’ve had it with this guy.” Trump has referred to McCarthy as “my Kevin.” He has questioned his intelligence and toughness, and chided that it was “very, very foolish” of McCarthy not to place pro-Trump Republicans on the Jan. 6 committee. In their book “This Will Not Pass,” Jonathan Martin and Alexander Burns quote Trump as saying McCarthy is a “pussy” with an “inferiority complex.”

One former Trump official explained how Trump regards McCarthy: “It depends on the day. It boils down to Kevin’s fealty to him. If he feels Kevin is deferential to him, he feels good toward him.”

The tension of that relationship has taken a toll on the congressman, according to moderate Republicans and outside analysts. McCarthy can sound at odds when trying to decipher the ceaselessly spinning kaleidoscope that is Trump. What Trump did during the insurrection was “unacceptable,” McCarthy said on the leaked recordings. “Nobody can defend that, and nobody should defend it.”

“Trump’s his own man. Trump’s not a very good listener,” Upton said. “I don’t think anybody can change that. Kevin tried. I know that the two of them are buddies. Kevin tried to get him to the right place. It didn’t always work, for sure.”

But the congressman has tied himself to Trump and all that comes with it. The voters will decide whether that will carry him to the speakership and give Republicans the House. Such is the discussion in McCarthy’s hometown of Bakersfield, where crops flash in mist and dust and the elements can seep into a man, making him more practical than romantic. Voters here recognize their congressman’s commitment to retail politics — and its limits.

 ![A dairy farm.](https://ca-times.brightspotcdn.com/dims4/default/0209ea8/2147483647/strip/true/crop/3600x2230+0+0/resize/2000x1239!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F8e%2Fb5%2F3aeee3da4fe880714ed38cb17512%2F921431-na-us-calif-biofuels-bakersfield-3-brv.jpg)

A dairy farm in Bakersfield, McCarthy’s hometown. “He needs to be the Kevin McCarthy we knew as an aspiring freshman congressman,” one resident said. “But he’s moving toward a Washington politician and away from that Kern County guy.”

(Brian van der Brug / Los Angeles Times)

“McCarthy’s a good guy,” said Moses Jimenez, working the counter at a pool supply store. “He’s out here for parades. I like him.”

“But is he championing anything to make things better?” snapped an older man next to him. “Where does the culpability lie?”

One recent afternoon, the lunch crowd had left Luigi’s — a McCarthy haunt for years — and the Bakersfield High Drillers had yet to take the field. The grandson of a cattle rancher, McCarthy learned his politics here, polishing the origin story of how his tiny sandwich business taught him as a young man that government is a maze of burden and regulation.

McCarthy plays on the image of the heroic underdog. Bakersfield sees itself that way too, a place of battering and renewal; a town of Merle Haggard songs, passing trains and the muddy boots of field hands. McCarthy likes to reference a painting in his office of George Washington crossing the Delaware. It is a winter’s scene of sacrifice and shared purpose. It distills his vision of leadership: “We need you in the boat together. We need to all row in the same direction. ... We’re going to be in fights that people are going to give the odds against us.”

But when asked to explain McCarthy’s political ideology, Larry Starrh, a farmer and longtime friend, said: “That’s a hard question. I’ve never dug deep with Kevin on the why. He just wants to make things better for people. He was always moving fast and has the ability to manage through complex minefields.”

McCarthy is expected to keep his seat. But pro-Trump conservatives here complain of his flip-flopping and question his loyalty to the ex-president, who won the district in 2020. Other observers say his efforts to repeal the Affordable Care Act and back unpopular Trump tax cuts were miscalculations that helped cost California Republicans half their [congressional seats in the 2018 election,](https://www.latimes.com/politics/la-na-pol-midterm-kevin-mccarthy-california-20181128-story.html) their worst performance in more than 70 years.

 ![Two men stand side by side.](https://ca-times.brightspotcdn.com/dims4/default/ebba4ad/2147483647/strip/true/crop/5062x3375+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F58%2F2a%2Fef4cf92246b9919246c43aaa1b8d%2Ftrump-65344.jpg)

McCarthy and President Trump in Bakersfield in 2020.

(Evan Vucci / Associated Press)

McCarthy brought Trump to Bakersfield in 2020 to support relaxing protections for endangered species so more water could flow to farms in the San Joaquin Valley. But these days farmers have their doubts the congressman will help them through droughts and shortages. “We’ve been left alone and ignored, and that includes by McCarthy,” said Doug Verboon, a farmer and Kings County supervisor. “I support him. I can only hope when McCarthy becomes speaker, he can better represent the people here. I don’t know if that’s going to happen.”

“He needs to be the Kevin McCarthy we knew as an aspiring freshman congressman,” Perrone said. “But he’s moving toward a Washington politician and away from that Kern County guy.”

Sandi Jantz has more faith in her congressman. “Kevin works with our people in petroleum and agriculture,” she said. “He takes care of us. He doesn’t just go to big gatherings. He goes to the small stuff. That’s why he keeps moving up.”

No place is too small for McCarthy. He is a man of diners and doughnut shops. He has logged thousands of miles in recent months crisscrossing the country like a well-pressed salesman trying to win over cops, veterans, teachers, anyone who might pass his booth in this disquieting republic.

 ![An oil pumpjack is silhouetted against a sunrise.](https://ca-times.brightspotcdn.com/dims4/default/dbdc239/2147483647/strip/true/crop/5531x3582+0+0/resize/2000x1295!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Ff0%2F80%2F3e7a0eef4c1dbadde2fde575211a%2Fhttps-delivery-gettyimages.com%2Fdownloads%2F1327989416)

Some people in the Central Valley have doubts about McCarthy. “We’ve been left alone and ignored, and that includes by McCarthy,” said Doug Verboon, a farmer and Kings County supervisor. “I support him. I can only hope when McCarthy becomes speaker, he can better represent the people here. I don’t know if that’s going to happen.”

(George Rose / Getty Images)

Last month, at the machine shop in Pennsylvania, McCarthy told workers, retirees and children of his commitment to America.

Modeled after Gingrich’s 1994 “Contract with America,” which helped Republicans win both the House and Senate, McCarthy’s is a less ambitious repackaging of conservative goals: improve the economy, reduce crime, keep borders safe, pass a parents’ bill of rights and restore America’s stature in the world. He railed against Hunter Biden and a snooping IRS. He spoke of recession, gas prices, threats from Iran and the ills of Democrats.

To enact that agenda, McCarthy would have to compromise with President Biden, and perhaps a Democratic Senate. But he has little history of bipartisan lawmaking. His relationship with Pelosi appears irreparable — he once joked he wanted to hit her with a gavel. (McCarthy did [reach out to Pelosi](https://www.politico.com/news/2022/10/29/democrats-gop-pelosi-assault-00064103) after her husband, Paul, was [attacked](https://www.latimes.com/california/story/2022-10-29/paul-pelosi-attacker-police-hammer-nancy-pelosi-san-francisco) in their San Francisco home.) He has virtually no history of working with the president. McCarthy has accused Biden’s Justice Department of “weaponized politicization” in the FBI raid of Mar-a-Lago, and has threatened to investigate Atty. Gen. Merrick Garland. He has [suggested](https://www.washingtonpost.com/politics/2022/10/18/mccarthy-gop-medicare-social-security/) that a Republican-controlled House would refuse to raise the nation’s debt ceiling unless Biden agreed to deep spending cuts, and hinted that his party would [reduce U.S. support for Ukraine](https://www.latimes.com/politics/story/2022-10-23/republicans-ukraine-aid-mccarthy-midterms).

“Joe Biden,” McCarthy told the workers in Pennsylvania, “has launched an assault on the soul of America.”

 ![A man with a microphone is surrounded by people.](https://ca-times.brightspotcdn.com/dims4/default/7eb7ef4/2147483647/strip/true/crop/3000x2000+0+0/resize/2000x1333!/quality/80/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F17%2Fd3%2F5cb728da4da9ab81085feac44aa8%2Felection-2022-mccarthy-81967.jpg)

McCarthy campaigns in Pennsylvania with other House Republicans. “If you want to be speaker you have to have a certain amount of dexterity,” a former GOP congressman said. “You have to manage Trump and this raucous party.”

(Barry Reeger / Associated Press)

Hours later, across the state at Independence Hall in Philadelphia, Biden warned in a nationally televised address that “Donald Trump and these MAGA Republicans represent an extremism that threatens the very foundations of our republic.” He added that “MAGA forces” want to take the country backward “to an America where there is no right to choose, no right to privacy, no right to contraception, no right to marry who you love.”

Two Americas, stark and stubbornly drawn.

McCarthy left the machine shop that September day. He would soon be in the air again. He planned to visit nearly 50 states before year’s end — waiting for Trump’s next outburst while searching for money and votes to edge him closer to the post he has so long desired. If all goes McCarthy’s way, he will likely be sworn in as House speaker in January, with the promise to defend the United States against all “enemies, foreign and domestic.” The job is not just about holding your fractious party together, but your country.

*Times staff writers Noah Bierman, Freddy Brewster, Anumita Kaur, Melanie Mason and Sarah D. Wire contributed to this report.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`