---

Tag: ["🤵🏻", "🩺", "🇺🇸"]
Date: 2023-01-15
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-15
Link: https://www.nytimes.com/2023/01/05/magazine/boston-homeless-dr-jim-oconnell.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowaDoctorCaresforBostonHomelessNSave

&emsp;

# ‘You Have to Learn to Listen’: How a Doctor Cares for Boston’s Homeless

![Glenn, a musician, being examined by a member of the Boston Health Care for the Homeless Program.](https://static01.nyt.com/images/2023/01/08/magazine/08mag-sleepers-09/08mag-sleepers-09-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Cole Barash for The New York Times

The Great Read

Lessons from Dr. Jim O’Connell’s long crusade to treat the city’s “rough sleepers.”

Glenn, a musician, being examined by a member of the Boston Health Care for the Homeless Program.Credit...Cole Barash for The New York Times

-   Jan. 5, 2023

Around 10 p.m. on a warm September night, the outreach van made a stop in South Boston, in the kind of neighborhood said to be “in transition.” On one side of the street was a new apartment building, its windows glowing, its sidewalk lit by artful imitations of old-fashioned streetlamps. On the other side, in murky light, stood an empty loading dock. A heap of blankets lay on the concrete platform. Someone passing by wouldn’t have known they were anything but discarded blankets. But when the driver of the van climbed up and spoke to them, saying he was doing a wellness check, a muffled curse came back from underneath, then a brief, fierce, “Go away.”

The driver turned and shrugged to Dr. Jim O’Connell, who was standing at the bottom of the steps. “Let me try,” the doctor said, and he walked up to the platform and knelt by the gray mound. Addressing the inhabitant by name, he said: “Hey, it’s Jim O’Connell. I haven’t seen you in a long time. I just want to make sure you’re all right.”

An earthquake in the blankets, then an eruption — tangled hair and a bright red face and a loud voice, saying in a Boston accent: “Doctah Jim! How the hell are ya?”

For the next half-hour, the man reminisced — about the alcohol-fueled adventures of his past, about old mutual friends, mostly dead. The doctor listened, laughing now and then. He reminded his longtime patient that the Street Clinic was still open on Thursdays at Mass General, as the Massachusetts General Hospital is known. He should come. That is, if he wanted to come.

And then the outreach van moved on to its next stop.

Image

Credit...Cole Barash for The New York Times

This was in 2015. Homelessness had been a major problem in Boston and all across the country since the 1980s. Dr. Jim — James Joseph O’Connell — had been riding on the van for three decades. During that time, he had built, with many friends and colleagues, a large medical organization, which he called the Program, short for the Boston Health Care for the Homeless Program. It now had roughly 400 employees and looked after about 11,000 homeless people a year. O’Connell was its president, and also captain of the Street Team, a small piece of the Program, with seven members serving several hundred homeless people who shunned the city’s many shelters and, even in Boston’s winters, lived outside or in makeshift quarters — in A.T.M. vestibules, doorways, tents on the outskirts of cities. One patient of O’Connell’s slept in a rented storage locker.

About half of O’Connell’s administrative work now lay in managing the Street Team, and all his clinical work went to doctoring its patients, Boston’s “rough sleepers,” as he called them, borrowing a British term from the 19th century.

The van was a crucial tool for reaching those patients. It was financed in part by the state and managed by Pine Street Inn, Boston’s largest homeless shelter. Nowadays two vans went out from the Inn each night. They had become an institution, which O’Connell helped to foster in the late 1980s. Back then he used to ride two and sometimes three nights a week, usually until dawn. Now he went out only on Monday nights and got off around midnight.

I first met O’Connell the previous year, as a guest on the van. I was struck by the relationships between this Harvard-educated physician and the people the van encountered. His patients, and prospective patients, were sleeping on benches, arguing drunkenly with statues in parks. For me, the night’s tour was a glimpse of a world hidden in plain sight. In American cities, visions of the miseries that accompany homelessness confront us every day — bodies lying in doorways, women standing on corners with their imploring cardboard signs dissolving in the rain. And yet through a curious sleight of mind, we step over the bodies, drive past the mendicants, return to our own problems. O’Connell had spent decades returning, over and over, to the places that the rest of us rush by. Some months later, I contacted him and asked for another van ride. I followed him around with a notebook on and off for the next five years.

O’Connell was in his late 60s when I met him. He had a ruddy face and silver hair that fell almost to his collar and over the tops of his ears. On van rides and street rounds, he carried a small knapsack, his doctor’s bag, its contents refined and miniaturized over the years. It consisted mostly of basic first-aid gear and diagnostic equipment — a blood-pressure cuff that wrapped around the wrist, a pulse oximeter, an ear thermometer, a simple blood-glucose meter, a stethoscope. Among the losses he regretted was the pint bottle of whiskey he once carried for the times when a patient was in alcohol withdrawal and on the verge of seizure. “You couldn’t do that now,” he said. “It’s become a moral issue.”

For the van, he usually wore jeans or light-colored corduroy pants, a collared shirt and clogs. He was six feet tall and trim. He moved with an athlete’s self-assurance that makes a task look easy, and his voice was full of energy and cheer as he waited on the customers at the back of the van, dispensing sandwiches and condiments, cups of hot chocolate, coffee and soup. To me, he seemed like a composite portrait of the ages of man, youthfulness topped off with silver hair.

A thin man comes wandering out of an alley, into the light of a streetlamp.

“You got soup?” he asks.

“Yes!” says O’Connell, grabbing a Styrofoam cup and filling it from one of the vats.

“You got crackers to go with it?”

“Sure!”

“Isn’t there a doctor who goes with you guys?”

“I’m a doctor,” says O’Connell. Then he introduces himself, offering his hand.

“I want to change my doctor,” says the man. “I hear good things about you.”

“We’d be happy to take care of you,” says O’Connell. “We’d be thrilled.”

Image

![O’Connell examining Stephen, who has lived on the streets for many years. Stephen and his friend James encountered O’Connell on a subway platform as he conducted rounds.](https://static01.nyt.com/images/2023/01/08/magazine/08mag-sleepers-11/08mag-sleepers-11-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Cole Barash for The New York Times

**Jim O’Connell likes** to say that he didn’t choose his job but was “conscripted” into it.

He was a gifted working-class kid. He set academic records in high school and graduated from Notre Dame as salutatorian of his class. He studied philosophy and theology at the University of Cambridge in England and afterward was chosen by Hannah Arendt to be one of her teaching assistants. He had many interests and opportunities and explored several paths before starting medical school — at Harvard, when he was 30. He relished his four years there and also his residency, in internal medicine at Mass General. He had just won a prestigious fellowship in oncology at Sloan Kettering in New York when, on a spring day in 1985, he was led to the office of John Potts, Mass General’s chief of medicine. There, Potts and another of the hospital’s eminent doctors asked O’Connell to take a brief detour in his career.

Since homelessness had begun rising in the 1980s, emergency rooms in Boston, as elsewhere, had become jammed with people who didn’t have homes or doctors. In response, the Robert Wood Johnson Foundation began offering grants for creating programs that would integrate these poorest of the poor into a city’s mainstream medical care. Boston had applied for a grant. A doctor was required. Boston’s mayor, Ray Flynn, was trying to find one. The chief asked O’Connell if he would sign up to fill that slot for a year.

After three years of 110-hour weeks as a resident inside Mass General, O’Connell had absorbed both its general code — to pursue excellence in medicine — and also a corollary, which was not to mistake yourself for an ordinary doctor. It was one thing to treat the excluded and despised inside the great hospital, another to imagine doctoring them in dreary clinics elsewhere.

But these were his distinguished elders. They carried the weight of the institution. O’Connell couldn’t think of a way to refuse. This would cost him only a year, he remembered telling himself. It would be his year of “giving back.” Then he would get on with his life.

The day after he finished his residency, O’Connell boarded a train on Boston’s old elevated Orange Line, bound for his first assignment. He wore a collared shirt and a necktie and pressed slacks. He had his stethoscope in a back pocket and no idea of what awaited him. He’d been told to go to Pine Street Inn homeless shelter and report to the medical facility there, something called the nurse’s clinic. A colleague who knew O’Connell back then remembered him as athletic, with brown hair and keen blue eyes. “Handsome, of course,” she said. “And cheery, glad to see you.” He wasn’t cocky, she insisted, indeed quite the opposite — diffident, self-effacing to a fault. He was confident about medicine, though. At that moment in his life, he would have said, if pressed, that he didn’t know much about a lot of things, but he did know medicine.

He was resigned to this year of service, even looking forward to it now. It would be a break from the pressures of residency, he figured. The only thing that looked difficult was budgeting a life on the salary, which was $40,000 a year, at that time less than half the median salary of an M.D. in internal medicine. As for doctoring, he was eager to show the people in this nurses’ clinic how well he could do the job. Only a few days earlier, he was part of a team running Mass General’s I.C.U. The role of doctor in a clinic in a homeless shelter couldn’t possibly be as challenging.

The shelter’s lobby was a big room with a ceiling of pipes and heating ducts, air full of odors, a clamor of voices, people milling about with no one clearly in charge. He had to look around for the entrance to the nurse’s clinic, a swinging double door. He could have been entering a western saloon, unwarned and unarmed.

Image

Credit...Cole Barash for The New York Times

This clinic inside the Pine Street shelter was run by nurses and was independent from other medical institutions. It was in part the byproduct of a change in nursing that had begun with the feminist movement of the 1960s, a declaration of partial independence from doctors, and it was also a reaction to the callous treatment of homeless patients that many nurses had witnessed in Boston’s teaching hospitals.

The morning O’Connell arrived, the clinic was closed for a shift change, but half a dozen nurses were already inside, waiting for him. In the cramped space near the clinic’s front desk, metal chairs were arranged in a semicircle, with one chair in front, meant for him. In his memory, he sat there surrounded by nurses. Their faces were stern. They said they weren’t interested in investing their time to train a doctor who planned to leave in a year. And if that was what he planned to do — to play doctor to a bunch of homeless men, earn their trust, have them learn to rely on him and then desert them — it would be better if he didn’t come at all. He was probably looking for an interesting experience, they said. He probably thought he was doing a good deed.

They were warning him, in a way that made him feel accused of having committed those sins already — as he had, inwardly. He felt shocked, too shocked to feel offended.

When they finished with him, a nurse took his arm and led him outside to the lobby. Her name was Barbara McInnis. A number of people had told O’Connell that she was the person to know in the world of Boston homeless health care. He had imagined someone prepossessing, but the real Barbara McInnis was short and, to his doctor’s eye, a bit too heavy for good health. She was dressed not in a nurse’s uniform — she never wore one — but in a shapeless shift and sandals. He noticed that she had a turquoise cross tattooed on the inside of her wrist. He learned later that she was a lay Franciscan. That is, she believed in service and simplicity and in kindness to all creatures. She actually fed the mice in the alleys outside the shelter.

Her voice, though high and small, sounded gentle. The nurses had seemed hostile, but O’Connell shouldn’t take that to heart, McInnis said. Nurses created this clinic, and they were proud of it, and many of them would be happy never to see a doctor on the premises. She disagreed. Homeless people ought to have the benefit of doctors’ skills. “I really think we want doctors,” she said. “But you’ve been trained all wrong.” Most if not all of the clinic’s patients had experienced severe trauma, she explained, and the typical doctor’s approach often terrified them. So it would take time and patience and a lot of listening before O’Connell would even have the chance to act clinically. “You have to let us retrain you,” she said. “If you come in with your doctor questions, you won’t learn anything. You have to learn to listen to these patients.”

And then he heard her say: “Come on in now, and you’re going to soak feet. I’ll show you how.”

She led him back into the clinic. He hooked his stethoscope around his neck on the way. Then he saw McInnis shaking her head at him emphatically. She pointed at a drawer in a nearby table. He dutifully deposited the instrument there.

Why did he submit to all this? I asked him decades later. He told me: “I don’t know if it’s a weakness or not, but I’ve always had a hard time saying no. I remember wishing that I could say something like, ‘This is probably not appropriate.’” But once he saw what was going on, he said, “I was spellbound.”

Image

Credit...Cole Barash for The New York Times

**Along the walls of** the little clinic sat disheveled-looking men, their feet in plastic buckets, while nurses bent over them, speaking softly. This was strange enough, but especially strange because O’Connell recognized many of these homeless men. Over the past three years, he’d seen them in the Mass General emergency room, sullen, angry, snarling, resisting all treatment. Here they seemed so docile that they might have been drugged, via foot soaking.

McInnis showed him the technique. It was simple enough. You filled a plastic tub halfway up with Betadine and put the patient’s feet in it. And in keeping with an old rule left by the founder of Pine Street Inn, you always addressed the patient by his surname and an honorific — “Mr. Jones.”

The new job took O’Connell to many other places, but the Pine Street clinic was one of the principal sites. He spent three afternoons and evenings there each week, soaking feet and not doing much else for more than a month. Among the regulars was a very large elderly man usually dressed in three layers of coats, with wary eyes and a salt-and-pepper beard and a great wave of white-and-gray hair that seemed to be in flight. O’Connell knew him from Mass General’s emergency room. The police had taken him there repeatedly, because they didn’t know what else to do with him. He was classified as a paranoid schizophrenic, and his chart was thick, a record of 25 years of what is known in medicine as “noncompliance” — those habitually guilty of this are “treatment resistant.” The old man had always refused to take medications or to be admitted to the hospital.

At times O’Connell felt frustrated in that clinic, kneeling in front of patients, beginning to form silent diagnoses and not being allowed to act. But having already failed to get medicine into this treatment-resistant patient many times before, O’Connell felt a certain resigned contentment in merely soaking the old man’s feet. They were so huge and swollen that O’Connell had to prepare a separate tub for each.

The man didn’t speak to him for weeks. Finally, one evening, as O’Connell knelt on the floor filling the tubs, he heard the old man say, “Hey, I thought you were supposed to be a doctor.” He was looking down at O’Connell with the suggestion of a smile around his lips and amusement in his eyes.

In the last month, no one here had called O’Connell “doctor.” Yes! he said. Yes, he was indeed a doctor!

“So what the hell you doin’ soakin’ feet?”

O’Connell glanced around and saw McInnis and some other nurses standing nearby, obviously eavesdropping. He looked back up at the man. “You know what? I do whatever the nurses tell me.”

The old fellow nodded. “Smart man. That’s what I do.”

About a week later, he put his feet in the buckets and said to O’Connell: “Hey, Doc. Can you give me something to help me sleep?” He never slept for more than an hour, he said. Within about a month, O’Connell had him taking a variety of medicines for his many ailments. Foot-soaking in a homeless shelter — the biblical connotations were obvious. But for O’Connell, what counted most were the practical lessons, the way this simple therapy reversed the usual order, placing the doctor at the foot of the people he was trying to serve. As a doctor in training, he’d spent most of his time telling patients what he thought, saying, “We need to get that blood pressure down,” or, “I’m concerned about the results of your kidney tests.” This new approach was entirely different, and, he began to realize, it was much more effective clinically, at least with homeless people. Foot-soaking was a perfect way to begin.

These were, after all, men who wandered around all day on concrete and stood in lines for hours to get a bed or a meal. When they came into the clinic, they were usually exhausted, and their feet were sore. They’d let you look at their feet before they’d let you examine any other part of them. Cases of athlete’s foot, corns, toenails that had gone uncut for years and were coiled around and around themselves — all were uncomfortable and easily fixed, as was trench foot. A nurse taught him her honey-based treatment for the ailment. After he applied it, patients were always grateful for relief from the incessant itching, and many were willing then to talk about invisible things that were bothering them. Moreover, feet were often diagnostic in themselves. They could reveal important internal problems, such as neuropathies from drinking and vitamin B-12 deficiencies. Loss of feeling in the feet were an alarm telling O’Connell that he’d better try to coax the patient to a hospital. He could also read a patient’s likely future in the signs that frostbite leaves on toes. O’Connell and a colleague later made a small study of death records, which suggested that patients with a history of frostbite — or of trench foot — had a death rate seven times as high as other homeless people of the same age group.

Around the time of his success with the treatment-resistant old man, O’Connell’s internship at the Pine Street clinic ended, and McInnis let him use his stethoscope again.

Image

Credit...Cole Barash for The New York Times

Image

Credit...Cole Barash for The New York Times

**The Program was** conceived as a health care system tailored to the special needs of homeless people. Much of the initial funding went to salaries, which were uniformly skimpy. A standing committee selected the first seven medical personnel and left O’Connell to figure out how to deploy them. They were often rushed, sometimes fretful and unsure, but within a few months, O’Connell felt that they had made a start on what he envisioned — a citywide clinical practice, situated mainly inside homeless shelters and integrated with two major hospitals.

And then everything became more complex. First, there was an outbreak of drug-resistant tuberculosis at Pine Street, and when that was just coming under control, AIDS hit Boston’s homeless population. The project’s first “respite” — 20 adjacent beds inside a homeless shelter where patients could recuperate from medical procedures, illnesses or injuries — quickly became, in effect, an AIDS treatment ward. O’Connell visited regularly and would find the staff scrambling to treat whatever opportunistic infection came next — pneumonias they’d never seen before, cryptococcal meningitis, toxoplasmosis, Kaposi sarcoma. No matter what they did, everyone died.

The respite was the worst site imaginable for treating people with AIDS. Its patients shared the same huge, crowded room of 180 shelter beds, where homeless men with all sorts of maladies lay breathing and coughing. O’Connell tried to persuade hospital administrators to take in the respite’s homeless AIDS patients. He begged them not to discharge people with AIDS to the shelters or, even worse, to the streets. All to no avail. “The truth is we have nothing, no tools,” O’Connell remembered thinking. “It’s like we’re putting our fingers in the dike, but the dike is going to cave in soon.”

The days and nights ran together. Before he knew it, most of his one-year commitment had passed. O’Connell wrote to Sloan Kettering, asking that they defer his fellowship again.

He had worked at Boston’s two largest shelter clinics for more than a year, and for a while he imagined that he knew most of the city’s homeless population. But when he began riding the van three nights a week, he realized that he’d never met most of the people who slept outside — the rough sleepers. What were they doing to stay alive out there? What was it like to live under a bridge? To answer such questions, he had to win the trust of this homeless population. He worried that the task would be more difficult than in the clinics, where homeless patients typically felt safe and where he could trade on some of the popularity of McInnis and the other nurses. But the crews that ran the new, state-sponsored outreach vans soon became popular, too, and the food and clothes and blankets they provided never failed to draw rough sleepers from their hiding spots to the back of the van, where O’Connell met them with a bartender’s patience and a student’s sincere interest.

Once they got used to seeing O’Connell at their encampments, many rough sleepers would chat. He often asked why they preferred to sleep outside rather than in the shelters. The most common answer began with a question. Had Dr. Jim ever tried to sleep in a shelter, with a hundred other people in the same room? Well, they just couldn’t do it. Almost always, they would add that he shouldn’t think they chose to live outside. Offer them someplace else besides a shelter, and they’d gladly move in.

The most striking explanation came from a man who slept under one of the Storrow Drive bridges — a sweet, soft-spoken fellow who suffered from schizophrenia. O’Connell had met him half a dozen times and given him coffee and blankets and socks and treated him for a few minor ailments. In the middle of a very cold night, afraid the man might die of hypothermia, O’Connell begged him to come to the Pine Street shelter. But the man demurred. “Look, Doc, if I’m at Pine Street, I can’t tell which voices are mine and which are somebody else’s,” he said. “When I stay out here, I know the voices are mine, and I can control them a little.”

In the shelter clinics and on the van, O’Connell came face to face with dozens of people who hadn’t seen a doctor in years, let alone a psychiatrist or a dentist. He saw many with rotted teeth and many cases of scabies and maggots and lice. He came across people with AIDS who had been discharged from emergency rooms with no platelets, including a few who appeared in the lights of the outreach van with blood flowing from their ears and noses. O’Connell met an elderly man who looked fairly normal until he took off his hat at O’Connell’s request, revealing a grotesque-looking cancer that had invaded his head, paralyzing the left side of his face. That patient had been a professor at M.I.T., had suffered a psychotic break and had been living on the streets for years, no one noticing or caring to notice what must have started as a small, easily treated basal cell carcinoma, now metastasized into an overspreading, fatal growth that had reached his spine. At times, O’Connell imagined that he and his colleagues were practicing something like wartime or post-earthquake medicine. It was as if he had been parachuted into another world that modern technologies had never reached. The situation was appalling, the work overwhelming. And, if he was honest with himself, utterly fascinating.

Image

Credit...Cole Barash for The New York Times

**O’Connell’s work** consumed about 100 hours a week. He recalled thinking, Well, this is easier than residency. This was his first job as a full-fledged doctor, and he wanted to do it well. The hours were just what it took.

The clinical tasks were challenging. How do you treat H.I.V. in a person who has no place to live? How do you treat diabetes in patients who can’t even find their next meals? How do you treat physical illnesses in patients whose activities of daily living are completely determined by the consumption of alcohol or the search for narcotics? At medical school, questions like that hadn’t come up.

In this fledgling practice, patients taught O’Connell and his colleagues what terms like “patient centered” actually meant. For instance, the case of a small, thin man who had made Pine Street Inn his home. O’Connell first met him at the shelter’s clinic. He told O’Connell he couldn’t swallow his food, but until recently he’d been able to manage liquids. Now he couldn’t swallow his vodka. A person sleeping in a shelter, trying to survive out on the streets each day, tended not to pay attention to aches and pains or even hunger, not until some essential function was impaired — in this case, swallowing vodka.

It turned out that this patient had a very large untreatable cancer of the esophagus. O’Connell arranged for him to have a tube inserted into his stomach so he could take liquids. O’Connell also resolved that the poor fellow shouldn’t die in the strident chaos of Pine Street Inn. O’Connell spent the weekend writing up applications, insisting that his dying patient be admitted to a nursing home. The effort paid off. O’Connell picked him up at Pine Street and drove him to a first-class nursing facility and went home that night feeling pleased with himself.

About a week later, walking down the alley to Pine Street Inn’s front door, O’Connell heard, from up ahead, a cacophony of men’s voices, laughter and shouting of a high alcoholic content. Among the voices, he thought he recognized his dying patient’s voice, and when the drinking men came into view, there he was indeed, holding a bottle of vodka and pouring its contents down the tube in his stomach.

O’Connell approached him. What was he doing here?

The man said he appreciated what O’Connell had tried to do. “But I was in that nursing home and everybody was sittin’ in a chair, lookin’ out the window, starin’ into space and drooling or watchin’ TV, but nobody’s talkin’.” He gestured at the drinking crew. “These are my people, OK?”

This was O’Connell’s ratiocination: “He wanted to be around the people he knew. He was going to continue to drink his vodka and be with his friends. What I did for him didn’t seem right from the perspective of the person we were trying to serve.”

To deal with the emotional side of the work, O’Connell fell back on his medical-school training in compartmentalization — you’re in a hospital and you go into a room where the patient is very sick and failing, and then, when you enter the next room, you forget the tragedy unfolding in the previous one and concentrate on the person in front of you. Eventually, though, he couldn’t shut out any of the rooms. The problems in each would accumulate all week, and on Friday nights when the Pine Street clinic closed, many of the staff would drive out to Jamaica Plain and crowd into Doyle’s pub, and they’d drink and talk about how maddening it felt to witness deaths that could have been prevented, and how if you fixed one problem for a patient, that same patient was there again the next week, afflicted with a dozen additional problems. By midnight at Doyle’s, the effect of the talk and the beer was cathartic.

McInnis always came along to the pub on Friday nights. O’Connell would sit beside her at the bar and drive her home. Sometimes she and other staff members would stop at his place on the way, so that she could watch her favorite TV show, “Miami Vice.” He never quite figured out what she saw in it, but he enjoyed watching her enjoy it. Some nights at Doyle’s, he would rebel against his normal practice and rant a little to her. How could this country treat people this way? How could any Americans, homeless or not, never have had their own doctor? Never have been given a screening? Never have been given anything? How, for that matter, could a hospital send people out to the streets with no platelets in their blood?

McInnis would listen, and in her high but somehow calming voice she would tell him: “Jim, you’re a doctor. You’re not God. There are things you can’t fix. You just have to do your work.” It was always the same general message, and it had corollaries. One that became like a proverb for him concerned hiring for the Program: “We don’t want saints and zealots. We want flawed human beings who do their jobs. Just make this an ordinary job that people like to do.”

He had bought into that notion. He told himself that he was just going to dig in and work and not look beyond that. He recalled saying to himself: “This is what I was trained for. I wanted to take care of people who were sick. And, oh, my God, have I landed in a world where people are sick.”

Near the end of the second year of his enlistment, O’Connell called Sloan Kettering to say that he wouldn’t be coming after all.

Image

Credit...Cole Barash for The New York Times

**The Program was one** of 19 health care for the homeless projects funded by grants from the Robert Wood Johnson Foundation and the Pew Memorial Trust. At a meeting of administrators in the late 1980s, O’Connell met several people who still believed that when the grants ran out in 1989, the numbers of homeless people would have shrunk and mainstream medicine would have taken over the care of the remaining few. He heard some of the administrators saying, “We’re working our way out of this job.” He wished it were true.

By then, it was clear to him that homelessness was still growing, in Boston and the rest of the country — growing “inexorably,” he would say some years later. Many forces lay behind this: deinstitutionalization, gentrification, cuts in welfare programs, the AIDS epidemic. It was clear that creating a system for bringing decent care to homeless people was going to take a lot more than four years.

Mainstream medicine was evolving toward a corporate model. As the sociologist Paul Starr predicted, growing numbers of doctors would be required to meet “some standard of performance, whether measured in revenues generated or patients treated per hour.” The organization that O’Connell and his six colleagues were trying to create was obliged to invert that evolving norm, to practice what O’Connell called “upside-down medicine.” Not out of defiance but necessity. Unlike their counterparts in mainstream medicine, they had time to spend with their patients, but first, as a rule, they had to find the homeless people who needed care, and then persuade them to receive it — for free.

For instance, an elderly former philosophy professor — homeless for many years after suffering a psychotic break — who would simply walk away or pretend he was sleeping whenever O’Connell and his colleagues approached his favorite park bench. Then, one winter night, O’Connell found him at South Station shivering in the cold. O’Connell fetched him a coat from the van. A few days later, the professor came to the clinic that O’Connell’s team had established at Mass General, and he kept coming back, probably because O’Connell could talk with him knowledgeably about philosophers and literary critics whom the old professor claimed he had known personally (and really had known, as O’Connell discovered) — figures like Lionel Trilling and Carl Van Doren. He never allowed O’Connell to do so much as measure his blood pressure, but he regularly returned, and when his health began to fail some years later, O’Connell was able to spot the alteration and coax him into Mass General.

Once a patient was engaged, the first imperative wasn’t measuring vital signs, but rather emulating the family doctor of his childhood, who knew all the problems in their household and came when needed. A country-doctor approach for an urban population — this was the kind of doctoring that could bring in suspicious patients. Most had been bruised by hospitals and doctors, and if the Program ushered them in and out of an exam room quickly, most would never come back.

Because they had avoided doctors and hospitals, many homeless people had problems that couldn’t be handled with a brief office visit and a prescription. Many required complex, time-consuming interventions. This was true of every homeless person who had tuberculosis or AIDS, and of those with maladies grown dire from years of neglect, Virtually every patient also had social problems: women arriving at the shelter clinics with bruised faces and broken bones, whispering in tears about abusive boyfriends; men and women telling him they were sick of the drinking life and asking him to find a detox for them; dying patients who begged him to find their relatives and left him wishing the Program could afford to hire a detective.

During the first years, the small group of providers were free to practice without worrying much about cost and standard notions of efficiency, because they were financed by grants and received the same amount no matter how many patients they saw. When the grants ended, in 1989, they had to get their support from Medicaid, the state and federally financed plan intended to bring low-income Americans into the mainstream of American health care.

States have great latitude in determining how much money and care Medicaid provides. Many states put up little more than the minimum, but Massachusetts funded its version generously. When O’Connell went looking for money and guidance at the State House, he found a ready audience in the president of the Massachusetts Senate, who expressed astonishment that an actual doctor was focusing on homeless people.

The Program’s income increased under Medicaid and fueled the Program’s growth. At the start, in 1985, a handful of clinicians saw 1,246 homeless patients. By 1996, the annual budget had grown from $550,000 to roughly $7 million, and clinicians were seeing more than 6,000 patients — many of them on a regular basis, and all of them eligible to receive specialty care at Mass General and the Boston Medical Center.

By then, the Program’s future seemed secure. O’Connell gave up day-to-day administrative duties. Some turmoil followed, incited partly by disputes over efficiency, but the Program survived and resumed its growth. O’Connell retained some oversight duties and the title of president, but he had time now to focus on the care of rough sleepers, the smallest but most vulnerable group. He found the money for a Street Team, which over the years came to include psychiatrists, physician assistants, nurse practitioners, registered nurses, case managers, recovery coaches, volunteers. In 2002, the team created a Thursday Street Clinic at Mass General, tailored to the needs of rough sleepers. They invited rough sleepers to make use of the Program’s new respite facility. And they greatly increased the percentages of rough sleepers who received preventive tests and whose vital signs, like blood pressure and blood sugar, were brought to acceptable levels.

Image

Credit...Cole Barash for The New York Times

But it wasn’t enough. Proof of this arrived in the form of a photograph that a patient had taken in 1999 — 11 rough sleepers, seated together, all but one of them men. In the photo, they look vigorous, high-spirited. You wouldn’t be surprised if they got up and changed into jackets and ties and went looking for jobs. Their average age was 36. All received primary care from the Program and specialty care at Mass General, one of the world’s great hospitals. And yet six years later, when O’Connell first saw that photograph, all but one of the 11 had died. The revelation was shocking, but not exactly surprising. It crystallized what the Street Team had encountered in many of their patients — histories of horrifying childhood abuse, followed by fatal sequels of alcoholism, drug addiction, disease, underlying varieties of mental disorders.

Around that time, in 2005, the team received the use of what seemed like a possible solution — 24 housing vouchers for rough sleepers. It was part of a pilot project to test a new approach to addressing homelessness, known as Housing First. In the old prescription, people who were “chronically homeless,” who spent most of a year in shelters or on the streets, had to be treated and stabilized before they qualified for publicly financed housing. In practice, most rarely got stabilized enough to qualify. But studies of shelters in New York and Philadelphia had shown that only 10 percent of users were chronically homeless, and they cost more than all the rest. Why not house the chronically homeless people first, then tend to their problems? Surely this would improve their health and welfare and save the public money.

O’Connell was enthusiastic. Only partly in jest, he wrote an order on his official Mass General prescription pad for a studio apartment that would cure the ills of one John Doe, presently living under the Storrow Drive bridges. The actual results were disappointing. During the next decade and a half, housing proved to be a miracle cure for some of the Street Team’s patients, and a modest success for some others. But for many, it led to relocation after relocation to avoid eviction. The rough sleepers’ finely honed skills for outdoor living didn’t help them indoors. O’Connell remembered a patient who pitched a tent in his apartment. Another made a tape recording of sounds of the street, which he used as his lullaby, his antidote to indoor insomnia. Many had forgotten or never learned the basic domestic arts. Some didn’t know how to turn on a TV.

For O’Connell, the failures didn’t negate the moral imperatives of Housing First. But too often, in Boston and elsewhere, housing for chronically homeless people came without sufficient support — not enough treatment for the problems they brought with them, too little in the way of lessons on how to live indoors. And in some cases the wretched nature of the housing was also to blame.

As the years went on, the impediments grew. By 2018, Boston didn’t have enough affordable housing to accommodate people of middling income, let alone the city’s homeless people, whose numbers were still rising.

**The Program’s main** fund-raising event, its Gala, was a rite of Boston’s charitable springtime — a vast hotel ballroom, dresses and suits, photographers, speeches and pledges. At the end of the 2018 version, O’Connell took the stage and told two stories. The first was cheery, about a patient who was about to be housed, in a subsidized, well-managed apartment building, after three decades on the streets.

The second story was somber. “Not quite as nice in the end,” O’Connell warned the audience. It was about a long-term patient. She had lived many years outside on the waterfront with a hard-drinking, crack-smoking crew, and then she decided to change her life. She went voluntarily into detox and quit drugs and alcohol for good. All on her own, without public assistance, she found both an apartment and a job in a laundromat. For nine years she paid her own rent, providing room and board for her boyfriend and a child he had with another woman. I once visited her apartment. For décor and tidiness, it would have met the standards of a Dutch housewife.

“The problem was,” said O’Connell from the podium, “one day she came to our clinic with shoulder pain — ” It was a symptom of lung cancer in a late stage. Mass General treated her. She was plucky and determined, given to saying, “Heaven don’t want me, and Hell’s afraid I’ll take over.” She had survived for nearly four years. But just a few weeks ago she was told that the cancer was finally unstoppable. In the meantime, she’d also been told that she was being evicted from her apartment.

Gentrification was transforming Boston. Real estate developers had bought the building in the working-class neighborhood where the ailing woman lived. They planned to turn the place into condos, O’Connell recalled. They offered to sell her the apartment for $245,000. She’d actually tried to find a way to raise the money, but failed. The day she received her official eviction notice, she paged O’Connell, but when he called her back, she was crying so hard she couldn’t speak. At that moment, O’Connell realized that her apartment stood for everything she’d accomplished in her life. And now it was being taken away. If she had been housed with public assistance instead of paying her rent by herself, she would have kept her housing voucher, and the city would have prevented the landlord from kicking her out until she found another apartment.

“In the end, she died frantic that she was going to lose housing,” O’Connell told the silent crowd.

He paused. At every talk he gave, I sensed that whether it was asked or not, the question of what was to be done hung in the air. He addressed it now:

“This is a complicated problem. Homelessness is a prism held up to society, and what we see refracted are the weaknesses in not only our health care system, our public-health system, our housing system, but especially in our welfare system, our educational system, and our legal system — and our corrections system. If we’re going fix this problem, we have to work together to fix the weaknesses of all those sectors.”

It was a bleak assessment, implying that the only cure for homelessness would be an end to many of the country’s deep, abiding flaws.

Image

Credit...Cole Barash for The New York Times

**Homelessness is fed** by income inequality, racism and a cascade of other related forces. These include insufficient investments in public housing, also tax and zoning codes that have spurred widespread gentrification and driven up real estate prices, thereby reducing the already insufficient supply of affordable housing. Getting the millions of visibly and invisibly homeless people housed is the first, most obvious solution to the current problem. Most homeless people fall only briefly into the condition and are far less needy than the Street Team’s patients. They could manage housing without a great deal of support, O’Connell figured. And yet, for everyone, dilapidated and poorly situated housing can be a poverty trap and a way back to homelessness, or to an early death.

A study in Boston, from 2012, showed that average life expectancies varied drastically between rich and poor neighborhoods, by 30 years in one pairing. The environments in which people lived their lives could be destiny in neighborhoods where violence was common and residents lacked access to anything except fast food and convenience stores. One Street Team patient had been receiving a great deal of social support from a caseworker, and yet the patient was spending most of her nights and days on the streets again because she had been placed in an apartment building where someone routinely stole her electricity and Social Security checks — and because one day a neighbor broke through the screen in her ground-floor window and stabbed her with a butter knife, leaving her with a collapsed lung. I stood with O’Connell outside that building one day, watching rats scurry around the garbage pails. “This is where the city is placing people and claiming victory,” he said.

He had seen much better examples of housing projects, in Denver and San Francisco, for instance, and yet in both cities, as in Boston, the cost of housing had risen outlandishly while the pool of homeless candidates for housing kept growing. On a recent trip to Southern California, O’Connell was given a tour of the 50-square-block section of Los Angeles known as Skid Row, where about 2,000 people were living on pavement in terrible squalor. Tens of thousands more were living under freeways and beside riverbeds in the greater Los Angeles area. When he returned, O’Connell told the Street Team: “L.A. makes me feel like we’re playing in a bathtub here in Boston. The dimension of the problem is beyond all imagination. Tents and encampments all over the place. L.A. would have to create housing for at least 66,000.”

In 2016, the City of Los Angeles conceived an ambitious new project — to develop or acquire, in the course of 10 years, 10,000 units of housing for homeless people. To pay for this, it floated a $1.2 billion bond, which would be used to leverage about $2.8 billion more from private and other public sources. In 2022, the city controller reported “mixed results.” Housing was being created, but the cost for each unit was rising “to staggering heights” — on average, roughly $600,000 per unit in construction.

The chasm was widening between Americans who could afford the necessities of life and the millions left in poverty. But the Los Angeles project showed that the problem of homelessness had become too large, too visible, too offensive to be ignored — and that wide public support for remedies could be marshaled. Seventy-six percent of voters in Los Angeles had approved that $1.2 billion bond, and the voters of Los Angeles County had also approved an increase in their sales tax, to finance support services for the newly housed. Promising partial remedies were underway in many other locales: the conversion of hotels, motels and vacant apartment buildings into housing for homeless people; programs providing rental assistance and job training and a large menu of other support services.

Image

Credit...Cole Barash for The New York Times

O’Connell especially admired the work of an old friend named Rosanne Haggerty. She founded an organization called Community Solutions as a vehicle for helping willing cities and counties toward “functional zero” — defined as “a future where homelessness is rare overall, and brief when it occurs.”

The central tenet behind Haggerty’s strategy held that homelessness was a function of fragmentation among social-service agencies, both public and private. Part of the cure, she believed, lay in creating systems made up of all the relevant agencies in a city or region. These coalitions would share responsibility for each homeless individual within their jurisdiction, making sure that each person was known by name. The system would constantly improve itself through an “iterative cycle” — tackling a problem, studying the results, then doing the job better. Haggerty described the strategy as “a public-health approach — science-based, data-driven, collaborative, prevention-oriented.” By 2018 the organization was assisting dozens of cities and counties, with measurable success. In 2021, [the MacArthur Foundation gave the group $100 million to accelerate its work.](https://www.macfound.org/press/article/community-solutions-awarded-$100-million-to-end-homelessness)

O’Connell emphatically agreed with Haggerty when she said that the term “homelessness” failed to capture the complexity of the problem. He agreed with what seemed like her fundamental goal: “Each person we see in the shelters and out on the streets, somebody has to own responsibility for knowing that person and getting them housed.” He imagined that was possible now in many American communities. But he had his doubts when it came to the most afflicted places, and also to Boston, because of its real estate boom: “You could change all the zoning laws in Boston right now and create a more coherent system, and because of the costs it would still take us years and years and years to build enough affordable housing for everyone who needs it.”

O’Connell remembered McInnis telling him, “We’re way down on the solution scale.” Housing wasn’t just complicated. He found that if he mused too long about the problem, on the forces ranged against great progress and the disagreements among allies, he grew hungry for the clinic, his colleagues, his patients. “I don’t get despairing,” he told me. “But it’s much easier to just go take care of people.” For all its limitations, that work felt full and rich and edifying, and real. Some allies in the struggle against homelessness criticized the Program for using resources that should have gone to housing. O’Connell’s reply was plain: “This is what we do while we’re waiting for the world to change.”

Haggerty told me, “Jim is doing exactly what he should.” Medicine alone couldn’t solve homelessness, she said. “This is really about accountability, system design, performance. Until that’s fixed, Jim is basically standing at the bottom of a cliff, trying to save people.”

**By 2019, the Program’s** budget had grown to about $60 million a year, and the landscape of its system was like a subway map of the city — some 30 clinics, one for each of the city’s shelters and two affiliated with Mass General and the Boston Medical Center. It had also acquired its own headquarters, with a busy ground floor like a train-station concourse: a large dental clinic, a pharmacy that filled 1,500 prescriptions a day, a soundproofed room where people in the throes of drug overdoses could be treated and counseled if they chose. Also the headquarters of various teams — the Street Team and a team that served unhoused transgender people and a mobile team that focused, with extraordinary success, on the treatment of AIDS and hepatitis C. The Program’s latest respite hospital, the Barbara McInnis House, occupied the three floors above the lobby. It had 104 beds and a large nursing staff, a jewel of a place.

O’Connell had recently turned 70. Riding on the van one quiet night that winter, watching the city go by in the dappled, semidarkness of the cabin, I said to him, “You could drive the van when you retire.”

I meant this as a joke, but for him the idea was resonant. He said: “I have this vision of like, the old bus of Ken Kesey, and picking up our patients and going on trips. You know, to the zoo, to the movies, to the beach, just gather everybody and go, three days a week go and do something.”

He had begun to call himself “redundant,” a now-unnecessary part of the Program. But he still had roles to play as president and, until he found a replacement, as captain of the Street Team. And he still had doctoring to do. Many longtime patients — “the old classics,” he called them — had died. He felt obliged to help serve the ones who remained — “to stand with them in the darkness, if need be,” as McInnis had said. (She died in 2003, from a fatal interaction between anesthesia for minor surgery and a drug she took for diabetes. He still quoted her often, and once in a while invented things he felt she would have said.)

Dozens of old classics still relied on O’Connell. They were a colorful group, many housed, many precariously. There was Kevin, a former bank robber who would describe his heists and trade secrets while O’Connell examined him. There was Frankie, an ordained minister who used to preach on the Boston Common but now was losing track of time. He would page O’Connell at all hours of the night and be forgiven in the morning. There was a former pop singer, Susie, who had belonged to a band that once opened for B.B. King. She was a college graduate and suffered from the same problem with alcohol as most of the old classics. “I like my beverages, Jim. You know that.” She refused to have the Street Team counsel her about her drinking or to admit it was the cause of her many ailments. She often called, but usually at times when O’Connell was in his office. He could put her on speaker and catch up with his email while listening: “Holy socks, Jim! I haven’t seen you since Moby Dick was a minnow.”

And there was a new patient growing more interesting by the day. He had washed up on the Street Team’s shore in 2017, a tall and physically powerful man nearing 50. He had spent nearly 20 years in state prison, and now he was trying to go straight, to find a purpose for himself, a place in the world. He was a rough sleeper out of necessity. He couldn’t bear to stay in the shelters after two decades in prison, and because of his record, he was having a hard time finding housing. And yet he was inventing an occupation: self-appointed deputy to O’Connell. He was turning himself, with O’Connell’s tacit approval, into a social director when he was sheltering in McInnis House, and had become a protector and caretaker of the weak when he was out on the streets.

Image

Credit...Cole Barash for The New York Times

Image

Credit...Cole Barash for The New York Times

The Program had improved many lives. It had transformed some. For instance, Joanne Guarino, who had spent 30 years in and out of homelessness and now served on the Program’s board of directors. Among her other duties, she delivered a yearly lecture to the new crop of Harvard medical students. She would tell them her story and answer their questions and usually close with this last piece of advice: “Don’t be a shithead doctor.”

I imagined that O’Connell would go on growing old with his patients for some time to come. In 2019, though, he began to experience his own medical problems, in a cascading pattern that reminded him of elderly patients. A shoulder surgery led to the discovery of an anomaly in his heart’s electrical conduction system, which required a pacemaker. After the procedure, he spent a night under observation, isolated in the Mass General I.C.U. Not even his wife, Jill, was allowed in. When he woke up the next morning, however, a familiar voice asked, “How ya feelin’?”

A small, wiry man had pulled the visitor’s chair over to the bedside. It took O’Connell a moment to realize this wasn’t a doctor, but rather one of the old classics, Billy Bianchino.

Billy was smiling. “We’ve all been real worried about ya, Dr. Jim, and I thought I’d come and see aboutchya.”

O’Connell wanted to ask Billy how he’d managed to get in, but he didn’t let himself. The rough sleepers’ devious ways were more amusing and miraculous left unknown, like the mechanics of a magic trick. O’Connell often coached the Street Team on the importance of visiting patients when they were languishing in the hospital, lonesome and afraid. Once the surprise wore off, he realized that he himself had been feeling lonely, and he was very glad to see Billy sitting there.

**The first flood of** Covid infections was large and lethal in Boston, especially inside nursing homes and jails and among people in low-income neighborhoods, many of whom went out to work in dangerous, low-paying jobs and came home to crowded apartments. Everyone expected catastrophe for the city’s homeless people. But by the fall of 2020, when the virus’s first wave had abated, the rough sleepers — the most vulnerable of populations in normal times — remained largely uninfected. Perhaps outdoor living and their untouchable status had protected them. And while the virus did spread among 30 to 40 percent of the people sleeping inside the city’s two largest homeless shelters, most of the illnesses had been mild.

Boston’s response on behalf of homeless people was impressively collective — the city’s hospitals, the city and state public-health departments, the mayor and governor’s offices, the shelter organizations, all collaborated. The Boston Health Care for the Homeless Program ran testing in the shelters, converted a floor of McInnis House into a special Covid isolation unit, equipped and staffed two medical tents that the city erected for quarantine and isolation and later helped to run 500 beds in a field hospital in the city’s convention center. Everyone on the Street Team pitched in, except for O’Connell.

Image

Credit...Cole Barash for The New York Times

He was obliged to listen and watch from a distance. He had come down with yet another new ailment, an autoimmune disorder of unknown origin, causing inflammation of the blood vessels. His colleagues at Mass General had put him on a long course of medications, and when Covid arrived, they advised him into quarantine.

He had a small summer house on the Rhode Island shore. He retreated there, conferring with his colleagues by phone and computer and looking out to sea during the first season of Covid. We spoke often by phone. His voice always sounded cheerful, even when his thoughts had a melancholy cast. On one call, he said, “I think of this as my rehearsal for complete irrelevance.”

I began to think he really was about to retire, but when I suggested as much, early in the summer of 2021, he said: “Oh, no! I’m coming back! I’ve got six more months of these damn shots and stuff, and then I’m coming back!”

In November, a second season of Covid descended on Boston, but O’Connell returned to the city — to join the Street Team for its Thursday meetings and to resume his weekly daytime street rounds, wearing a surgical mask. I joined him one late fall afternoon.

Downtown, a familiar mixture of new patients and old classics were camped with their importuning signs at their usual venues, in doorways and beside streetlamps and mailboxes. O’Connell made many stops to chat with them, home visits as it were. He would approach them exuberantly, greeting old friends by name, offering a hand to new prospects. Watching him, I was struck again by his manner: saying little, but actively listening, tilting slightly forward, his eyes attentive, a suggestion that he was about to break into a smile. And rarely ending a conversation himself, but rather allowing almost all of them to talk for as long as they wanted, as if he had all the time in the world.

---

**Tracy Kidder** is the author of numerous books of narrative nonfiction, including “The Soul of a New Machine,” “House” and “Mountains Beyond Mountains.” He has won the Pulitzer Prize and a National Book Award. **Cole Barash** is a visual artist whose current work focuses on the relationship between humans and nature. His monograph, “When the Wind Blows North,” is scheduled to be published in 2023.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`