---

Tag: ["🤵🏻", "👑", "🇬🇧"]
Date: 2023-01-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-22
Link: https://www.newyorker.com/magazine/2023/01/23/prince-harry-memoir-spare-review
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SpareReviewedTheHauntingofPrinceHarryNSave

&emsp;

# “Spare,” Reviewed: The Haunting of Prince Harry

Balmoral Castle, in the Scottish Highlands, was Queen Elizabeth’s preferred resort among her several castles and palaces, and in the opening pages of “[Spare](https://www.amazon.com/Spare-Prince-Harry-Duke-Sussex/dp/0593593804)” (Random House), the much anticipated, luridly leaked, and compellingly artful autobiography of Prince Harry, the Duke of Sussex, its environs are intimately described. We get the red-coated footman attending the heavy front door; the mackintoshes hanging on hooks; the cream-and-gold wallpaper; and the statue of Queen Victoria, to which Harry and his older brother, William, always bowed when passing. Beyond lay the castle’s fifty bedrooms—including the one known in the brothers’ childhood as the nursery, unequally divided into two. William occupied the larger half, with a double bed and a splendid view; Harry’s portion was more modest, with a bed frame too high for a child to scale, a mattress that sagged in the middle, and crisp bedding that was “pulled tight as a snare drum, so expertly smoothed that you could easily spot the century’s worth of patched holes and tears.”

It was in this bedroom, early in the morning of August 31, 1997, that Harry, aged twelve, was awakened by his father, Charles, then the Prince of Wales, with the terrible news that had already broken across the world: the princes’ mother, Princess Diana, from whom Charles had been divorced a year earlier and estranged long before that, had died in a car crash in Paris. “He was standing at the edge of the bed, looking down,” Harry writes of the moment in which he learned of the loss that would reshape his personality and determine the course of his life. He goes on to describe his father’s appearance with an unusual simile: “His white dressing gown made him seem like a ghost in a play.”

What ghost would that be, and what play? The big one, of course, bearing the name of that other brooding princely Aitch: Hamlet. Within the first few pages of “Spare,” Shakespeare’s play is alluded to more than once. There’s a jocular reference: “To beard or not to beard” is how Harry foreshadows a contentious family debate over whether he should be clean-shaven on his wedding day. And there’s an instance far graver: an account, in the prologue, of a fraught encounter between Harry, William, and Charles in April, 2021, a few hours after the funeral of the Duke of Edinburgh, the Queen’s husband and the Royal Family’s patriarch, at Windsor. The meeting had been called by Harry in the vain hope that he might get his obdurate parent and sibling, first and second in line to the throne, to see why he and his wife, Meghan, the Duchess of Sussex, had [felt it necessary to flee](https://www.newyorker.com/magazine/2020/04/20/prince-harry-and-meghan-markles-fractured-fairy-tale) Britain for North America, relinquishing their royal roles, if not their ducal titles. The three men met in Frogmore Gardens, on the Windsor estate, which includes the last resting place of many illustrious ancestors, and as they walked its gravel paths they talked with increasing tension about their apparently irreconcilable differences. They “were now smack in the middle of the Royal Burial Ground,” Harry writes, “more up to our ankles in bodies than Prince Hamlet.”

King Charles, as he became upon the [death of Queen Elizabeth](https://www.newyorker.com/news/letter-from-the-uk/the-queens-funeral-went-off-without-a-hitch), in September, will not find much to like in “Spare,” which may offer the most thoroughgoing scything of treacherous royals and their scheming courtiers since the Prince of Denmark’s bloody swath through the halls of Elsinore. Queen Camilla, formerly “the Other Woman” in Charles and Diana’s unhappy marriage, is, Harry judges, “dangerous,” having “sacrificed me on her personal PR altar.” William’s wife, Kate, now the Princess of Wales, is haughty and cool, brushing off Meghan’s homeopathic remedies. William himself is domineering and insecure, with a wealth of other deficits: “his familiar scowl, which had always been his default in dealings with me; his alarming baldness, more advanced than my own; his famous resemblance to Mummy, which was fading with time.” Charles is, for the most part, more tenderly drawn. In “Spare,” the King is a figure of tragic pathos, whose frequently repeated term of endearment for Harry, “darling boy,” most often precedes an admission that there is nothing to be done—or, at least, nothing he can do—about the burden of their shared lot as members of the nation’s most important, most privileged, most scrutinized, most publicly dysfunctional family. “Please, boys—don’t make my final years a misery,” he pleads, in Harry’s account of the burial-ground showdown.

As painful as Charles must find the book’s revealing content, he might grudgingly approve of Harry’s Shakespearean flourishes in delivering it. Thirty-odd years ago, in giving the annual Shakespeare Birthday Lecture at the Swan Theatre in Stratford-Upon-Avon, the future monarch spoke of the eternal relevance of the playwright’s insights into human nature, citing, among other references, Hamlet’s monologue with the phrase “What a piece of work is a man!” Shakespeare, Charles told his audience, offers us “blunt reminders of the flaws in our own personalities, and of the mess which we so often make of our lives.” In “Spare,” Harry describes his father’s devotion to Shakespeare, paraphrasing Charles’s message about the Bard’s works in terms that seem to refer equally to that other pillar of British identity, the monarchy: “They’re our shared heritage, we should be cherishing them, safeguarding them, and instead we’re letting them die.”

Harry counts himself among “the Shakespeareless hordes,” bored and confused as a teen-ager when his father drags him to see performances of the Royal Shakespeare Company; disinclined to read much of anything, least of all the freighted works of Britain’s national author. (“Not really big on books,” he confesses to [Meghan Markle](https://www.newyorker.com/magazine/2018/05/21/prince-harry-meghan-markle-and-royal-romance) when, on their second date, she tells him she’s having an “Eat, Pray, Love” summer, and he has no idea what she’s on about.) Harry at least gives a compelling excuse for his inability to discover what his father so valued, though it’s probably not one that he gave to his schoolmasters at Eton. “I tried to change,” he recalls. “I opened *Hamlet*. Hmm: Lonely prince, obsessed with dead parent, watches remaining parent fall in love with dead parent’s usurper . . . ? I slammed it shut. No, thank you.”

That passage indicates another spectral figure haunting the text of “Spare”—that of Harry’s ghostwriter, J. R. Moehringer. Harry, or his publishing house—which paid a reported twenty-million-dollar advance for the book—could not have chosen better. Moehringer is a Pulitzer Prize-winning reporter turned memoirist and novelist, as well as the ghostwriter of, most notably, Andre Agassi’s thrillingly candid memoir, “[Open](https://www.amazon.com/Open-Autobiography-Andre-Agassi/dp/0307388409).” In that book, published in 2009, a tennis ace once reviled for his denim shorts and flowing mullet revealed himself to be a troubled, tennis-hating neurotic with father issues and an unreliable hairpiece. When the title and the cover art of “Spare” were made public, late last year, the kinship between the two books—single-word title; closeup, set-jaw portrait—indicated that they were to be understood as fraternal works in the Moehringer œuvre. Moehringer has what is usually called a novelist’s eye for detail, effectively deployed in “Spare.” That patched, starched bed linen at Balmoral, emblazoned with E.R., the formal [initials of the Queen](https://www.newyorker.com/magazine/2002/05/20/queen-elizabeth-iis-fine-tuned-feelings), is, of course, a metaphor for the constricting, and quite possibly threadbare, fabric of the institution of monarchy itself.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`