---

cssclass: cards
Alias: ["lebv.org Tasks"]
Tag: ["👨‍👩‍👧‍👦", "🌐", "⚜️", "📚", "📧", "📑"]
Date: 2021-08-12
DocType: "Project"
ChildrenType:
 - Task
Hierarchy: "Root"
TimeStamp:
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: true

---

Parent:: [[@lebv.org|lebv.org]], [[@Personal projects]], [[@IT & Computer]]

---

 ^Top

&emsp;

```button
name Create Task
type append template
action NewFile
id CreateNote
```
^button-lebvNewTask

```button
name Save
type command
action Save current file
id Save
```
^button-lebvTMSave

&emsp;

# Task Master for lebv.org

&emsp;

```ad-abstract
title: Summary
collapse: open
This space centralises all tasks and to-dos in a specific folder.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Task list

&emsp;

```dataview
Table without id "[[" + file.name + "|" + replace(file.name, "@", "") + "]]" as "Name", Tag as "Tag" , "Next review on " + NextReviewDate as "Date", choice(NextReviewDate > date(today), "☑️ On track", choice(NextReviewDate < date(today), "⚠️ Review overdue", "🚦 Review today")) as "Review" from #⚜️
Where DocType = "Task"
sort NextReviewDate asc
```

&emsp;

---

&emsp;

### Todo list
[[#^Top|TOP]]
&emsp;

**[[lebv Research Tasks|Research]]**

```ad-task
~~~tasks
not done
path includes lebv Research Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[WebPublishing Tasks|Website]]**

```ad-task
~~~tasks
not done
path includes WebPublishing Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[lebv Email Tasks|Email]]**

```ad-task
~~~tasks
not done
path includes lebv Email Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Hosting Tasks|WebHosting]]**

```ad-task
~~~tasks
not done
path includes Hosting Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

#### Overdue Todos
[[#^Top|TOP]]
```dataview
	task from "04.01 lebv.org"
	where DocType = "Task" and DueDate < date(today)
```

&emsp;

#### Urgent Todos
[[#^Top|TOP]]
```dataview
	task from "04.01 lebv.org"
	where DocType = "Task" and DueDate < date(today) + dur(3 days)
```

&emsp;

#### High priority
[[#^Top|TOP]]
```dataview
	Task from "04.01 lebv.org"
	Where DocType = "Task" and Priority = "High" and DueDate >= date(today)
```

&emsp;

#### Completed To-Dos
[[#^Top|TOP]]
**[[lebv Research Tasks|Research]]**

```ad-task
collapse: closed
~~~tasks
done
path includes lebv Research Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[WebPublishing Tasks|Website]]**

```ad-task
collapse: closed
~~~tasks
done
path includes WebPublishing Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[lebv Email Tasks|Email]]**

```ad-task
collapse: closed
~~~tasks
done
path includes lebv Email Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Hosting Tasks|WebHosting]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Hosting Tasks
sort by due
hide backlink
hide task count
~~~
```

[[#^Top|TOP]]

&emsp;
&emsp;