---

cssclass: cards
Alias: ["Investment Task", "Investment Task master"]
Tag: ["💲", "💰", "📊", "🪙", "🦄"]
Date: 2021-08-17
DocType: "Confidential"
ChildrenType:
 - Task
Hierarchy: "Root"
TimeStamp:
location:
CollapseMetaTable: true

---

Parent:: [[@Finances]], [[@Investment master|Investments]]

---

&emsp;

```button
name Create Task
type append template
action NewFile
id CreateNote
```
^button-InvNewTask

```button
name Save
type command
action Save current file
id Save
```
^button-InvMSave

&emsp;

# Investment Tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
This space centralises all tasks and to-dos for current and future investments.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Task list

&emsp;

```dataview
Table without id "[[" + file.name + "|" + replace(file.name, "@", "") + "]]" as "Name", Tag as "Tag" , "Next review on " + NextReviewDate as "Date", choice(NextReviewDate > date(today), "☑️ On track", choice(NextReviewDate < date(today), "⚠️ Review overdue", "🚦 Review today")) as "Review" from #💰
Where DocType = "Task"
sort NextReviewDate asc
```

&emsp;

---

&emsp;

### Todo list

&emsp;

**[[Crypto Tasks]]**

> [!task] Non recurring
> ```tasks
> not done
>is not recurring
>path includes Crypto Tasks
>sort by due
>hide backlink
>hide task count
>```


```ad-task
title: Recurring
~~~tasks
not done
is recurring
path includes Crypto Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Equity Tasks]]**

```ad-task
title: Non recurring
~~~tasks
not done
is not recurring
path includes Equity Tasks
sort by due
hide backlink
hide task count
~~~
```

```ad-task
title: Recurring
~~~tasks
not done
is recurring
path includes Equity Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[VC Tasks]]**

```ad-task
title: Non recurring
~~~tasks
not done
is not recurring
path includes VC Tasks
sort by due
hide backlink
hide task count
~~~
```

```ad-task
title: Recurring
~~~tasks
not done
is recurring
path includes VC Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

#### Overdue Todos
[[#^Top|TOP]]
```dataview
	task from "06.02 Investments"
	where DocType = "Task" and DueDate < date(today)
```

&emsp;

#### Urgent Todos
[[#^Top|TOP]]
```dataview
	task from "06.02 Investments"
	where DocType = "Task" and DueDate < date(today) + dur(3 days)
```

&emsp;

#### High priority
[[#^Top|TOP]]
```dataview
	Task from "06.02 Investments"
	Where DocType = "Task" and Priority = "High" and DueDate >= date(today)
```

&emsp;

#### Completed To-Dos
[[#^Top|TOP]]
**[[Crypto Tasks]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Crypto Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[Equity Tasks]]**

```ad-task
collapse: closed
~~~tasks
done
path includes Equity Tasks
sort by due
hide backlink
hide task count
~~~
```

&emsp;

**[[VC Tasks]]**

```ad-task
collapse: closed
~~~tasks
done
path includes VC Tasks
sort by due
hide backlink
hide task count
~~~
```

[[#^Top|TOP]]

&emsp;
&emsp;