---

Tag: ["🎭", "🎥", "🇺🇸", "🇨🇦", "👤"]
Date: 2023-02-04
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-04
Link: https://www.thecut.com/2023/02/revisiting-pamela-anderson-memoir-documentary.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-04]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThisIsPamelaFinallyNSave

&emsp;

# This Is Pamela, Finally

The model-actress’s memoir and documentary reveal only what she wants us to know. It’s about time.

![](https://pyxis.nymag.com/v1/imgs/0c2/1a3/e80b562e24727b7504fee8e950e3b0479a-pamela-anderson.rvertical.w570.gif)

Photo: Getty

While watching *Pamela: A Love Story,* the new Netflix documentary about Pamela Anderson’s life, I was struck by interview clips at the height of the model turned actress’s career. The mostly male interlocutors were bizarrely obsessed with her appearance (her breasts), and they leered and ogled and asked vapid, degrading questions that Anderson largely tolerated with an almost preternatural patience and humor. She knew her lane and was willing to stay in it. In several interviews, she reaches a point where she is clearly done with the condescension and lets them know she is more than fodder for male fantasy. Sadly, these valiant stands were mostly ignored. How could the interviewers recognize her humanity while so fixated on her buxom assets?

After a sex tape, compiled from stolen home videos made by Anderson and her then-husband Tommy Lee, was released without the couple’s consent, the interviews became even more ridiculous. And it was clear everyone thought it was fair and reasonable to treat Anderson like a hypersexual punch line. She had posed in *Playboy*, after all. She dared to have sex with her husband and document it. She dared to exist. She was a public figure with a publicly coveted figure, and that superseded her right to privacy or respect. Even a judge said so when Anderson and Lee tried to adjudicate the matter of the sex tape.

For Gen-Xers like me, Anderson was either the *Playboy* centerfold or the *Baywatch* babe or the celebrity with the sex tape. That’s a narrow way of thinking of someone, but popular culture has a tendency to distill its most prominent figures down to the shallowest, most consumable versions of themselves. Decades in retrospect, many people are realizing just how terribly Anderson has been treated juxtaposed with the extent of her cultural impact. They are searching for that redemptive arc or trying, in some way, to right a wrong.

Anderson rose to fame in the late 1980s and 1990s, posing for *Playboy* and appearing on the cover a record 14 times over nearly 30 years. As an actress, she was Lisa the “Tool Time girl” on two seasons of *Home Improvement.* She starred in *Baywatch*, a show about attractive Los Angeles lifeguards and their misadventures. The series did everything it could to exploit her good looks, and given the show’s premise, she spent most of her time scantily clad, running along the beach, practically bouncing with each step, or emerging from the water as if nary a drop had touched her. She appeared in a few movies, but acting was not her forte. That did not matter. She had charm and charisma and, of course, her looks. That was more than enough. For a time, she was one of the most famous and recognizable women in the world.

In *Pamela: A Love Story*, we follow Anderson as she narrates her life from her childhood to the present day. She now lives in Ladysmith, British Columbia, where she was born and raised. We meet her sons, Brandon and Dylan. We watch as she stands in the kitchen with her mother, talking. We see her rehearsing for and performing in the Broadway musical *Chicago.* The present-day narrative is interspersed with clips from her life and career. She has hundreds of videotapes in her personal archive documenting nearly everything, which the director draws from liberally. And then, of course, there are the media clips of mostly men making absolute fools of themselves in her presence. It would be funny if it weren’t so embarrassing and repulsive.

While Anderson has enjoyed a bounty of privilege, it has come at a very high price. She has sacrificed her privacy and had to endure a bewildering amount of bad behavior. At one point in the documentary, she discusses her finances, and we learn she has made no money from the sex tape. She earns little money from *Baywatch* despite her singular role in making that series hugely popular. In 1996, it was the most widely seen show in the world with more than 1.1 billion people tuning in each week. It is inexplicable that she has little to show for that. Bad management, exploitation, naïveté — an all too familiar story. Anderson doesn’t seem particularly angry about any of this, but in media appearances, her son Brandon is more than willing to carry that torch on her behalf.

Alongside the documentary, Anderson has released a new memoir, *Love, Pamela.* From the outset, she makes it clear she wrote the book herself despite the protestations (underestimations, likely) of others. She tells her story, in her own words, with a blend of not-very-good-but-refreshingly-earnest poetry and capable, equally earnest prose. The memoir offers what seems like a rather gilded set of memories, even though many of the experiences Anderson details are traumatic or troubling. She has clearly known more than her fair share of suffering — childhood poverty, domestic violence, multiple incidents of sexual violence, abusive boyfriends, lousy husbands, the injustice of the court of public opinion. And still she shares these disturbing stories with an almost Zen attitude, as if she has made peace with it all. Anderson makes her life read like a fairy tale — the dark, gritty kind in which still, at the center of it all, there is a princess searching.

As with many celebrity projects, there are intriguing revelations. If your interest is prurient, you won’t be disappointed, but, again, you will only learn so much. While a significant amount of the narrative is given over to her childhood, she rushes through most of her romantic relationships and their dissolutions. After Tommy Lee, the love of her life, there are all kinds of lovers and husbands and ambiguous assignations including Kid Rock, Rick Salomon, Jon Peters, David Charvet, Scott Baio, Dean Cain, even Julian Assange. She talks about Hugh Hefner as if he is something of a deity, and that is fitting, I suppose, given the role he played in her stardom. She writes about selling her Malibu mansion (for [$11.8 million](https://www.latimes.com/business/real-estate/story/2021-08-11/pamela-anderson-sells-malibu-home-of-two-decades-for-11-8-million)) and how that has set her up for the rest of her life. She talks about her activism, mostly centered on animals, and all things considered, she seems content, at peace, living on her farm with her parents and her dogs.

And yet, in 2022, Hulu released *Pam & Tommy,* a miniseries fictionalizing Anderson and Lee’s relationship, the theft of the sex tape, and the aftermath. Once again, a version of Anderson’s story was told without her input or consent. Once again, she did not benefit financially from the exploitation of her story. We are open to cultural redemption until we aren’t, I suppose.

Meanwhile, Anderson’s memoir and the documentary are complementary, curated artifacts of a life lived. For nearly 30 years, Anderson has seen alternate versions of her reality distorted by the media — a Playmate multiverse, if you will. In the acknowledgments of *Love, Pamela*, Anderson says, “It is a celebration, a scrapbook of imperfect people living imperfect lives and finding the joy in that.” The phrasing is an apt encapsulation of both the book and the documentary. In both projects, Anderson is telling her own story in her own words in her own way. That is to say we see and learn only what she wants us to see and learn. That circumspection is not unique to Anderson; any time someone shares pieces of themselves with the public, they are curating how they present themselves. That Anderson curates her life so carefully across these two projects is incredibly fitting, a small justice.

This Is Pamela, Finally

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`